BEGIN TRANSACTION;
CREATE TABLE ARTISTE (
   ID   INT  PRIMARY KEY,
   NOM  TEXT NOT NULL
);

CREATE TABLE GENRE (
   ID    INT PRIMARY KEY,
   NOM   TEXT NOT NULL,
   DESCR TEXT
);

CREATE TABLE CHANSON (
   ID       INT  PRIMARY KEY,
   TITRE    TEXT NOT NULL,
   LANGUE   TEXT,
   LIBRE    BOOL,
   ID_GENRE INT,
   FOREIGN KEY (ID_GENRE) REFERENCES GENRE(ID)
);

CREATE TABLE ECRIT (
   ID_ARTISTE INT,
   ID_CHANSON INT,
   PRIMARY KEY (ID_ARTISTE,ID_CHANSON),
   FOREIGN KEY (ID_ARTISTE) REFERENCES ARTISTE(ID),
   FOREIGN KEY (ID_CHANSON) REFERENCES CHANSON(ID)
);

CREATE TABLE DISQUE (
   ID          INT  PRIMARY KEY,
   TITRE       TEXT NOT NULL,
   ANNEE       DATE,
   ANNEE_ACHAT DATE,
   PRIX_ACHAT  REAL,
   ETAT        TEXT,
   ID_ARTISTE  INT,
   FOREIGN KEY (ID_ARTISTE) REFERENCES ARTISTE(ID)
);

CREATE TABLE INTERPRETE (
   ID_ARTISTE INT,
   ID_CHANSON INT,
   ID_DISQUE  INT,
   NUMERO     INT,
   PRIMARY KEY (ID_ARTISTE, ID_CHANSON, ID_DISQUE, NUMERO),
   FOREIGN KEY (ID_ARTISTE) REFERENCES ARTISTE(ID),
   FOREIGN KEY (ID_CHANSON) REFERENCES CHANSON(ID),
   FOREIGN KEY (ID_DISQUE)  REFERENCES DISQUE(ID)
);

END TRANSACTION;

BEGIN TRANSACTION;
INSERT INTO ARTISTE VALUES (0,"Beverly Jo Scott");
INSERT INTO ARTISTE VALUES (1,"Bâton Rouge");
INSERT INTO ARTISTE VALUES (2,"Dusters");
INSERT INTO ARTISTE VALUES (3,"Calvin Russell");
INSERT INTO ARTISTE VALUES (4,"AC DC");
INSERT INTO ARTISTE VALUES (5,"Robert Cray");
INSERT INTO ARTISTE VALUES (6,"Björk");
INSERT INTO ARTISTE VALUES (7,"The Jeff Healey Band");
INSERT INTO ARTISTE VALUES (8,"B.O.");
INSERT INTO ARTISTE VALUES (9,"Chris Whitley");
INSERT INTO ARTISTE VALUES (10,"Carla Bruni");
INSERT INTO ARTISTE VALUES (11,"Queen");
INSERT INTO ARTISTE VALUES (12,"Creedence Clearwater Revival");
INSERT INTO ARTISTE VALUES (13,"Olivia Ruiz");
INSERT INTO ARTISTE VALUES (14,"Bob Dylan");
INSERT INTO ARTISTE VALUES (15,"Puccini");
INSERT INTO ARTISTE VALUES (16,"Gustav Mahler");
INSERT INTO ARTISTE VALUES (17,"Frédéric Chopin");
INSERT INTO ARTISTE VALUES (18,"Piotr I. Tchaikovsky");
INSERT INTO ARTISTE VALUES (19,"Wolfgang Amadeus Mozart");
INSERT INTO ARTISTE VALUES (20,"Hector Berlioz");
INSERT INTO ARTISTE VALUES (21,"Ludwig van Beethoven");
INSERT INTO ARTISTE VALUES (22,"Franz Schubert");
INSERT INTO ARTISTE VALUES (23,"Joseph Haydn");
INSERT INTO ARTISTE VALUES (24,"Franz Liszt");
INSERT INTO ARTISTE VALUES (25,"Johan Sebastian Bach");
INSERT INTO ARTISTE VALUES (26,"Classique -Divers-");
INSERT INTO ARTISTE VALUES (27,"Antonio Vivaldi");
INSERT INTO ARTISTE VALUES (28,"Carl Orff");
INSERT INTO ARTISTE VALUES (29,"Richard Wagner");
INSERT INTO ARTISTE VALUES (30,"Richard Strauss");
INSERT INTO ARTISTE VALUES (31,"The Stooges");
INSERT INTO ARTISTE VALUES (32,"Richard Strauss-Karajan");
INSERT INTO ARTISTE VALUES (33,"Coro de monjes del Monasterio Benedictino de Santo Domingo de Silos");
INSERT INTO ARTISTE VALUES (40,"Alvin Lee & Ten Years After");
INSERT INTO ARTISTE VALUES (41,"The Clash");
INSERT INTO ARTISTE VALUES (42,"Trust");
INSERT INTO ARTISTE VALUES (43,"Nada Surf");
INSERT INTO ARTISTE VALUES (44,"The Rolling Stones");
INSERT INTO ARTISTE VALUES (45,"ZZ Top");
INSERT INTO ARTISTE VALUES (46,"Moby");
INSERT INTO ARTISTE VALUES (47,"Bérurier Noir");
INSERT INTO ARTISTE VALUES (48,"T.Rex");
INSERT INTO ARTISTE VALUES (49,"Arno");
INSERT INTO ARTISTE VALUES (50,"Pink Floyd");
INSERT INTO ARTISTE VALUES (51,"Ludwig von 88");
INSERT INTO ARTISTE VALUES (52,"David Bowie");
INSERT INTO ARTISTE VALUES (53,"Jerry Lee Lewis");
INSERT INTO ARTISTE VALUES (54,"New York Dolls");
INSERT INTO ARTISTE VALUES (55,"The Breeders");
INSERT INTO ARTISTE VALUES (56,"Lou Reed");
INSERT INTO ARTISTE VALUES (57,"Noir Désir");
INSERT INTO ARTISTE VALUES (58,"John Lennon");
INSERT INTO ARTISTE VALUES (59,"Bijou");
INSERT INTO ARTISTE VALUES (60,"Les Steacks Bulgares");
INSERT INTO ARTISTE VALUES (61,"Hubert-Félix Thiéfaine");
INSERT INTO ARTISTE VALUES (62,"Genesis");
INSERT INTO ARTISTE VALUES (63,"Ange");
INSERT INTO ARTISTE VALUES (64,"Deep Purple");
INSERT INTO ARTISTE VALUES (65,"Eurythmics");
INSERT INTO ARTISTE VALUES (66,"Jacques Higelin");
INSERT INTO ARTISTE VALUES (67,"Led Zeppelin");
INSERT INTO ARTISTE VALUES (68,"Molodoï");
INSERT INTO ARTISTE VALUES (69,"Chuck Berry");
INSERT INTO ARTISTE VALUES (70,"Guns N' Roses");
INSERT INTO ARTISTE VALUES (71,"Alice Cooper");
INSERT INTO ARTISTE VALUES (72,"Iron Maiden");
INSERT INTO ARTISTE VALUES (73,"Izzy Stradlin And The Ju Ju Hounds");
INSERT INTO ARTISTE VALUES (74,"Van Halen");
INSERT INTO ARTISTE VALUES (75,"Iggy Pop And The Stooges");
INSERT INTO ARTISTE VALUES (76,"Leonard Cohen");
INSERT INTO ARTISTE VALUES (77,"Alain Bashung");
INSERT INTO ARTISTE VALUES (78,"The Who");
INSERT INTO ARTISTE VALUES (79,"T.C. Matic");
INSERT INTO ARTISTE VALUES (80,"Mick Jagger");
INSERT INTO ARTISTE VALUES (81,"Midnight Oil");
INSERT INTO ARTISTE VALUES (82,"Stocks");
INSERT INTO ARTISTE VALUES (83,"Roxy Music");
INSERT INTO ARTISTE VALUES (84,"Iggy Pop");
INSERT INTO ARTISTE VALUES (85,"Nina Hagen");
INSERT INTO ARTISTE VALUES (86,"Cyndi Lauper");
INSERT INTO ARTISTE VALUES (87,"Patti Smith Group");
INSERT INTO ARTISTE VALUES (88,"Patti Smith");
INSERT INTO ARTISTE VALUES (89,"Les Rita Mitsouko");
INSERT INTO ARTISTE VALUES (90,"Fish");
INSERT INTO ARTISTE VALUES (91,"Sade");
INSERT INTO ARTISTE VALUES (92,"Rod Stewart");
INSERT INTO ARTISTE VALUES (93,"Téléphone");
INSERT INTO ARTISTE VALUES (94,"Brian Ferry");
INSERT INTO ARTISTE VALUES (95,"Jane Birkin");
INSERT INTO ARTISTE VALUES (96,"Sex Pistols");
INSERT INTO ARTISTE VALUES (97,"Anouk");
INSERT INTO ARTISTE VALUES (98,"Les Garçons Bouchers");
INSERT INTO ARTISTE VALUES (99,"The Doors");
INSERT INTO ARTISTE VALUES (100,"Keith Richards");
INSERT INTO ARTISTE VALUES (101,"Kate Bush");
INSERT INTO ARTISTE VALUES (102,"Scorpions");
INSERT INTO ARTISTE VALUES (103,"Nina Hagen Band");
INSERT INTO ARTISTE VALUES (104,"Saxon");
INSERT INTO ARTISTE VALUES (105,"Southern Culture on the Skids");
INSERT INTO ARTISTE VALUES (106,"Dire Straits");
INSERT INTO ARTISTE VALUES (107,"Janis Joplin");
INSERT INTO ARTISTE VALUES (108,"No One Is Innocent");
INSERT INTO ARTISTE VALUES (109,"Elliott Murphy");
INSERT INTO ARTISTE VALUES (110,"Judas Priest");
INSERT INTO ARTISTE VALUES (111,"Frank Zappa");
INSERT INTO ARTISTE VALUES (112,"Compil");
INSERT INTO ARTISTE VALUES (113,"Foil");
INSERT INTO ARTISTE VALUES (114,"Little Village");
INSERT INTO ARTISTE VALUES (115,"Jean-Louis Aubert");
INSERT INTO ARTISTE VALUES (116,"Louis Bertignac");
INSERT INTO ARTISTE VALUES (117,"The Cranberries");
INSERT INTO ARTISTE VALUES (118,"Tin Machine");
INSERT INTO ARTISTE VALUES (119,"Tom Waits");
INSERT INTO ARTISTE VALUES (120,"Placebo");
INSERT INTO ARTISTE VALUES (121,"Nirvana");
INSERT INTO ARTISTE VALUES (122,"Les Wampas");
INSERT INTO ARTISTE VALUES (123,"Bad Religion");
INSERT INTO ARTISTE VALUES (124,"Phil Collins");
INSERT INTO ARTISTE VALUES (125,"Georges Moustaki");
INSERT INTO ARTISTE VALUES (126,"Motörhead");
INSERT INTO ARTISTE VALUES (127,"Skunk Anansie");
INSERT INTO ARTISTE VALUES (128,"Mano Negra");
INSERT INTO ARTISTE VALUES (129,"Avril Lavigne");
INSERT INTO ARTISTE VALUES (130,"Metallica");
INSERT INTO ARTISTE VALUES (131,"Etienne Daho");
INSERT INTO ARTISTE VALUES (132,"Bruce Springsteen & The E Street Band");
INSERT INTO ARTISTE VALUES (133,"Skwée");
INSERT INTO ARTISTE VALUES (134,"Au Bonheur des Dames");
INSERT INTO ARTISTE VALUES (135,"The Beatles");
INSERT INTO ARTISTE VALUES (136,"Garbage");
INSERT INTO ARTISTE VALUES (137,"Guesch Patti");
INSERT INTO ARTISTE VALUES (138,"Lou Reed & John Cale");
INSERT INTO ARTISTE VALUES (139,"Mano Solo");
INSERT INTO ARTISTE VALUES (140,"Aerosmith");
INSERT INTO ARTISTE VALUES (141,"The Velvet Underground");
INSERT INTO ARTISTE VALUES (142,"U2");
INSERT INTO ARTISTE VALUES (143,"Renaud");
INSERT INTO ARTISTE VALUES (144,"Matmatah");
INSERT INTO ARTISTE VALUES (145,"R.E.M.");
INSERT INTO ARTISTE VALUES (146,"Blur");
INSERT INTO ARTISTE VALUES (147,"Cornershop");
INSERT INTO ARTISTE VALUES (148,"Klaus Nomi");
INSERT INTO ARTISTE VALUES (149,"Jimmy Page & Robert Plant");
INSERT INTO ARTISTE VALUES (150,"Richard Bohringer");
INSERT INTO ARTISTE VALUES (151,"Pearl Jam");
INSERT INTO ARTISTE VALUES (152,"Neil Young & Crazy Horse");
INSERT INTO ARTISTE VALUES (153,"Lynyrd Skynyrd");
INSERT INTO ARTISTE VALUES (154,"Kraftwerk");
INSERT INTO ARTISTE VALUES (155,"Jefferson Airplane");
INSERT INTO ARTISTE VALUES (156,"The Secret Policeman");
INSERT INTO ARTISTE VALUES (157,"Simon & Garfunkel");
INSERT INTO ARTISTE VALUES (158,"Disiz la Peste");
INSERT INTO ARTISTE VALUES (159,"Manau");
INSERT INTO ARTISTE VALUES (160,"Jacques Dutronc");
INSERT INTO ARTISTE VALUES (161,"Les Blaireaux");
INSERT INTO ARTISTE VALUES (162,"Les Bidochons");
INSERT INTO ARTISTE VALUES (163,"Afro Celt Sound System");
INSERT INTO ARTISTE VALUES (164,"Gogol 1er et la horde");
INSERT INTO ARTISTE VALUES (165,"Jimi Hendrix Experience");
INSERT INTO ARTISTE VALUES (166,"A.S Dragon");
INSERT INTO ARTISTE VALUES (167,"Crosby Nash");
INSERT INTO ARTISTE VALUES (168,"Serge Gainsbourg");
INSERT INTO ARTISTE VALUES (169,"Michel Polnareff");
INSERT INTO ARTISTE VALUES (170,"Didier Super");
INSERT INTO ARTISTE VALUES (171,"The Film");
INSERT INTO ARTISTE VALUES (172,"Hedningarna");
INSERT INTO ARTISTE VALUES (173,"La Lugh");
INSERT INTO ARTISTE VALUES (174,"Slade");
INSERT INTO ARTISTE VALUES (175,"Beatallica");
INSERT INTO ARTISTE VALUES (176,"Marcel et son Orchestre");
INSERT INTO ARTISTE VALUES (177,"Kim Wilde");
INSERT INTO ARTISTE VALUES (178,"Velvet Revolver");
INSERT INTO ARTISTE VALUES (179,"Charlotte Gainsbourg");
INSERT INTO ARTISTE VALUES (180,"Nelly Furtado");
INSERT INTO ARTISTE VALUES (181,"Sttellla");
INSERT INTO ARTISTE VALUES (183,"The Kinks");
INSERT INTO ARTISTE VALUES (184,"Louis Bertignac");
INSERT INTO ARTISTE VALUES (185,"Black Sabbath");
INSERT INTO ARTISTE VALUES (186,"Pigalle");
INSERT INTO ARTISTE VALUES (187,"Keith Richards & The X-Pensive Winos");
INSERT INTO ARTISTE VALUES (188,"Manu Chao");
INSERT INTO ARTISTE VALUES (191,"Sparks");
INSERT INTO ARTISTE VALUES (193,"Cali");
INSERT INTO ARTISTE VALUES (194,"Jeanne Cherhal");
INSERT INTO ARTISTE VALUES (196,"Tri Yann");
INSERT INTO ARTISTE VALUES (197,"Rachid Taha");
INSERT INTO ARTISTE VALUES (198,"Jean Ferrat");
INSERT INTO ARTISTE VALUES (199,"François Béranger");
INSERT INTO ARTISTE VALUES (200,"Taha, Khaled et Faudel");
INSERT INTO ARTISTE VALUES (201,"Crosby Stills Nash And Young");
INSERT INTO ARTISTE VALUES (202,"Neil Young");
INSERT INTO ARTISTE VALUES (203,"Throat Wobbler Mangrove");
INSERT INTO ARTISTE VALUES (204,"Djurdjura");
INSERT INTO ARTISTE VALUES (205,"Kadril");
INSERT INTO ARTISTE VALUES (206,"Vincent Delerm");
INSERT INTO ARTISTE VALUES (207,"Alan Stivell");
INSERT INTO ARTISTE VALUES (208,"Laïs");
INSERT INTO ARTISTE VALUES (209,"Graeme Allwright");
INSERT INTO ARTISTE VALUES (210,"William Schotte et Cie");
INSERT INTO ARTISTE VALUES (211,"Dan Ar Braz");
INSERT INTO ARTISTE VALUES (212,"The Corrs");
INSERT INTO ARTISTE VALUES (213,"The Pogues");
INSERT INTO ARTISTE VALUES (214,"Idir");
INSERT INTO ARTISTE VALUES (215,"Beau Dommage");
INSERT INTO ARTISTE VALUES (216,"Georges Brassens");
INSERT INTO ARTISTE VALUES (217,"Duo Bertrand et Cie");
INSERT INTO ARTISTE VALUES (218,"Forzh penaos");
INSERT INTO ARTISTE VALUES (219,"Les Trompettes du Mozambique");
INSERT INTO ARTISTE VALUES (220,"Bagad Kemper");
INSERT INTO ARTISTE VALUES (221,"Plantec");
INSERT INTO ARTISTE VALUES (222,"Yann Fanch Kemener & Aldo Ripoche");
INSERT INTO ARTISTE VALUES (223,"Gwendal");
INSERT INTO ARTISTE VALUES (224,"Sonerien Du");
INSERT INTO ARTISTE VALUES (225,"Gilbert Hervieux  - Jacques Beauchamp - Job Defernez - Gwenn Dayot");
INSERT INTO ARTISTE VALUES (226,"Malicorne");
INSERT INTO ARTISTE VALUES (227,"Carré Manchot");
INSERT INTO ARTISTE VALUES (228,"Bretagnes à Bercy");
INSERT INTO ARTISTE VALUES (229,"Bagad Men Ha Tan");
INSERT INTO ARTISTE VALUES (230,"Gilles Servat");
INSERT INTO ARTISTE VALUES (231,"Bagad de Lann-Bihoué");
INSERT INTO ARTISTE VALUES (232,"Ar c'hoarezed Goadeg");
INSERT INTO ARTISTE VALUES (233,"Nolwenn Korbell");
INSERT INTO ARTISTE VALUES (234,"Bagad Kemperle");
INSERT INTO ARTISTE VALUES (235,"Skolvan");
INSERT INTO ARTISTE VALUES (236,"La musique bretonne");
INSERT INTO ARTISTE VALUES (237,"Yann Fanch Kemener");
INSERT INTO ARTISTE VALUES (238,"Carlos Nunez");
INSERT INTO ARTISTE VALUES (240,"Luc Pilartz");
INSERT INTO ARTISTE VALUES (241,"Holva Trio");
INSERT INTO ARTISTE VALUES (242,"Marie-Anne Lagadic et Klervi Rivière");
INSERT INTO ARTISTE VALUES (244,"Cécile Corbel");
INSERT INTO ARTISTE VALUES (246,"Eric Gemsa");
INSERT INTO ARTISTE VALUES (247,"Duke Ellington");
INSERT INTO ARTISTE VALUES (248,"Arthur H");
INSERT INTO ARTISTE VALUES (249,"Louis Armstrong");
INSERT INTO ARTISTE VALUES (250,"Michel Godard");
INSERT INTO ARTISTE VALUES (251,"The Police");
INSERT INTO ARTISTE VALUES (252,"Jacques Brel");
INSERT INTO ARTISTE VALUES (253,"Maxime Le Forestier");
INSERT INTO ARTISTE VALUES (254,"Alain Souchon");
INSERT INTO ARTISTE VALUES (255,"Yann Tiersen");
INSERT INTO ARTISTE VALUES (256,"Dick Annegarn");
INSERT INTO ARTISTE VALUES (257,"Boby Lapointe");
INSERT INTO ARTISTE VALUES (258,"Pascal Comelade");
INSERT INTO ARTISTE VALUES (259,"Pierre Desproges");
INSERT INTO ARTISTE VALUES (260,"Gérard Manset");
INSERT INTO ARTISTE VALUES (262,"Françoise Hardy");
INSERT INTO ARTISTE VALUES (263,"Daniel Balavoine");
INSERT INTO ARTISTE VALUES (264,"Font et Val");
INSERT INTO ARTISTE VALUES (265,"Kommil Foo");
INSERT INTO ARTISTE VALUES (266,"Varttinä");
INSERT INTO ARTISTE VALUES (267,"Czerkinsky");
INSERT INTO ARTISTE VALUES (268,"Sandrine Kiberlain");
INSERT INTO ARTISTE VALUES (269,"Camille");
INSERT INTO ARTISTE VALUES (270,"Philippe Léotard");
INSERT INTO ARTISTE VALUES (271,"Pierre Vassiliu");
INSERT INTO ARTISTE VALUES (272,"Charles Trénet");
INSERT INTO ARTISTE VALUES (273,"Ravi Shankar");
INSERT INTO ARTISTE VALUES (274,"Coluche");
INSERT INTO ARTISTE VALUES (275,"Bénabar");
INSERT INTO ARTISTE VALUES (276,"François Hadji-Lazaro");
INSERT INTO ARTISTE VALUES (281,"Anouk (F)");
INSERT INTO ARTISTE VALUES (282,"Bob Marley & The Wailers");
INSERT INTO ARTISTE VALUES (283,"Les Charlots");
INSERT INTO ARTISTE VALUES (284,"Mike Oldfield");
INSERT INTO ARTISTE VALUES (285,"BPO - Karajan");
INSERT INTO ARTISTE VALUES (286,"Francis Cabrel");
INSERT INTO ARTISTE VALUES (287,"Kadril & Alumea");
INSERT INTO ARTISTE VALUES (288,"Kervegan's");
INSERT INTO ARTISTE VALUES (289,"Choeur des moines de l'abbaye Saint-Pierre de Solesmes");
INSERT INTO ARTISTE VALUES (290,"Jean-Jacques Révillion Mabidon et autres compagnons");
INSERT INTO ARTISTE VALUES (291,"Ewen, Delahaye, Favennec");
INSERT INTO ARTISTE VALUES (292,"Les Suprèmes Dindes");
INSERT INTO ARTISTE VALUES (293,"Les Ramoneurs de Menhirs");
INSERT INTO ARTISTE VALUES (294,"Thomas Fersen");
INSERT INTO ARTISTE VALUES (295,"The Sweet");
INSERT INTO ARTISTE VALUES (296,"George Harrison");
INSERT INTO ARTISTE VALUES (297,"Maurice Ravel");
INSERT INTO ARTISTE VALUES (298,"Jimmy Page");
INSERT INTO ARTISTE VALUES (299,"Izzy Stradlin");
INSERT INTO ARTISTE VALUES (300,"Robert Plant");
INSERT INTO ARTISTE VALUES (301,"Aldo Ripoche");
INSERT INTO ARTISTE VALUES (302,"Gilbert Hervieux");
INSERT INTO ARTISTE VALUES (303,"Jacques Beauchamp");
INSERT INTO ARTISTE VALUES (304,"Job Defernez");
INSERT INTO ARTISTE VALUES (305,"Gwenn Dayot");
INSERT INTO ARTISTE VALUES (306,"John Cale");
INSERT INTO ARTISTE VALUES (307,"Khaled");
INSERT INTO ARTISTE VALUES (308,"Faudel");
INSERT INTO ARTISTE VALUES (309,"Marie-Anne Lagadic");
INSERT INTO ARTISTE VALUES (310,"Klervi Rivière");
INSERT INTO ARTISTE VALUES (311,"Armens");
INSERT INTO ARTISTE VALUES (312,"Dan Ar Braz Et L'héritage Des Celtes");
INSERT INTO ARTISTE VALUES (313,"Gorky Park");
INSERT INTO ARTISTE VALUES (314,"Skid Row");
INSERT INTO ARTISTE VALUES (315,"Ozzy Osbourne");
INSERT INTO ARTISTE VALUES (316,"Motley Crue");
INSERT INTO ARTISTE VALUES (317,"Bon Jovi");
INSERT INTO ARTISTE VALUES (318,"Cinderella");
INSERT INTO ARTISTE VALUES (319,"Drum Madness");
INSERT INTO ARTISTE VALUES (320,"Floatsam and Jetsam");
INSERT INTO ARTISTE VALUES (321,"Fucky Pup");
INSERT INTO ARTISTE VALUES (322,"D.R.I.");
INSERT INTO ARTISTE VALUES (323,"Pestilence");
INSERT INTO ARTISTE VALUES (324,"Toxik");
INSERT INTO ARTISTE VALUES (325,"Paradox");
INSERT INTO ARTISTE VALUES (326,"Stormtroopers of Death");
INSERT INTO ARTISTE VALUES (327,"Acrophet");
INSERT INTO ARTISTE VALUES (328,"Gothic Slam");
INSERT INTO ARTISTE VALUES (329,"Slayer");
INSERT INTO ARTISTE VALUES (330,"Sacred Reich");
INSERT INTO ARTISTE VALUES (331,"Znowhite");
INSERT INTO ARTISTE VALUES (332,"Kat");
INSERT INTO ARTISTE VALUES (333,"Atrophy");
INSERT INTO ARTISTE VALUES (334,"Hades");
INSERT INTO ARTISTE VALUES (335,"Backsliders");
INSERT INTO ARTISTE VALUES (336,"Coma Ethylique");
INSERT INTO ARTISTE VALUES (337,"Les David Vincent");
INSERT INTO ARTISTE VALUES (338,"Eliot Ness");
INSERT INTO ARTISTE VALUES (339,"Jill and the Gun");
INSERT INTO ARTISTE VALUES (340,"Jivaro Quartet");
INSERT INTO ARTISTE VALUES (341,"Hanky Panky");
INSERT INTO ARTISTE VALUES (342,"Jive Turkey");
INSERT INTO ARTISTE VALUES (343,"Mister Moonlight");
INSERT INTO ARTISTE VALUES (344,"Modèle Martial");
INSERT INTO ARTISTE VALUES (345,"The Soap Eaters");
INSERT INTO ARTISTE VALUES (346,"Steamin' Mushrooms");
INSERT INTO ARTISTE VALUES (347,"Nikki Sudden");
INSERT INTO ARTISTE VALUES (348,"Tison");
INSERT INTO ARTISTE VALUES (349,"Les Tontons Flingueurs");
INSERT INTO ARTISTE VALUES (350,"Woo Watchiz Ze Watchmain?");
INSERT INTO ARTISTE VALUES (351,"Wroomble Experience");
INSERT INTO ARTISTE VALUES (352,"Giant Sand");
INSERT INTO ARTISTE VALUES (353,"The Thrills");
INSERT INTO ARTISTE VALUES (354,"Le Tigre");
INSERT INTO ARTISTE VALUES (355,"Nathaniel Mayer");
INSERT INTO ARTISTE VALUES (356,"The Datsuns");
INSERT INTO ARTISTE VALUES (357,"The Dears");
INSERT INTO ARTISTE VALUES (358,"The Czars");
INSERT INTO ARTISTE VALUES (359,"The Detroit Cobras");
INSERT INTO ARTISTE VALUES (360,"Aimee Mann");
INSERT INTO ARTISTE VALUES (361,"Kasabian");
INSERT INTO ARTISTE VALUES (362,"Stina Nordenstam");
INSERT INTO ARTISTE VALUES (363,"Jacqueline Taïeb");
INSERT INTO ARTISTE VALUES (364,"Jenifer Jackson");
INSERT INTO ARTISTE VALUES (365,"The Methadones");
INSERT INTO ARTISTE VALUES (366,"The Polyphonic Spree");
INSERT INTO ARTISTE VALUES (367,"Midnight Movies");
INSERT INTO ARTISTE VALUES (368,"Robert Wyatt");
INSERT INTO ARTISTE VALUES (369,"Polmo Polpo");
INSERT INTO ARTISTE VALUES (370,"Motherkingdom");
INSERT INTO ARTISTE VALUES (371,"Honky Stomp");
INSERT INTO ARTISTE VALUES (372,"Eagle Of Death Metal");
INSERT INTO ARTISTE VALUES (373,"Naast");
INSERT INTO ARTISTE VALUES (374,"Danielson");
INSERT INTO ARTISTE VALUES (375,"Vanessa & The O's");
INSERT INTO ARTISTE VALUES (376,"The Masons");
INSERT INTO ARTISTE VALUES (377,"Ben Kweller");
INSERT INTO ARTISTE VALUES (378,"Cirkus");
INSERT INTO ARTISTE VALUES (379,"The Walkmen");
INSERT INTO ARTISTE VALUES (380,"Elli Medeiros");
INSERT INTO ARTISTE VALUES (381,"Lambchop");
INSERT INTO ARTISTE VALUES (382,"The Elderberries");
INSERT INTO ARTISTE VALUES (383,"El Perro Del Mar");
INSERT INTO ARTISTE VALUES (384,"Twiggs");
INSERT INTO ARTISTE VALUES (385,"Justine Electra");
INSERT INTO ARTISTE VALUES (386,"ZZZ");
INSERT INTO ARTISTE VALUES (387,"Frida Hyvonen");
INSERT INTO ARTISTE VALUES (388,"Firebird");
INSERT INTO ARTISTE VALUES (389,"Eagle Seagull");
INSERT INTO ARTISTE VALUES (390,"Chad Vangaalen");
INSERT INTO ARTISTE VALUES (391,"Olivier Louvel (de l'ONB)");
INSERT INTO ARTISTE VALUES (392,"Tibet or not Tibet");
INSERT INTO ARTISTE VALUES (393,"Raoul Petite");
INSERT INTO ARTISTE VALUES (394,"Mister Gang");
INSERT INTO ARTISTE VALUES (395,"Lagony");
INSERT INTO ARTISTE VALUES (396,"Kovo et Berthy (7 Corrompus)");
INSERT INTO ARTISTE VALUES (397,"Bustafunk");
INSERT INTO ARTISTE VALUES (398,"Dead Pop Club");
INSERT INTO ARTISTE VALUES (399,"Hightone");
INSERT INTO ARTISTE VALUES (400,"Tiptop Taylor");
INSERT INTO ARTISTE VALUES (401,"Tenzin Gönpo feat. Yangdu Tso");
INSERT INTO ARTISTE VALUES (402,"Ceux qui marchent debout");
INSERT INTO ARTISTE VALUES (403,"Renega");
INSERT INTO ARTISTE VALUES (404,"Orange Blossom");
INSERT INTO ARTISTE VALUES (405,"Trigger (Sleepers)");
INSERT INTO ARTISTE VALUES (406,"Zenzile");
INSERT INTO ARTISTE VALUES (407,"Andy Emler et François Verly");
INSERT INTO ARTISTE VALUES (408,"Bagad Ronsed Mor");
INSERT INTO ARTISTE VALUES (409,"Bagad Saint-Nazer");
INSERT INTO ARTISTE VALUES (410,"Bagad Ar Meilhoù-Glaz");
INSERT INTO ARTISTE VALUES (411,"Bagad Bleimor");
INSERT INTO ARTISTE VALUES (412,"Kevrenn Alre");
INSERT INTO ARTISTE VALUES (413,"Bagad Cap Caval");
INSERT INTO ARTISTE VALUES (414,"Bagad Sonerien An Oriant");
INSERT INTO ARTISTE VALUES (415,"Bagad Quic-en Grogne");
INSERT INTO ARTISTE VALUES (416,"Kerlenn Pondi");
INSERT INTO ARTISTE VALUES (417,"Bagad Brieg");
INSERT INTO ARTISTE VALUES (418,"Bagad de Vannes");
INSERT INTO ARTISTE VALUES (419,"Bagad Bro Kemperle");
INSERT INTO ARTISTE VALUES (420,"Bagad Gwengamp");
INSERT INTO ARTISTE VALUES (421,"Bagad Beuzeg Ar C'Hab");
INSERT INTO ARTISTE VALUES (422,"Kevrenn Brest Saint Mark");
INSERT INTO ARTISTE VALUES (423,"Bagad Keriz");
INSERT INTO ARTISTE VALUES (424,"Kevrenn de Rennes");
INSERT INTO ARTISTE VALUES (425,"Dexy's Midnight Runners");
INSERT INTO ARTISTE VALUES (426,"Celtas Cortos");
INSERT INTO ARTISTE VALUES (427,"Simple Minds");
INSERT INTO ARTISTE VALUES (428,"Sharon Shannon");
INSERT INTO ARTISTE VALUES (429,"The Levellers");
INSERT INTO ARTISTE VALUES (430,"Shane Mc Gowan");
INSERT INTO ARTISTE VALUES (431,"Mary Black");
INSERT INTO ARTISTE VALUES (432,"Cherish The Ladies");
INSERT INTO ARTISTE VALUES (433,"1691");
INSERT INTO ARTISTE VALUES (434,"Ted Fury");
INSERT INTO ARTISTE VALUES (435,"Lordryk");
INSERT INTO ARTISTE VALUES (436,"Castle Ceili Band");
INSERT INTO ARTISTE VALUES (437,"Katell Keineg");
INSERT INTO ARTISTE VALUES (438,"The Tanahill Weavers");
INSERT INTO ARTISTE VALUES (439,"Ewan Mc Coll");
INSERT INTO ARTISTE VALUES (440,"Er Melinerion");
INSERT INTO ARTISTE VALUES (441,"Tonymara");
INSERT INTO ARTISTE VALUES (442,"Planxty");
INSERT INTO ARTISTE VALUES (443,"The Waterboys");
INSERT INTO ARTISTE VALUES (444,"Clannad avec Bono");
INSERT INTO ARTISTE VALUES (445,"Diaouled Ar Menez");
INSERT INTO ARTISTE VALUES (446,"New Celeste");
INSERT INTO ARTISTE VALUES (447,"Van Morrison");
INSERT INTO ARTISTE VALUES (448,"Battlefield Band");
INSERT INTO ARTISTE VALUES (449,"Ar Re Yaouank");
INSERT INTO ARTISTE VALUES (450,"Maire Breenan");
INSERT INTO ARTISTE VALUES (451,"The Dublinners");
INSERT INTO ARTISTE VALUES (452,"Mikael Yaouank");
INSERT INTO ARTISTE VALUES (453,"EV");
INSERT INTO ARTISTE VALUES (454,"Boys of the lough");
INSERT INTO ARTISTE VALUES (455,"Kila");
INSERT INTO ARTISTE VALUES (456,"Storlok");
INSERT INTO ARTISTE VALUES (457,"Paul Brady");
INSERT INTO ARTISTE VALUES (458,"Alain Genty");
INSERT INTO ARTISTE VALUES (459,"Creepy Crawly Boys");
INSERT INTO ARTISTE VALUES (460,"Bohemian Heart");
INSERT INTO ARTISTE VALUES (461,"Eliza Carthy");
INSERT INTO ARTISTE VALUES (462,"John B. Sebastian");
INSERT INTO ARTISTE VALUES (463,"Canned Heat");
INSERT INTO ARTISTE VALUES (464,"Richie Havens");
INSERT INTO ARTISTE VALUES (465,"Country Joe McDonald & The Fish");
INSERT INTO ARTISTE VALUES (466,"Country Joe McDonald");
INSERT INTO ARTISTE VALUES (467,"Arlo Guthrie");
INSERT INTO ARTISTE VALUES (468,"Sha-Na-Na");
INSERT INTO ARTISTE VALUES (469,"Joan Baez Featuring Jeffrey Shurtleff");
INSERT INTO ARTISTE VALUES (470,"Joan Baez");
INSERT INTO ARTISTE VALUES (471,"Crosby Stills and Nash");
INSERT INTO ARTISTE VALUES (472,"Ten Years After");
INSERT INTO ARTISTE VALUES (473,"Santana");
INSERT INTO ARTISTE VALUES (474,"Bruce Springsteen");
INSERT INTO ARTISTE VALUES (475,"Peter Gabriel");
INSERT INTO ARTISTE VALUES (476,"Pauletta Washington");
INSERT INTO ARTISTE VALUES (477,"RAM");
INSERT INTO ARTISTE VALUES (478,"Spin Doctors");
INSERT INTO ARTISTE VALUES (479,"Indigo Girls");
INSERT INTO ARTISTE VALUES (480,"Maria Callas");
INSERT INTO ARTISTE VALUES (481,"Howard Shore");
INSERT INTO ARTISTE VALUES (482,"David Bowie & Trevor Jones");
INSERT INTO ARTISTE VALUES (483,"Trevor Jones");
INSERT INTO ARTISTE VALUES (484,"Dahmane El Harachi");
INSERT INTO ARTISTE VALUES (485,"Slimane Azem");
INSERT INTO ARTISTE VALUES (486,"Enrico Macias");
INSERT INTO ARTISTE VALUES (487,"Cheb Hasni");
INSERT INTO ARTISTE VALUES (488,"Malika Dom-Ran");
INSERT INTO ARTISTE VALUES (489,"Bellemou Messaoud");
INSERT INTO ARTISTE VALUES (490,"Cheb Mami");
INSERT INTO ARTISTE VALUES (491,"Lili Boniche");
INSERT INTO ARTISTE VALUES (492,"Aït Menguellet");
INSERT INTO ARTISTE VALUES (493,"Rachid Bahri");
INSERT INTO ARTISTE VALUES (494,"Stephen Gately");
INSERT INTO ARTISTE VALUES (495,"The Jam");
INSERT INTO ARTISTE VALUES (496,"Eagle-Eye Cherry");
INSERT INTO ARTISTE VALUES (497,"The Style Council");
INSERT INTO ARTISTE VALUES (498,"Brian Eno");
INSERT INTO ARTISTE VALUES (499,"Primal Scream");
INSERT INTO ARTISTE VALUES (500,"Sleeper");
INSERT INTO ARTISTE VALUES (501,"New Order");
INSERT INTO ARTISTE VALUES (502,"Pulp");
INSERT INTO ARTISTE VALUES (503,"Bedrock");
INSERT INTO ARTISTE VALUES (504,"Elastica");
INSERT INTO ARTISTE VALUES (505,"Leftfield");
INSERT INTO ARTISTE VALUES (506,"Underworld");
INSERT INTO ARTISTE VALUES (507,"Damon Albarn");
INSERT INTO ARTISTE VALUES (508,"Joe Cocker");
INSERT INTO ARTISTE VALUES (509,"Sly & The Family Stone");
INSERT INTO ARTISTE VALUES (510,"Butterfield Blues Band");
INSERT INTO ARTISTE VALUES (511,"Vanessa Daou");
INSERT INTO ARTISTE VALUES (512,"Solomon Burke");
INSERT INTO ARTISTE VALUES (513,"Lenny Kravitz");
INSERT INTO ARTISTE VALUES (514,"Charly Olleg");
INSERT INTO ARTISTE VALUES (515,"Toy");
INSERT INTO ARTISTE VALUES (516,"Akhénaton");
INSERT INTO ARTISTE VALUES (517,"Joey Starr");
INSERT INTO ARTISTE VALUES (518,"Attitude");
INSERT INTO ARTISTE VALUES (519,"Timbaland");
INSERT INTO ARTISTE VALUES (520,"Juanes");
INSERT INTO ARTISTE VALUES (521,"Mike Scott");
INSERT INTO ARTISTE VALUES (522,"Mister Mystery");
INSERT INTO ARTISTE VALUES (523,"DJ Ray");
INSERT INTO ARTISTE VALUES (524,"DJ Steve");
INSERT INTO ARTISTE VALUES (525,"Buddy Guy");
INSERT INTO ARTISTE VALUES (526,"Reggie");
INSERT INTO ARTISTE VALUES (527,"Paul Personne");
INSERT INTO ARTISTE VALUES (528,"Gaëlle");
INSERT INTO ARTISTE VALUES (529,"Faf Larage");
INSERT INTO ARTISTE VALUES (530,"Johnny Cash");
INSERT INTO ARTISTE VALUES (531,"Jack White III");
INSERT INTO ARTISTE VALUES (532,"Christina Aguilera");
INSERT INTO ARTISTE VALUES (533,"Marianne Faithfull");
INSERT INTO ARTISTE VALUES (534,"Dani");
INSERT INTO ARTISTE VALUES (535,"Axelle Red");
INSERT INTO ARTISTE VALUES (536,"Brigitte Bardot");
INSERT INTO ARTISTE VALUES (537,"Serj Tankian");
END TRANSACTION;
BEGIN TRANSACTION;
INSERT INTO GENRE VALUES (0,"Blues",NULL);
INSERT INTO GENRE VALUES (1,"Classique",NULL);
INSERT INTO GENRE VALUES (2,"Rock",NULL);
INSERT INTO GENRE VALUES (3,"Folk",NULL);
INSERT INTO GENRE VALUES (4,"Jazz",NULL);
INSERT INTO GENRE VALUES (5,"Français",NULL);
INSERT INTO GENRE VALUES (6,"New Age",NULL);
INSERT INTO GENRE VALUES (7,"Humour",NULL);
INSERT INTO GENRE VALUES (8,"Reggae",NULL);
INSERT INTO GENRE VALUES (9,"B.O.",NULL);
END TRANSACTION;
BEGIN TRANSACTION;
INSERT INTO DISQUE VALUES (0,"French Kiss (Bonus CD)","1999","2005",17.93,"Usagé",0);
INSERT INTO DISQUE VALUES (1,"Stiff'n Red","1991","2008",17.04,"Usagé",1);
INSERT INTO DISQUE VALUES (2,"This ain't no jukebox...","1991","1997",11.86,"Usagé",2);
INSERT INTO DISQUE VALUES (3,"Sam Brown","1999","2004",15.45,"Endommagé",3);
INSERT INTO DISQUE VALUES (4,"Back In Black","1980","1986",11.76,"Neuf",4);
INSERT INTO DISQUE VALUES (5,"Calvin Russell","1996","1997",15.05,"Neuf",3);
INSERT INTO DISQUE VALUES (6,"Smokin' Gun","1992","2008",12.38,"Usagé",5);
INSERT INTO DISQUE VALUES (7,"Soldier","1992","1993",19.38,"Neuf",3);
INSERT INTO DISQUE VALUES (8,"Post","1995","2001",11.22,"Usagé",6);
INSERT INTO DISQUE VALUES (9,"Dream of the Dog","1995","2005",11.92,"Usagé",3);
INSERT INTO DISQUE VALUES (10,"Hell To Pay","1990","2000",18.04,"Usagé",7);
INSERT INTO DISQUE VALUES (11,"Sounds from the fourth world","1991","2007",15.63,"Endommagé",3);
INSERT INTO DISQUE VALUES (12,"The Blues Brothers","1980","1992",13.16,"Usagé",8);
INSERT INTO DISQUE VALUES (13,"See The Light","1989","1991",16.36,"Neuf",7);
INSERT INTO DISQUE VALUES (14,"Living with the Law","1991","2003",15.79,"Usagé",9);
INSERT INTO DISQUE VALUES (15,"Mudcakes","1993","2001",14.66,"Neuf",0);
INSERT INTO DISQUE VALUES (16,"Amnesty For Eve","1999","2002",11.25,"Endommagé",0);
INSERT INTO DISQUE VALUES (17,"Feel This","1992","1995",10.01,"Usagé",7);
INSERT INTO DISQUE VALUES (18,"A Crack In Time","1990","2001",18.39,"Endommagé",3);
INSERT INTO DISQUE VALUES (19,"Quelqu'un m'a dit","2003","2005",14.03,"Endommagé",10);
INSERT INTO DISQUE VALUES (20,"A Day At The Races","1976","1986",16.54,"Neuf",11);
INSERT INTO DISQUE VALUES (21,"Hotel Vast Horizon","2003","2007",17.63,"Neuf",9);
INSERT INTO DISQUE VALUES (22,"Terra Incognita","1997","2001",17.14,"Neuf",9);
INSERT INTO DISQUE VALUES (23,"Creedence Clearwater Revival","1968","1999",17.35,"Usagé",12);
INSERT INTO DISQUE VALUES (24,"La femme chocolat","2005","2005",15.67,"Neuf",13);
INSERT INTO DISQUE VALUES (25,"Bayou Country","1969","1997",12.5,"Endommagé",12);
INSERT INTO DISQUE VALUES (26,"The Bootleg Series Vol. 5: Live 1975 - The RollingThunder Revue (Disc 2)","2002","2002",13.01,"Usagé",14);
INSERT INTO DISQUE VALUES (28,"Tosca CD1","1956","1967",12.35,"Endommagé",15);
INSERT INTO DISQUE VALUES (29,"Symphonie n°6 ""Tragique""","1992","2007",14.99,"Usagé",16);
INSERT INTO DISQUE VALUES (30,"Concerto n°1 en mi mineur","1954","2005",12.08,"Usagé",17);
INSERT INTO DISQUE VALUES (31,"Symphonie n°6 en si mineur, op.74 ""Pathétique""","1987","1987",12.94,"Usagé",18);
INSERT INTO DISQUE VALUES (32,"Don Giovanni CD1","1984","1995",18.83,"Endommagé",19);
INSERT INTO DISQUE VALUES (33,"Symphonie n°5 in Do dièese mineur","1990","1996",14.66,"Neuf",16);
INSERT INTO DISQUE VALUES (34,"Symphonie Fantastique","1988","2005",18.63,"Neuf",20);
INSERT INTO DISQUE VALUES (35,"Symphonie n°3 en mi bémol majeur (Eroica)","1960","1994",16.82,"Usagé",21);
INSERT INTO DISQUE VALUES (36,"Symphonie n°1 en Ré-mineur 'Titan'","1989","2000",12.21,"Usagé",16);
INSERT INTO DISQUE VALUES (37,"Death and the Maiden","1988","2001",11.99,"Usagé",22);
INSERT INTO DISQUE VALUES (38,"Messe du couronnement","1993","2007",19.08,"Usagé",19);
INSERT INTO DISQUE VALUES (39,"Symphony No. 4 - Tragic","1990","2007",14.03,"Usagé",22);
INSERT INTO DISQUE VALUES (40,"Concertos n°1 et n°2","1990","1994",14.09,"Usagé",17);
INSERT INTO DISQUE VALUES (41,"Miklos Perenyi/Franz Liszt Chamber Orchestra / Cello ConcertosNo. 1 & 2","1991","2005",16.42,"Usagé",23);
INSERT INTO DISQUE VALUES (42,"Concerto pour piano n°5 ""l'empereur"", Sonate pour piano n°17 ""la tempête""","1994","1997",12.65,"Usagé",21);
INSERT INTO DISQUE VALUES (43,"Concertos 2 et 5 pour piano et orchestre","1987","1988",13.18,"Neuf",21);
INSERT INTO DISQUE VALUES (44,"Concerto Pour Flute Et Harpe / Lily Lashine J.F Paillard Th. Guschlbauer Jp Rampal","1964","1981",12.95,"Endommagé",19);
INSERT INTO DISQUE VALUES (45,"Concerto pour violon et orchestre-Quatuor à cordes n°1","1994","2006",12.13,"Neuf",18);
INSERT INTO DISQUE VALUES (46,"Préludes concerto fugue","1994","1994",11.03,"Usagé",24);
INSERT INTO DISQUE VALUES (47,"Concertos Brandenbourgeois 4,5,6","1988","2001",11.3,"Usagé",25);
INSERT INTO DISQUE VALUES (48,"Symphonies 5 et 6","1982","2008",10.92,"Usagé",21);
INSERT INTO DISQUE VALUES (49,"Adagio - Herbert Von Karajan","1993","1997",16.04,"Neuf",26);
INSERT INTO DISQUE VALUES (50,"Concertos Brandenbourgeois 1,2,3","1988","1995",15.03,"Neuf",25);
INSERT INTO DISQUE VALUES (51,"Les 4 Saisons - Nigel Kennedy","1989","2001",12.92,"Usagé",27);
INSERT INTO DISQUE VALUES (52,"Bande originale du film la note bleue - Janusz Olejniczak","1991","2002",16.98,"Usagé",17);
INSERT INTO DISQUE VALUES (53,"Don Giovanni CD2","1984","1988",11.05,"Usagé",19);
INSERT INTO DISQUE VALUES (54,"Requiem - Schreier","1983","1985",17.73,"Usagé",19);
INSERT INTO DISQUE VALUES (55,"Albinoni: Adagio. Pachelbel: Canon","1990","1998",18.35,"Neuf",26);
INSERT INTO DISQUE VALUES (56,"Don Giovanni CD3","1984","2000",14.26,"Détruit",19);
INSERT INTO DISQUE VALUES (57,"Romeo et Juliette CD2 - Gardiner, Orchestre Revolutionnaire Et Romantique","1995","2007",17.61,"Neuf",20);
INSERT INTO DISQUE VALUES (58,"Organ Trio Sonatas - Michel Chapuis","1986","1995",18,"Usagé",25);
INSERT INTO DISQUE VALUES (59,"Quatre quatuors - Quatuor Talich","1992","2000",13.23,"Usagé",26);
INSERT INTO DISQUE VALUES (60,"Musical Offering - Harnoncourt","1970","1979",10.99,"Usagé",25);
INSERT INTO DISQUE VALUES (61,"Tosca CD2","1956","1996",15.28,"Neuf",15);
INSERT INTO DISQUE VALUES (62,"Carmina Burana","1989","1993",16.23,"Usagé",28);
INSERT INTO DISQUE VALUES (63,"Die Zauberflöte CD1","1987","1989",18.96,"Usagé",19);
INSERT INTO DISQUE VALUES (64,"Die Zauberflöte CD2","1987","2002",10.33,"Neuf",19);
INSERT INTO DISQUE VALUES (65,"Die Walküre CD1","1988","1988",17.96,"Usagé",29);
INSERT INTO DISQUE VALUES (66,"Die Walküre CD4","1988","2003",17.52,"Usagé",29);
INSERT INTO DISQUE VALUES (67,"Die Walküre CD2","1988","2005",15.01,"Endommagé",29);
INSERT INTO DISQUE VALUES (68,"Die Walküre CD3","1988","2004",12.38,"Neuf",29);
INSERT INTO DISQUE VALUES (69,"Also Sprach Zarathustra - Don Juan","1984","1991",14.5,"Neuf",30);
INSERT INTO DISQUE VALUES (70,"The Weirdness","2007","2007",15.72,"Usagé",31);
INSERT INTO DISQUE VALUES (71,"Also sprach Zaratustra (op30)-Don Juan(op20)","1984","1988",18.39,"Neuf",32);
INSERT INTO DISQUE VALUES (72,"Canto Gregoriano CD1","1993","2000",11.05,"Usagé",33);
INSERT INTO DISQUE VALUES (73,"Canto Gregoriano CD2","1993","2000",12.56,"Usagé",33);
INSERT INTO DISQUE VALUES (85,"Solid Rock","1997","1998",10.01,"Neuf",40);
INSERT INTO DISQUE VALUES (86,"London Calling","1979","2000",10.39,"Neuf",41);
INSERT INTO DISQUE VALUES (87,"Europe et Haines","1996","2001",16.25,"Usagé",42);
INSERT INTO DISQUE VALUES (88,"The Proximity Effect (Mini CD)","1998","1999",11.6,"Usagé",43);
INSERT INTO DISQUE VALUES (89,"Highwire (mini single)","1991","2000",12.68,"Usagé",44);
INSERT INTO DISQUE VALUES (90,"Tres Hombres + Fandango! (Sixpack Disc 2)","1975","1996",14.06,"Usagé",45);
INSERT INTO DISQUE VALUES (91,"18","2002","2002",12.92,"Usagé",46);
INSERT INTO DISQUE VALUES (92,"Macadam Massacre","1984","2005",14.13,"Usagé",47);
INSERT INTO DISQUE VALUES (93,"Tejas + El Loco (Sixpack Disc 3)","1981","1981",12.23,"Endommagé",45);
INSERT INTO DISQUE VALUES (94,"The anthology","1990","1991",15.65,"Usagé",48);
INSERT INTO DISQUE VALUES (95,"Tracks From The Story","1992","1993",14.11,"Usagé",49);
INSERT INTO DISQUE VALUES (96,"Ummagumma CD1","1969","1995",19.49,"Usagé",50);
INSERT INTO DISQUE VALUES (97,"Prophètes et Nains de Jardin","1996","1997",16.06,"Usagé",51);
INSERT INTO DISQUE VALUES (98,"1. Outside","1995","1999",17.15,"Usagé",52);
INSERT INTO DISQUE VALUES (99,"Heathen (Bonus Disc)","2002","2002",19.9,"Neuf",52);
INSERT INTO DISQUE VALUES (100,"Great balls of fire","1989","1995",15.24,"Usagé",53);
INSERT INTO DISQUE VALUES (101,"Classic Tracks","1972","2004",16.98,"Neuf",54);
INSERT INTO DISQUE VALUES (102,"'Abracadaboum'","1987","2006",15.07,"Usagé",47);
INSERT INTO DISQUE VALUES (103,"Cannonball","1993","2000",15,"Usagé",55);
INSERT INTO DISQUE VALUES (104,"First Album + Rio Grande Mud (Sixpack Disc 1)","1972","2008",19.01,"Neuf",45);
INSERT INTO DISQUE VALUES (105,"Highwire (CD Single)","1991","2006",16.44,"Endommagé",44);
INSERT INTO DISQUE VALUES (106,"Rock 'N' Roll Animal","1974","1976",15.36,"Usagé",56);
INSERT INTO DISQUE VALUES (107,"Station To Station","1976","2005",13.05,"Détruit",52);
INSERT INTO DISQUE VALUES (108,"Où veux-tu qu'je r'garde ?","1987","2006",13.87,"Usagé",57);
INSERT INTO DISQUE VALUES (109,"The John Lennon Collection","1989","2003",10,"Endommagé",58);
INSERT INTO DISQUE VALUES (110,"Pic À Glace","1981","2008",16.19,"Neuf",59);
INSERT INTO DISQUE VALUES (111,"Atom Heart Mother","1970","1985",10.67,"Usagé",50);
INSERT INTO DISQUE VALUES (112,"Viva Bertaga (mini CD)","1990","1999",10.18,"Usagé",47);
INSERT INTO DISQUE VALUES (113,"Viva Bertaga","1990","1991",19.91,"Usagé",47);
INSERT INTO DISQUE VALUES (114,"Pour vivre heureux, vivons couchés","1991","2008",14.87,"Usagé",60);
INSERT INTO DISQUE VALUES (115,"Meddle","1971","2000",12.8,"Endommagé",50);
INSERT INTO DISQUE VALUES (116,"Wish You Were Here","1975","1977",17.9,"Usagé",50);
INSERT INTO DISQUE VALUES (117,"Alambic/sortie sud","1984","2005",18.03,"Endommagé",61);
INSERT INTO DISQUE VALUES (118,"A Saucerful Of Secrets","1968","1972",19.44,"Neuf",50);
INSERT INTO DISQUE VALUES (119,"Nursery Crime","1971","2004",12.44,"Neuf",62);
INSERT INTO DISQUE VALUES (120,"Eros über Alles","1988","2002",18.63,"Endommagé",61);
INSERT INTO DISQUE VALUES (121,"Par les fils de Mandrin","1976","2003",14.99,"Usagé",63);
INSERT INTO DISQUE VALUES (122,"Deep Purple in Rock","1970","1987",16.64,"Usagé",64);
INSERT INTO DISQUE VALUES (123,"Greatest Hits CD2","1991","2005",14.66,"Endommagé",65);
INSERT INTO DISQUE VALUES (124,"Caviar pour Les Autres","1985","1994",11.08,"Usagé",66);
INSERT INTO DISQUE VALUES (125,"Guet-apens","1997","2002",10.01,"Usagé",63);
INSERT INTO DISQUE VALUES (126,"In Through The Out Door","1979","2007",17.67,"Neuf",67);
INSERT INTO DISQUE VALUES (127,"En avant !!!","1990","1993",16.11,"Usagé",68);
INSERT INTO DISQUE VALUES (128,"Soleil Cherche Futur","1982","2002",16.45,"Usagé",61);
INSERT INTO DISQUE VALUES (129,"Young Americans","1975","1980",18.93,"Usagé",52);
INSERT INTO DISQUE VALUES (130,"Au-Delà Du Délire","1974","1992",14.7,"Endommagé",63);
INSERT INTO DISQUE VALUES (131,"Who Do We Think We Are","1983","1990",13.23,"Usagé",64);
INSERT INTO DISQUE VALUES (132,"Made in Japan","1972","1983",19.35,"Usagé",64);
INSERT INTO DISQUE VALUES (133,"Let There Be Rock","1977","1998",18.11,"Endommagé",4);
INSERT INTO DISQUE VALUES (134,"Higelin bbh75","1974","2006",13.44,"Usagé",66);
INSERT INTO DISQUE VALUES (135,"Hail! Hail! Rock 'n' Roll","1988","2007",12.62,"Usagé",69);
INSERT INTO DISQUE VALUES (136,"Love You Live CD2","1977","2006",16.33,"Usagé",44);
INSERT INTO DISQUE VALUES (137,"Led Zeppelin II","1969","2007",16.25,"Neuf",67);
INSERT INTO DISQUE VALUES (138,"Let It Bleed","1969","2006",17.02,"Endommagé",44);
INSERT INTO DISQUE VALUES (139,"De l'amour de l'art ou du cochon","1980","1998",10.29,"Endommagé",61);
INSERT INTO DISQUE VALUES (140,"Black and Blue","1976","1986",17.72,"Usagé",44);
INSERT INTO DISQUE VALUES (141,"G N' R Lies","1988","1989",17.73,"Endommagé",70);
INSERT INTO DISQUE VALUES (142,"The Works","1984","1991",13.25,"Détruit",11);
INSERT INTO DISQUE VALUES (143,"IV","1971","1991",14.02,"Endommagé",67);
INSERT INTO DISQUE VALUES (144,"Woodstock CD2","1970","1982",10.62,"Détruit",8);
INSERT INTO DISQUE VALUES (145,"Arno","1986","1989",18.04,"Usagé",49);
INSERT INTO DISQUE VALUES (146,"Trash","1989","2005",16.99,"Usagé",71);
INSERT INTO DISQUE VALUES (147,"En attendant (Brouillard en Novembre...)","1989","1991",17.9,"Usagé",42);
INSERT INTO DISQUE VALUES (148,"The Number Of The Beast","1982","1993",13.55,"Usagé",72);
INSERT INTO DISQUE VALUES (149,"Woodstock CD1","1970","1976",16.03,"Détruit",8);
INSERT INTO DISQUE VALUES (150,"Izzy Stradlin And The Ju Ju Hounds","1992","2001",11.17,"Usagé",73);
INSERT INTO DISQUE VALUES (151,"1984","1983","1998",13.53,"Usagé",74);
INSERT INTO DISQUE VALUES (152,"Le Cimetière des Arlequins","1973","1977",19.12,"Détruit",63);
INSERT INTO DISQUE VALUES (153,"Raw Power","1977","1995",12.49,"Endommagé",75);
INSERT INTO DISQUE VALUES (154,"'hours...'","1999","2001",11.84,"Usagé",52);
INSERT INTO DISQUE VALUES (155,"Songs of Leonard Cohen","1968","1977",13.99,"Neuf",76);
INSERT INTO DISQUE VALUES (156,"Chroniques bluesymentales","1999","2001",15.54,"Usagé",61);
INSERT INTO DISQUE VALUES (157,"French Bazaar","2004","2007",12.65,"Usagé",49);
INSERT INTO DISQUE VALUES (158,"Powerage","1978","1982",17.3,"Usagé",4);
INSERT INTO DISQUE VALUES (159,"Dark Side Of The Moon","1973","1999",12.96,"Usagé",50);
INSERT INTO DISQUE VALUES (160,"Météo für nada","1986","1989",11.12,"Usagé",61);
INSERT INTO DISQUE VALUES (161,"III","1970","1974",11.91,"Endommagé",67);
INSERT INTO DISQUE VALUES (162,"Osez Joséphine","1992","1994",13.04,"Neuf",77);
INSERT INTO DISQUE VALUES (163,"Tommy","1969","1974",11.52,"Usagé",78);
INSERT INTO DISQUE VALUES (164,"Spécial jeux olympiques Séoul 88","1988","1993",18.59,"Endommagé",51);
INSERT INTO DISQUE VALUES (165,"T.C. Matic","1991","2004",18.69,"Usagé",79);
INSERT INTO DISQUE VALUES (166,"Highway To Hell","1979","1990",11.07,"Usagé",4);
INSERT INTO DISQUE VALUES (167,"Repression","1980","2005",19.1,"Neuf",42);
INSERT INTO DISQUE VALUES (168,"Billion Dollar Babies","1973","1999",15.26,"Neuf",71);
INSERT INTO DISQUE VALUES (169,"She's the Boss","1985","2007",17.77,"Neuf",80);
INSERT INTO DISQUE VALUES (170,"Alertez les bébés","1976","1989",11.09,"Usagé",66);
INSERT INTO DISQUE VALUES (171,"Blue Sky Mining","1990","2008",17.05,"Neuf",81);
INSERT INTO DISQUE VALUES (172,"Ratata","1990","1991",11.67,"Neuf",49);
INSERT INTO DISQUE VALUES (173,"Aladdin Sane","1973","1982",17.23,"Neuf",52);
INSERT INTO DISQUE VALUES (174,"Enregistré en public","1982","1983",13.03,"Usagé",82);
INSERT INTO DISQUE VALUES (175,"Love It To Death","1971","1986",10.96,"Neuf",71);
INSERT INTO DISQUE VALUES (176,"L'élite","1979","1981",14.65,"Usagé",42);
INSERT INTO DISQUE VALUES (177,"A Momentary Lapse of Reason","1987","1994",15.19,"Endommagé",50);
INSERT INTO DISQUE VALUES (178,"Avalon","1982","2002",12.75,"Usagé",83);
INSERT INTO DISQUE VALUES (179,"Ballbreaker","1995","2005",14.84,"Endommagé",4);
INSERT INTO DISQUE VALUES (180,"December's Children (And Everybody's)","1964","1990",16.78,"Usagé",44);
INSERT INTO DISQUE VALUES (181,"Recycler","1990","2000",11.24,"Neuf",45);
INSERT INTO DISQUE VALUES (182,"Naughty Little Doggie","1996","2003",19.65,"Usagé",84);
INSERT INTO DISQUE VALUES (183,"Their Satanic Majesties Request","1967","1980",11.19,"Usagé",44);
INSERT INTO DISQUE VALUES (184,"In Ekstasy","1985","1990",18.36,"Usagé",85);
INSERT INTO DISQUE VALUES (185,"She's So Unusual","1983","2007",15.62,"Usagé",86);
INSERT INTO DISQUE VALUES (186,"Easter","1978","1978",14.88,"Endommagé",87);
INSERT INTO DISQUE VALUES (187,"Set the Twilight Reeling","1996","2008",12.24,"Neuf",56);
INSERT INTO DISQUE VALUES (188,"Peace And Noise","1997","2008",16.15,"Usagé",88);
INSERT INTO DISQUE VALUES (189,"Fly On The Wall","1985","1990",17.8,"Usagé",4);
INSERT INTO DISQUE VALUES (190,"Irradié","1975","1983",19.94,"Usagé",66);
INSERT INTO DISQUE VALUES (191,"Who's Next","1971","1972",10.61,"Usagé",78);
INSERT INTO DISQUE VALUES (192,"Champagne pour tout le monde","1979","1994",12.06,"Endommagé",66);
INSERT INTO DISQUE VALUES (193,"No Man's Land","1978","1980",12.95,"Usagé",66);
INSERT INTO DISQUE VALUES (194,"The No Comprendo","1986","1991",14.35,"Usagé",89);
INSERT INTO DISQUE VALUES (195,"Sunsets On Empire (European Version)","1997","1997",17.78,"Endommagé",90);
INSERT INTO DISQUE VALUES (196,"Promise","1985","2007",15.74,"Neuf",91);
INSERT INTO DISQUE VALUES (197,"Body Wishes","1983","1992",17.02,"Usagé",92);
INSERT INTO DISQUE VALUES (198,"Téléphone","1977","1992",15.95,"Usagé",93);
INSERT INTO DISQUE VALUES (199,"Lodger","1979","1991",17.42,"Endommagé",52);
INSERT INTO DISQUE VALUES (200,"Greatest Hits CD1","1991","1998",10.22,"Usagé",65);
INSERT INTO DISQUE VALUES (201,"Let's Stick Together","1976","2004",13.1,"Usagé",94);
INSERT INTO DISQUE VALUES (202,"Sticky Fingers","1970","2007",18.9,"Détruit",44);
INSERT INTO DISQUE VALUES (203,"Lust For Life","1990","2007",19.47,"Endommagé",84);
INSERT INTO DISQUE VALUES (204,"Dure Limite","1982","1987",11.27,"Endommagé",93);
INSERT INTO DISQUE VALUES (205,"Afterburner","1985","2006",12.65,"Usagé",45);
INSERT INTO DISQUE VALUES (206,"Aux héros de la voltige","1994","1998",11.62,"Neuf",66);
INSERT INTO DISQUE VALUES (207,"Earthling","1997","2002",19.88,"Neuf",52);
INSERT INTO DISQUE VALUES (208,"It's Only Rock And Roll","1974","1984",18.8,"Usagé",44);
INSERT INTO DISQUE VALUES (209,"Dernières balises (avant mutation)","1981","1998",10.65,"Usagé",61);
INSERT INTO DISQUE VALUES (210,"Concert intégral à l'Olympia CD2","1996","2003",12.33,"Usagé",95);
INSERT INTO DISQUE VALUES (211,"Never Mind the Bollocks","1977","1988",17.45,"Usagé",96);
INSERT INTO DISQUE VALUES (212,"II","1974","1977",16.03,"Neuf",11);
INSERT INTO DISQUE VALUES (213,"Blow Up Your Video","1988","2006",10.16,"Usagé",4);
INSERT INTO DISQUE VALUES (214,"Together Alone","1997","2001",14.47,"Endommagé",97);
INSERT INTO DISQUE VALUES (215,"Vacarmélite Ou La Nonne Bryante","1992","2000",16.14,"Usagé",98);
INSERT INTO DISQUE VALUES (216,"L.A. Woman","1971","2004",17.05,"Neuf",99);
INSERT INTO DISQUE VALUES (217,"Concert intégral à l'Olympia CD1","1996","2000",12.18,"Neuf",95);
INSERT INTO DISQUE VALUES (218,"Tonight","1984","1997",12.12,"Neuf",52);
INSERT INTO DISQUE VALUES (219,"Talk is Cheap","1988","2005",15.06,"Neuf",100);
INSERT INTO DISQUE VALUES (220,"Strange Days","1969","1969",15.63,"Endommagé",99);
INSERT INTO DISQUE VALUES (221,"Raise Your Fist and Yell","1987","2002",14.18,"Endommagé",71);
INSERT INTO DISQUE VALUES (222,"Never For Ever","1980","1998",11.43,"Endommagé",101);
INSERT INTO DISQUE VALUES (223,"Crazy World","1990","2006",14.01,"Usagé",102);
INSERT INTO DISQUE VALUES (224,"Le bonheur de la tentation","1998","2002",17.22,"Neuf",61);
INSERT INTO DISQUE VALUES (225,"Nina Hagen Band","1978","1990",15.09,"Usagé",103);
INSERT INTO DISQUE VALUES (226,"Love You Live CD1","1977","1998",10.57,"Neuf",44);
INSERT INTO DISQUE VALUES (227,"Denim and leather","1981","2002",18.5,"Neuf",104);
INSERT INTO DISQUE VALUES (228,"Beggars Banquet","1968","2004",18.99,"Neuf",44);
INSERT INTO DISQUE VALUES (229,"Paradis Païen","1998","2008",10.86,"Neuf",66);
INSERT INTO DISQUE VALUES (230,"Mojo Box","2004","2007",15.13,"Neuf",105);
INSERT INTO DISQUE VALUES (231,"Brothers In Arms","1985","1990",16.92,"Neuf",106);
INSERT INTO DISQUE VALUES (232,"Crache ton venin","1979","2000",17.88,"Neuf",93);
INSERT INTO DISQUE VALUES (233,"Lionheart","1978","2006",12.85,"Endommagé",101);
INSERT INTO DISQUE VALUES (234,"Pizza","1981","2002",15.14,"Usagé",77);
INSERT INTO DISQUE VALUES (235,"Super Hits","1971","1997",13.19,"Usagé",107);
INSERT INTO DISQUE VALUES (236,"No One Is Innocent","1994","2005",11.23,"Neuf",108);
INSERT INTO DISQUE VALUES (237,"Soul Surfing","2002","2007",11.43,"Usagé",109);
INSERT INTO DISQUE VALUES (238,"Eliminator","1983","1995",18.74,"Usagé",45);
INSERT INTO DISQUE VALUES (239,"Ram It Down","1988","1992",11.58,"Usagé",110);
INSERT INTO DISQUE VALUES (240,"Waiting for the Sun","1968","1982",12.92,"Neuf",99);
INSERT INTO DISQUE VALUES (241,"Sheik Yerbouti","1979","1999",15.51,"Endommagé",111);
INSERT INTO DISQUE VALUES (242,"Antenna","1994","2002",19.52,"Usagé",45);
INSERT INTO DISQUE VALUES (243,"A Night at the Opera","1975","1994",15.58,"Endommagé",11);
INSERT INTO DISQUE VALUES (244,"Stairway To Heaven/Highway To Hell","1989","2004",16.24,"Usagé",112);
INSERT INTO DISQUE VALUES (245,"A night to remember","1989","1994",14.03,"Usagé",86);
INSERT INTO DISQUE VALUES (246,"Goats Head Soup","1973","1975",19.66,"Usagé",44);
INSERT INTO DISQUE VALUES (247,"Spread it all around","1998","2006",17.48,"Neuf",113);
INSERT INTO DISQUE VALUES (248,"Bringing it All Back Home","1967","1982",13.86,"Usagé",14);
INSERT INTO DISQUE VALUES (249,"Primitive Cool","1987","1988",11.54,"Usagé",80);
INSERT INTO DISQUE VALUES (250,"Got Live If You Want It!","1966","2007",12.87,"Usagé",44);
INSERT INTO DISQUE VALUES (251,"Pin Ups","1974","1991",13.31,"Endommagé",52);
INSERT INTO DISQUE VALUES (252,"The Doors","1967","2002",16.32,"Usagé",99);
INSERT INTO DISQUE VALUES (253,"Autorisation de délirer n°STE 26505","1979","1995",13.85,"Usagé",61);
INSERT INTO DISQUE VALUES (254,"Homogenic","1997","2000",13.31,"Neuf",6);
INSERT INTO DISQUE VALUES (255,"Little Village","1992","2006",11.73,"Détruit",114);
INSERT INTO DISQUE VALUES (256,"Plâtre et ciment","1987","2002",18.31,"Usagé",115);
INSERT INTO DISQUE VALUES (257,"Rainy Season","2000","2004",19.04,"Endommagé",109);
INSERT INTO DISQUE VALUES (258,"Gone Again","1996","2000",10.46,"Endommagé",88);
INSERT INTO DISQUE VALUES (259,"Hey Stoopid","1991","1993",16.84,"Endommagé",71);
INSERT INTO DISQUE VALUES (260,"Remasters CD2","1990","1990",15.16,"Usagé",67);
INSERT INTO DISQUE VALUES (261,"Veuillez rendre L'âme (à qui elle appartient)","1989","2008",10.53,"Usagé",57);
INSERT INTO DISQUE VALUES (262,"Un autre monde","1984","2003",18.91,"Usagé",93);
INSERT INTO DISQUE VALUES (263,"The Spaghetti Incident?","1993","2005",11.78,"Usagé",70);
INSERT INTO DISQUE VALUES (264,"Fantaisie militaire","1998","2000",12.5,"Usagé",77);
INSERT INTO DISQUE VALUES (265,"Emile Jacotey","1975","2004",11.01,"Neuf",63);
INSERT INTO DISQUE VALUES (266,"Five is not enough CD2","1993","2007",19.74,"Usagé",44);
INSERT INTO DISQUE VALUES (267,"Louis Bertignac et les Visiteurs","1987","2007",12.36,"Neuf",116);
INSERT INTO DISQUE VALUES (268,"No Need To Argue","1994","2002",10.65,"Endommagé",117);
INSERT INTO DISQUE VALUES (269,"Dirty Work","1986","1994",15.59,"Usagé",44);
INSERT INTO DISQUE VALUES (270,"Steel Wheels","1989","1991",18.82,"Détruit",44);
INSERT INTO DISQUE VALUES (271,"Morrison Hotel","1970","1992",19.58,"Endommagé",99);
INSERT INTO DISQUE VALUES (272,"Souvent Fauché Toujours Marteau","1989","2002",12.99,"Usagé",47);
INSERT INTO DISQUE VALUES (273,"Ummagumma CD2","1969","1979",18.66,"Endommagé",50);
INSERT INTO DISQUE VALUES (274,"Tin Machine II","1991","2005",19.77,"Endommagé",118);
INSERT INTO DISQUE VALUES (275,"Défloration13","2001","2008",17.5,"Endommagé",61);
INSERT INTO DISQUE VALUES (276,"The Heart of Saturday Night","1974","1995",10.77,"Usagé",119);
INSERT INTO DISQUE VALUES (277,"Without You I'm Nothing","1988","1995",16.58,"Endommagé",120);
INSERT INTO DISQUE VALUES (278,"Transformer","1972","1993",16.53,"Usagé",56);
INSERT INTO DISQUE VALUES (279,"-Bleach-","1989","1996",14.11,"Endommagé",121);
INSERT INTO DISQUE VALUES (280,"Tango Massaï","1995","2002",15.03,"Usagé",68);
INSERT INTO DISQUE VALUES (281,"Simple et tendre","1993","1997",19.04,"Usagé",122);
INSERT INTO DISQUE VALUES (282,"No Substance","1998","2005",15.14,"Usagé",123);
INSERT INTO DISQUE VALUES (283,"Tout corps vivant branché sur le secteur étant appelé à s'émouvoir","1978","1985",19.72,"Endommagé",61);
INSERT INTO DISQUE VALUES (284,"Au cœur de la nuit","1980","1986",19.47,"Usagé",93);
INSERT INTO DISQUE VALUES (285,"Marc & Robert","1988","1991",14.9,"Détruit",89);
INSERT INTO DISQUE VALUES (286,"Face Value","1981","1991",19.55,"Endommagé",124);
INSERT INTO DISQUE VALUES (287,"Moustaki","2003","2005",10.19,"Endommagé",125);
INSERT INTO DISQUE VALUES (288,"1916","1991","1992",13.2,"Endommagé",126);
INSERT INTO DISQUE VALUES (289,"The Wall CD2","1979","1990",11.51,"Neuf",50);
INSERT INTO DISQUE VALUES (290,"Post Orgasmic Chill","1999","2008",15.02,"Usagé",127);
INSERT INTO DISQUE VALUES (291,"The Rolling Stones","1964","2004",16.74,"Usagé",44);
INSERT INTO DISQUE VALUES (292,"Small Change","1976","2001",11.6,"Détruit",119);
INSERT INTO DISQUE VALUES (293,"Heroes","1977","1994",14.01,"Usagé",52);
INSERT INTO DISQUE VALUES (294,"Stoosh","1996","2001",11.93,"Détruit",127);
INSERT INTO DISQUE VALUES (295,"Nevermind","1991","2001",17.31,"Usagé",121);
INSERT INTO DISQUE VALUES (296,"Patchanka","1988","1999",11.82,"Endommagé",128);
INSERT INTO DISQUE VALUES (297,"King Of Bongo","1991","2008",10.4,"Détruit",128);
INSERT INTO DISQUE VALUES (298,"Hounds Of Love","1985","1997",16.74,"Neuf",101);
INSERT INTO DISQUE VALUES (299,"Des visages des figures","2001","2003",16.2,"Neuf",57);
INSERT INTO DISQUE VALUES (300,"Let Go","2002","2002",19.88,"Usagé",129);
INSERT INTO DISQUE VALUES (301,"Metallica","1991","2008",13.28,"Usagé",130);
INSERT INTO DISQUE VALUES (302,"Bridges To Babylon","1997","1999",14.01,"Usagé",44);
INSERT INTO DISQUE VALUES (303,"The Wall CD1","1979","2001",16.08,"Usagé",50);
INSERT INTO DISQUE VALUES (304,"666.667 Club","1996","1996",16.38,"Neuf",57);
INSERT INTO DISQUE VALUES (305,"Heathen","2002","2003",16.23,"Usagé",52);
INSERT INTO DISQUE VALUES (306,"Daho Live CD2","2001","2007",16.72,"Détruit",131);
INSERT INTO DISQUE VALUES (307,"Higelin, tombé du ciel","1988","1995",14.96,"Endommagé",66);
INSERT INTO DISQUE VALUES (308,"Live '75 - '85 #1","1986","1995",19.83,"Endommagé",132);
INSERT INTO DISQUE VALUES (309,"De toutes façons","2000","2006",14.32,"Endommagé",133);
INSERT INTO DISQUE VALUES (310,"Appetite For Destruction","1987","1989",17.69,"Usagé",70);
INSERT INTO DISQUE VALUES (311,"Ecstasy","2000","2006",16.55,"Usagé",56);
INSERT INTO DISQUE VALUES (312,"Twist","1974","1986",16.2,"Endommagé",134);
INSERT INTO DISQUE VALUES (313,"Tostaky","1998","2007",19.8,"Usagé",57);
INSERT INTO DISQUE VALUES (314,"La tentation du bonheur","1996","2000",19.76,"Détruit",61);
INSERT INTO DISQUE VALUES (315,"Live At Leeds","1995","2003",18.89,"Endommagé",78);
INSERT INTO DISQUE VALUES (316,"Irrécupérables...","1990","2002",18,"Usagé",68);
INSERT INTO DISQUE VALUES (317,"With the Beatles","1963","1998",11.7,"Endommagé",135);
INSERT INTO DISQUE VALUES (318,"The Man Who Sold The World","1971","1996",16.62,"Neuf",52);
INSERT INTO DISQUE VALUES (319,"Wandering Spirit","1992","1999",19.42,"Endommagé",80);
INSERT INTO DISQUE VALUES (320,"New York","1989","1998",17.35,"Neuf",56);
INSERT INTO DISQUE VALUES (321,"In Utero","1993","2008",14.12,"Usagé",121);
INSERT INTO DISQUE VALUES (322,"White Album CD2","1968","2006",18.67,"Usagé",135);
INSERT INTO DISQUE VALUES (323,"Urban Solitude","1999","2007",10.9,"Neuf",97);
INSERT INTO DISQUE VALUES (324,"David Bowie","1967","1968",13.34,"Endommagé",52);
INSERT INTO DISQUE VALUES (325,"À La Française","1995","2008",17.15,"Usagé",49);
INSERT INTO DISQUE VALUES (326,"The Proximity Effect","1998","2005",11.09,"Usagé",43);
INSERT INTO DISQUE VALUES (327,"Système D","1993","1999",17.57,"Neuf",89);
INSERT INTO DISQUE VALUES (328,"Money for nothing","1988","1996",12.42,"Endommagé",106);
INSERT INTO DISQUE VALUES (329,"No Control","1989","2001",13.93,"Usagé",123);
INSERT INTO DISQUE VALUES (330,"Diamond Dogs","1974","2005",14.41,"Usagé",52);
INSERT INTO DISQUE VALUES (331,"Fragments d'hébétude","1993","1996",18.39,"Endommagé",61);
INSERT INTO DISQUE VALUES (332,"Charles Ernest","2002","2005",16,"Endommagé",49);
INSERT INTO DISQUE VALUES (333,"Goddess in the doorway","2001","2008",10.15,"Usagé",80);
INSERT INTO DISQUE VALUES (334,"Version 2.0","1998","2003",17.36,"Usagé",136);
INSERT INTO DISQUE VALUES (335,"*Rita Mitsouko*","1984","2006",13.73,"Usagé",89);
INSERT INTO DISQUE VALUES (336,"Space Oddity","1972","1986",17.5,"Endommagé",52);
INSERT INTO DISQUE VALUES (337,"Labyrinthe","1988","2003",18.08,"Endommagé",137);
INSERT INTO DISQUE VALUES (338,"Songs For Drella","1990","2000",11.94,"Neuf",138);
INSERT INTO DISQUE VALUES (339,"Live '75 - '85 #3","1986","1995",12.76,"Détruit",132);
INSERT INTO DISQUE VALUES (340,"Sgt. Pepper's Lonely Hearts Club Band","1967","1986",15.89,"Usagé",135);
INSERT INTO DISQUE VALUES (341,"Du ciment sous les plaines","1991","1995",11.91,"Neuf",57);
INSERT INTO DISQUE VALUES (342,"Idiots Savants","1993","1998",16.85,"Endommagé",49);
INSERT INTO DISQUE VALUES (343,"La marmaille nue","1993","2006",12.95,"Usagé",139);
INSERT INTO DISQUE VALUES (344,"Never Let Me Down (Japanese Version)","1988","2001",14.19,"Usagé",52);
INSERT INTO DISQUE VALUES (345,"Last of the rockstars...and me and you: The Trio","2003","2007",19.83,"Endommagé",109);
INSERT INTO DISQUE VALUES (346,"*Get A Grip*","1993","1996",18.9,"Endommagé",140);
INSERT INTO DISQUE VALUES (347,"Les Wampas... vous aiment","1990","2006",14.82,"Neuf",122);
INSERT INTO DISQUE VALUES (348,"The Best Of (Words And Music Of Lou Reed)","1989","1990",12.74,"Endommagé",141);
INSERT INTO DISQUE VALUES (349,"No Security","1998","2007",11.44,"Usagé",44);
INSERT INTO DISQUE VALUES (350,"Kiss...","2000","2003",11.27,"Usagé",122);
INSERT INTO DISQUE VALUES (351,"The Best Of 1980-1990","1998","1998",14.45,"Usagé",142);
INSERT INTO DISQUE VALUES (352,"Revolver","1966","1968",16.1,"Usagé",135);
INSERT INTO DISQUE VALUES (353,"Boucan d'enfer","2002","2002",16.24,"Endommagé",143);
INSERT INTO DISQUE VALUES (354,"Black Tie White Noise","1993","1998",19.72,"Usagé",52);
INSERT INTO DISQUE VALUES (355,"La Ouache","1998","2005",10.74,"Usagé",144);
INSERT INTO DISQUE VALUES (356,"Royaume de jeunesse","1992","2006",19.98,"Usagé",68);
INSERT INTO DISQUE VALUES (357,"Use Your Illusion II","1991","2003",16.09,"Neuf",70);
INSERT INTO DISQUE VALUES (358,"Trop Précieux","1996","2005",14.41,"Neuf",122);
INSERT INTO DISQUE VALUES (359,"B-Sides 1980-1990","1998","2008",15.5,"Détruit",142);
INSERT INTO DISQUE VALUES (360,"Houla la !","1986","2005",17.08,"Usagé",51);
INSERT INTO DISQUE VALUES (361,"Concerto pour Détraqués","1985","1991",11.82,"Usagé",47);
INSERT INTO DISQUE VALUES (362,"Hunky Dory","1971","1992",15.57,"Usagé",52);
INSERT INTO DISQUE VALUES (363,"Up","1998","2007",11.74,"Neuf",145);
INSERT INTO DISQUE VALUES (364,"Live '75 - '85 #2","1986","1996",18.16,"Usagé",132);
INSERT INTO DISQUE VALUES (365,"Voodoo Lounge","1994","2007",18.31,"Usagé",44);
INSERT INTO DISQUE VALUES (366,"Five is not enough CD1","1993","2005",14.67,"Détruit",44);
INSERT INTO DISQUE VALUES (367,"Aï","1985","2006",14.84,"Endommagé",66);
INSERT INTO DISQUE VALUES (368,"Blur","1997","2001",16.79,"Usagé",146);
INSERT INTO DISQUE VALUES (369,"Stars on Trash","1988","2004",11.5,"Endommagé",112);
INSERT INTO DISQUE VALUES (370,"Dans mon lit","1973","1995",13.46,"Endommagé",66);
INSERT INTO DISQUE VALUES (371,"Remasters CD1","1990","2007",18.73,"Usagé",67);
INSERT INTO DISQUE VALUES (372,"Tin Machine","1989","1992",12.58,"Neuf",118);
INSERT INTO DISQUE VALUES (373,"Scary Monsters","1979","2004",17.91,"Endommagé",52);
INSERT INTO DISQUE VALUES (374,"Stripped","1995","2006",18.87,"Usagé",44);
INSERT INTO DISQUE VALUES (375,"Last of the rockstars...and me and you: The Band","2003","2003",18.05,"Endommagé",109);
INSERT INTO DISQUE VALUES (376,"Dragon libre","1991","2004",13.82,"Endommagé",68);
INSERT INTO DISQUE VALUES (377,"Flashpoint","1991","1994",15.76,"Endommagé",44);
INSERT INTO DISQUE VALUES (378,"When I Was Born For The 7th Time","1997","1998",13.06,"Détruit",147);
INSERT INTO DISQUE VALUES (379,"Greatest Hits 1973-1988","1997","1998",13.05,"Neuf",140);
INSERT INTO DISQUE VALUES (380,"Bowie At The Beeb CD3","2000","2000",11.18,"Neuf",52);
INSERT INTO DISQUE VALUES (381,"Low","1977","1978",15.48,"Neuf",52);
INSERT INTO DISQUE VALUES (382,"Soul Surfing Tour Live 2002","2002","2002",15.92,"Usagé",109);
INSERT INTO DISQUE VALUES (383,"Casa Babylon","1994","1998",15.6,"Usagé",128);
INSERT INTO DISQUE VALUES (384,"White Album CD1","1968","1987",12.5,"Usagé",135);
INSERT INTO DISQUE VALUES (385,"Ziggy Stardust","1972","2007",10.94,"Usagé",52);
INSERT INTO DISQUE VALUES (386,"Chicoutimi","1998","2004",19.84,"Détruit",122);
INSERT INTO DISQUE VALUES (387,"En concert à Bercy CD1","1999","1999",14.53,"Usagé",61);
INSERT INTO DISQUE VALUES (388,"Liberté De Circulation","1999","2003",16.61,"Usagé",112);
INSERT INTO DISQUE VALUES (389,"American Caesar","1993","2004",14.72,"Endommagé",84);
INSERT INTO DISQUE VALUES (390,"Bowie At The Beeb CD2","2000","2000",15.38,"Usagé",52);
INSERT INTO DISQUE VALUES (391,"Exile On Main Street","1972","1987",14.15,"Endommagé",44);
INSERT INTO DISQUE VALUES (392,"The Star Collection","1991","1997",12.78,"Usagé",148);
INSERT INTO DISQUE VALUES (393,"Puta's Fever","1989","1993",15.47,"Usagé",128);
INSERT INTO DISQUE VALUES (394,"Use Your Illusion I","1991","2001",17.59,"Neuf",70);
INSERT INTO DISQUE VALUES (395,"Abbey Road","1969","1984",18.76,"Usagé",135);
INSERT INTO DISQUE VALUES (396,"Bowie At The Beeb CD1","2000","2007",15.47,"Neuf",52);
INSERT INTO DISQUE VALUES (397,"Bar Aid","1992","1996",16.22,"Endommagé",112);
INSERT INTO DISQUE VALUES (398,"The Borderline, live in London","2003","2006",10.54,"Endommagé",109);
INSERT INTO DISQUE VALUES (399,"Strings Of The Storm #2","2003","2004",14.72,"Endommagé",109);
INSERT INTO DISQUE VALUES (400,"Strings Of The Storm #1","2003","2004",16.41,"Neuf",109);
INSERT INTO DISQUE VALUES (401,"No Quarter","1994","2002",11.23,"Neuf",149);
INSERT INTO DISQUE VALUES (402,"C'est beau une ville la nuit","2002","2003",14.43,"Usagé",150);
INSERT INTO DISQUE VALUES (403,"Reality CD1","2003","2008",13.28,"Neuf",52);
INSERT INTO DISQUE VALUES (404,"Reality CD2 Limited Edition","2003","2004",16.94,"Endommagé",52);
INSERT INTO DISQUE VALUES (405,"Ex Fan des Sixties","2001","2002",12.12,"Usagé",95);
INSERT INTO DISQUE VALUES (406,"Ma gonzesse","1979","2008",16.92,"Usagé",143);
INSERT INTO DISQUE VALUES (407,"Un Olympia pour moi tout seul CD2","1982","1984",12.76,"Usagé",143);
INSERT INTO DISQUE VALUES (408,"Renaud Tour 89 : Visage pâle rencontrer public CD1","1989","2006",14.06,"Détruit",143);
INSERT INTO DISQUE VALUES (409,"Renaud Tour 89 : Visage pâle rencontrer public CD2","1989","1998",12.75,"Usagé",143);
INSERT INTO DISQUE VALUES (410,"Un Olympia pour moi tout seul CD1","1982","1997",14.68,"Endommagé",143);
INSERT INTO DISQUE VALUES (411,"Le retour de Gérard Lambert","1981","2000",10.38,"Détruit",143);
INSERT INTO DISQUE VALUES (412,"Marche à l'ombre","1980","1990",15.28,"Usagé",143);
INSERT INTO DISQUE VALUES (413,"Cante el' Nord","1993","1998",14.47,"Neuf",143);
INSERT INTO DISQUE VALUES (414,"À la belle de Mai","1994","1999",19.74,"Détruit",143);
INSERT INTO DISQUE VALUES (415,"Place de ma mob","1977","1996",13.38,"Usagé",143);
INSERT INTO DISQUE VALUES (416,"Amoureux de Paname","1975","2000",18.47,"Endommagé",143);
INSERT INTO DISQUE VALUES (417,"Le P'tit Bal du Samedi Soir","1981","1996",16.21,"Usagé",143);
INSERT INTO DISQUE VALUES (418,"Putain De Camion","1988","2008",13.78,"Neuf",143);
INSERT INTO DISQUE VALUES (419,"Mistral Gagnant","1985","2008",13.96,"Usagé",143);
INSERT INTO DISQUE VALUES (420,"Renaud à Bobino","1980","2007",15.66,"Neuf",143);
INSERT INTO DISQUE VALUES (421,"Morgane De Toi","1983","2005",14.18,"Usagé",143);
INSERT INTO DISQUE VALUES (422,"Marchand de cailloux","1991","1993",16.46,"Endommagé",143);
INSERT INTO DISQUE VALUES (423,"Yield","1998","2002",17.93,"Usagé",151);
INSERT INTO DISQUE VALUES (424,"La Femme Trombone","2002","2007",10.72,"Endommagé",89);
INSERT INTO DISQUE VALUES (425,"Ragged Glory","1990","2007",15.27,"Endommagé",152);
INSERT INTO DISQUE VALUES (426,"Never trust a guy who after having been a punk is now playing electro","2003","2003",19.9,"Usagé",122);
INSERT INTO DISQUE VALUES (427,"The Essential Lynyrd Skynyrd CD1","1998","2001",10.85,"Détruit",153);
INSERT INTO DISQUE VALUES (428,"The Essential Lynyrd Skynyrd CD2","1998","2004",15.32,"Usagé",153);
INSERT INTO DISQUE VALUES (429,"The Great Rock N Roll Swindle","1979","2008",11.94,"Détruit",96);
INSERT INTO DISQUE VALUES (430,"Trans-Europe Express","1977","2004",19.52,"Neuf",154);
INSERT INTO DISQUE VALUES (431,"Journey (The Best Of)","1996","2008",18.25,"Usagé",155);
INSERT INTO DISQUE VALUES (432,"The Secret Policeman Concert","1982","2004",17.67,"Usagé",156);
INSERT INTO DISQUE VALUES (433,"Born to Boogie - The Collection","2001","2004",17.76,"Neuf",48);
INSERT INTO DISQUE VALUES (434,"The Concert In Central Park","1982","1987",10.86,"Neuf",157);
INSERT INTO DISQUE VALUES (435,"Ni dieu ni maître","2000","2006",10.21,"Usagé",42);
INSERT INTO DISQUE VALUES (436,"News Of The World","1977","1993",14.31,"Usagé",11);
INSERT INTO DISQUE VALUES (437,"Cool Frenesie","2000","2005",11.02,"Neuf",89);
INSERT INTO DISQUE VALUES (438,"Le poisson Rouge","2000","2002",19.97,"Usagé",158);
INSERT INTO DISQUE VALUES (439,"Panique Celtique","1998","2005",17.56,"Usagé",159);
INSERT INTO DISQUE VALUES (440,"Brèves rencontres","1995","2005",17.63,"Neuf",160);
INSERT INTO DISQUE VALUES (441,"Dire Straits","1978","1994",19.42,"Neuf",106);
INSERT INTO DISQUE VALUES (442,"Pourquoi vous changez pas de nom?","2000","2006",11.97,"Usagé",161);
INSERT INTO DISQUE VALUES (443,"Les Sex Bidochons : On s'en bat les couilles","1989","1998",11.41,"Endommagé",162);
INSERT INTO DISQUE VALUES (444,"Volume 1 Sound Magic","1995","2007",19.94,"Endommagé",163);
INSERT INTO DISQUE VALUES (445,"Stiff Upper Lip","2000","2003",19.38,"Usagé",4);
INSERT INTO DISQUE VALUES (446,"Le retour de la horde","1986","1991",10.28,"Neuf",164);
INSERT INTO DISQUE VALUES (447,"Les Beadochons : 4 Beadochons dans le vent","1992","2002",15.46,"Usagé",162);
INSERT INTO DISQUE VALUES (448,"Bidophone: Cache ton machin","1996","1998",10.2,"Usagé",162);
INSERT INTO DISQUE VALUES (449,"À Poil Commercial","1999","2003",19.84,"Neuf",49);
INSERT INTO DISQUE VALUES (450,"Les Rolling Bidochons : Sales gueules","1990","1994",19.39,"Usagé",162);
INSERT INTO DISQUE VALUES (451,"En concert à Bercy CD2","1999","2008",15.68,"Endommagé",61);
INSERT INTO DISQUE VALUES (452,"Radio One","1988","1995",14.55,"Usagé",165);
INSERT INTO DISQUE VALUES (453,"Volume 1","1992","2007",18.03,"Usagé",160);
INSERT INTO DISQUE VALUES (454,"Hot Space","1982","1989",15.14,"Détruit",11);
INSERT INTO DISQUE VALUES (455,"IV","1983","2004",13.04,"Endommagé",42);
INSERT INTO DISQUE VALUES (456,"Marche ou Crève","1981","2003",15.72,"Usagé",42);
INSERT INTO DISQUE VALUES (457,"A Kind Of Magic","1986","1991",16.12,"Neuf",11);
INSERT INTO DISQUE VALUES (458,"Rock'N'Roll","1984","2008",12.17,"Neuf",42);
INSERT INTO DISQUE VALUES (460,"Spanked","2003","2008",12.32,"Détruit",166);
INSERT INTO DISQUE VALUES (461,"Crosby Nash CD1","2004","2005",16.72,"Usagé",167);
INSERT INTO DISQUE VALUES (462,"Crosby Nash CD2","2004","2006",17.52,"Neuf",167);
INSERT INTO DISQUE VALUES (463,"Live Sticks CD2","2004","2006",13.56,"Usagé",44);
INSERT INTO DISQUE VALUES (464,"Live Sticks CD1","2004","2008",16.26,"Neuf",44);
INSERT INTO DISQUE VALUES (465,"Le Zenith De Gainsbourg","1989","2003",16.07,"Neuf",168);
INSERT INTO DISQUE VALUES (466,"Rock & Folk - Monster CD N°9","2004","2006",18.64,"Usagé",112);
INSERT INTO DISQUE VALUES (467,"La fille qui rêve de moi","1973","1999",18.09,"Usagé",169);
INSERT INTO DISQUE VALUES (468,"Emotional Rescue","1980","2002",15.81,"Endommagé",44);
INSERT INTO DISQUE VALUES (469,"Le Bal Des Laze","1968","2008",12.97,"Usagé",169);
INSERT INTO DISQUE VALUES (470,"Vaut mieux en rire que de s'en foutre","2004","2006",14.53,"Neuf",170);
INSERT INTO DISQUE VALUES (471,"The Film","2005","2007",15.82,"Usagé",171);
INSERT INTO DISQUE VALUES (472,"Va chercher la police","2005","2006",13.16,"Usagé",166);
INSERT INTO DISQUE VALUES (473,"Bleed Like Me","2005","2008",12.34,"Usagé",136);
INSERT INTO DISQUE VALUES (474,"Divine Rebel","2003","2004",14.62,"Neuf",0);
INSERT INTO DISQUE VALUES (475,"A Bigger Bang","2005","2006",17.56,"Usagé",44);
INSERT INTO DISQUE VALUES (476,"Ideal Standard","2005","2005",12.98,"Usagé",115);
INSERT INTO DISQUE VALUES (477,"Hedningarna","1998","2002",11.19,"Neuf",172);
INSERT INTO DISQUE VALUES (478,"Senex Puer","1998","2004",12.15,"Détruit",173);
INSERT INTO DISQUE VALUES (479,"Sladest","1973","2000",10.36,"Endommagé",174);
INSERT INTO DISQUE VALUES (480,"Scandale Mélancolique","2005","2007",10.92,"Neuf",61);
INSERT INTO DISQUE VALUES (481,"A Garage Dayz Nite - Beatallica","2004","2006",11.28,"Neuf",175);
INSERT INTO DISQUE VALUES (482,"Les larmes du Dalaï Lama","1992","1993",11.8,"Neuf",63);
INSERT INTO DISQUE VALUES (483,"Youpii, Groovi, Heavii, Crazii, Sexii, Show !!! CD1","2002","2006",16.6,"Usagé",176);
INSERT INTO DISQUE VALUES (484,"School's Out","1972","1987",19.81,"Neuf",71);
INSERT INTO DISQUE VALUES (485,"The Eyes of Alice Cooper","2003","2008",11.47,"Usagé",71);
INSERT INTO DISQUE VALUES (486,"Dragontown","2001","2007",18.53,"Endommagé",71);
INSERT INTO DISQUE VALUES (487,"Disez pas sans l'sachant","1997","2003",10.55,"Usagé",176);
INSERT INTO DISQUE VALUES (488,"Sale Bâtard","1996","2007",13.82,"Usagé",176);
INSERT INTO DISQUE VALUES (489,"Viva","1976","1988",16.36,"Usagé",83);
INSERT INTO DISQUE VALUES (490,"Welcome To My Nightmare","1975","1981",17.08,"Usagé",71);
INSERT INTO DISQUE VALUES (491,"A Trick Of The Tail","1975","1985",14.9,"Usagé",62);
INSERT INTO DISQUE VALUES (492,"Selling England By The Pound","1973","1983",13.4,"Endommagé",62);
INSERT INTO DISQUE VALUES (493,"Paint It Black - The Compilation of the Rolling Stones Cover Tracks","2006","2007",12.51,"Usagé",44);
INSERT INTO DISQUE VALUES (494,"Youpii, Groovi, Heavii, Crazii, Sexii, Show !!! CD2","2002","2002",13.14,"Endommagé",176);
INSERT INTO DISQUE VALUES (495,"Rock & Folk - Monster CD N°16","2006","2006",15.36,"Neuf",112);
INSERT INTO DISQUE VALUES (496,"Abacab","1981","1991",17.63,"Usagé",62);
INSERT INTO DISQUE VALUES (497,"Wind And Wuthering","1977","1995",16.84,"Usagé",62);
INSERT INTO DISQUE VALUES (498,"Love Blonde - The Best Of...","1993","2000",11.77,"Neuf",177);
INSERT INTO DISQUE VALUES (499,"Un pour tous... chacun MA gueule !","2003","2006",13.6,"Neuf",176);
INSERT INTO DISQUE VALUES (500,"Contraband","2004","2005",10.89,"Usagé",178);
INSERT INTO DISQUE VALUES (501,"Rouge Sang - CD2","2006","2007",12.85,"Détruit",143);
INSERT INTO DISQUE VALUES (502,"Another Step","1986","1990",11.28,"Endommagé",177);
INSERT INTO DISQUE VALUES (503,"5:55 Edition Limitée","2006","2007",17.64,"Usagé",179);
INSERT INTO DISQUE VALUES (504,"Rouge Sang - CD1","2006","2006",11.72,"Endommagé",143);
INSERT INTO DISQUE VALUES (505,"Amor Doloroso","2006","2007",11.06,"Endommagé",66);
INSERT INTO DISQUE VALUES (506,"David Live CD1","1974","1974",18.55,"Usagé",52);
INSERT INTO DISQUE VALUES (507,"David Live CD2","1974","1982",10.76,"Neuf",52);
INSERT INTO DISQUE VALUES (508,"Foxtrot","1972","1996",17.65,"Usagé",62);
INSERT INTO DISQUE VALUES (509,"Bornes To Be En Live!","2005","2008",13.49,"Usagé",176);
INSERT INTO DISQUE VALUES (513,"Loose","2006","2007",19.65,"Usagé",180);
INSERT INTO DISQUE VALUES (514,"The New America","2000","2002",14.88,"Neuf",123);
INSERT INTO DISQUE VALUES (515,"L'avenir est à ceux qui s'éléphanteau !","1990","1997",11.12,"Usagé",181);
INSERT INTO DISQUE VALUES (517,"Jus de box","2007","2008",11.56,"Usagé",49);
INSERT INTO DISQUE VALUES (518,"Main Offender","1992","2002",11.48,"Endommagé",100);
INSERT INTO DISQUE VALUES (519,"Live CD2","2003","2007",11.78,"Neuf",83);
INSERT INTO DISQUE VALUES (520,"Live at the Hot Point","1989","2008",16.97,"Usagé",109);
INSERT INTO DISQUE VALUES (521,"Fab Forty (The Singles Collection 1964-1970) CD2","1970","1981",11.17,"Endommagé",183);
INSERT INTO DISQUE VALUES (522,"Longtemps","2005","2006",10,"Usagé",184);
INSERT INTO DISQUE VALUES (523,"Fab Forty (The Singles Collection 1964-1970) CD1","1970","2008",15.22,"Détruit",183);
INSERT INTO DISQUE VALUES (524,"For Your Pleasure","1973","2001",10.14,"Usagé",83);
INSERT INTO DISQUE VALUES (525,"Flesh + Blood","1980","1982",16.32,"Endommagé",83);
INSERT INTO DISQUE VALUES (526,"Siren","1975","1993",13.67,"Usagé",83);
INSERT INTO DISQUE VALUES (527,"Between Heaven And Hell","1995","2003",13.11,"Endommagé",185);
INSERT INTO DISQUE VALUES (528,"Paris New York CD1","1992","1999",11.18,"Endommagé",109);
INSERT INTO DISQUE VALUES (529,"Paris New York CD2","1992","1995",13.45,"Détruit",109);
INSERT INTO DISQUE VALUES (530,"Alors","1900","1949",14.75,"Usagé",186);
INSERT INTO DISQUE VALUES (531,"Pigalle","1990","1990",15.79,"Neuf",186);
INSERT INTO DISQUE VALUES (532,"Pigallive","1992","2007",14.5,"Neuf",186);
INSERT INTO DISQUE VALUES (533,"Rire et pleurer","1993","2005",10.16,"Neuf",186);
INSERT INTO DISQUE VALUES (534,"The Buddha Of Suburbia","1993","1999",18.51,"Usagé",52);
INSERT INTO DISQUE VALUES (535,"Trust","1983","2002",15.81,"Usagé",42);
INSERT INTO DISQUE VALUES (536,"Coming home again","2006","2007",17.97,"Usagé",109);
INSERT INTO DISQUE VALUES (537,"Live At The Hollywood Palladium Dec. 1988","1991","2006",14.16,"Usagé",187);
INSERT INTO DISQUE VALUES (538,"Clandestino","1998","2003",19.96,"Endommagé",188);
INSERT INTO DISQUE VALUES (539,"Le voyageur","1993","2006",13.45,"Usagé",3);
INSERT INTO DISQUE VALUES (540,"The Ladies' Second Song","2007","2008",15.01,"Neuf",208);
INSERT INTO DISQUE VALUES (541,"Kimono My House","1974","1989",13.88,"Neuf",191);
INSERT INTO DISQUE VALUES (543,"Self Portrait","1970","1985",19.2,"Neuf",14);
INSERT INTO DISQUE VALUES (544,"Highway 61 Revisited","1965","1974",15.57,"Neuf",14);
INSERT INTO DISQUE VALUES (545,"The Bootleg Series Vol. 5 : Live 1975 - The RollingThunder Revue (Disc 1)","2002","2006",13.1,"Neuf",14);
INSERT INTO DISQUE VALUES (548,"L'espoir","2008","2008",15.12,"Neuf",193);
INSERT INTO DISQUE VALUES (549,"L'eau","2006","2007",16.48,"Usagé",194);
INSERT INTO DISQUE VALUES (550,"Street Legal","1978","1994",15.27,"Neuf",14);
INSERT INTO DISQUE VALUES (553,"Le Pelegrin","2001","2001",15.56,"Neuf",196);
INSERT INTO DISQUE VALUES (554,"St Patrick Spirit CD2","1996","2005",17.28,"Détruit",112);
INSERT INTO DISQUE VALUES (555,"St Patrick Spirit CD1","1996","1996",18.1,"Neuf",112);
INSERT INTO DISQUE VALUES (556,"An heol a zo glaz - Le soleil est vert","1981","1987",19.24,"Usagé",196);
INSERT INTO DISQUE VALUES (557,"Carte Blanche CD2","1997","2005",16.98,"Usagé",197);
INSERT INTO DISQUE VALUES (558,"Ma France CD1","1992","2004",17.97,"Usagé",198);
INSERT INTO DISQUE VALUES (559,"Ma France CD2","1992","1999",12.42,"Endommagé",198);
INSERT INTO DISQUE VALUES (560,"Le monde bouge","1974","1993",12.2,"Neuf",199);
INSERT INTO DISQUE VALUES (561,"Rachel","1974","1990",18.77,"Neuf",199);
INSERT INTO DISQUE VALUES (562,"1, 2, 3 Soleils CD1","1998","2008",13.15,"Usagé",200);
INSERT INTO DISQUE VALUES (563,"Déjà Vu","1970","1982",17,"Endommagé",201);
INSERT INTO DISQUE VALUES (564,"Harvest","1972","1989",15.79,"Endommagé",202);
INSERT INTO DISQUE VALUES (565,"Comes A Time","1978","1992",15,"Usagé",202);
INSERT INTO DISQUE VALUES (566,"Live at the Whiskey Night","2000","2003",17.27,"Usagé",203);
INSERT INTO DISQUE VALUES (567,"A yemma","1990","1994",11.06,"Neuf",204);
INSERT INTO DISQUE VALUES (568,"Eva","1998","2007",18.55,"Neuf",205);
INSERT INTO DISQUE VALUES (569,"Vincent Delerm","2002","2006",13.97,"Usagé",206);
INSERT INTO DISQUE VALUES (570,"Bridge Over Troubled Water Water","1970","1975",10.92,"Endommagé",157);
INSERT INTO DISQUE VALUES (571,"Olympia Concert","1972","2002",10.53,"Détruit",207);
INSERT INTO DISQUE VALUES (572,"Dorothea","2000","2008",11.32,"Usagé",208);
INSERT INTO DISQUE VALUES (573,"The Best of","2003","2006",14.91,"Usagé",209);
INSERT INTO DISQUE VALUES (574,"Sounds Of Silence","1968","2003",16.22,"Neuf",157);
INSERT INTO DISQUE VALUES (575,"1, 2, 3 Soleils CD2","1998","2000",11.87,"Neuf",200);
INSERT INTO DISQUE VALUES (576,"Café du bon coin","1983","1997",10.41,"Endommagé",196);
INSERT INTO DISQUE VALUES (577,"Dear Heather","2004","2004",18.87,"Usagé",76);
INSERT INTO DISQUE VALUES (578,"Diwan","1998","2003",12.86,"Endommagé",197);
INSERT INTO DISQUE VALUES (579,"Geel en Swart","1994","2003",18.2,"Usagé",210);
INSERT INTO DISQUE VALUES (580,"April, a live album","1999","2001",19.81,"Endommagé",109);
INSERT INTO DISQUE VALUES (581,"Héritage des Celtes","1994","2004",14.85,"Neuf",211);
INSERT INTO DISQUE VALUES (582,"Beauregard","1998","2001",14.86,"Usagé",109);
INSERT INTO DISQUE VALUES (583,"All the best 2/2","2001","2004",12.97,"Neuf",205);
INSERT INTO DISQUE VALUES (584,"Polnarévolution","1989","2002",15.06,"Usagé",169);
INSERT INTO DISQUE VALUES (585,"La Découverte ou l'Ignorance","1976","2006",10.27,"Neuf",196);
INSERT INTO DISQUE VALUES (586,"...proxima estacion... Esperanza","2001","2001",17.72,"Usagé",188);
INSERT INTO DISQUE VALUES (587,"Renaissance de la harpe celtique","1972","2004",13.2,"Usagé",207);
INSERT INTO DISQUE VALUES (588,"Laïs","1998","2007",13.27,"Usagé",208);
INSERT INTO DISQUE VALUES (589,"Forgiven, Not Forgotten","1995","2008",11.83,"Neuf",212);
INSERT INTO DISQUE VALUES (590,"Tibet Libre (CD1)","2000","2005",19.54,"Endommagé",112);
INSERT INTO DISQUE VALUES (591,"If I Should Fall from Grace with God","1988","1992",12.17,"Neuf",213);
INSERT INTO DISQUE VALUES (592,"Carte Blanche CD1","1997","2005",15.62,"Détruit",197);
INSERT INTO DISQUE VALUES (593,"A Vava Inouva","1991","1993",15.52,"Neuf",214);
INSERT INTO DISQUE VALUES (594,"Le meilleur de Beau Dommage","1994","2001",14.59,"Neuf",215);
INSERT INTO DISQUE VALUES (595,"Symphonie celtique - Tir na n-og","1979","2006",19.28,"Usagé",207);
INSERT INTO DISQUE VALUES (596,"Tibet Libre (CD2)","2000","2002",11.44,"Usagé",112);
INSERT INTO DISQUE VALUES (597,"Rendez-Vous","2004","2005",19.1,"Usagé",95);
INSERT INTO DISQUE VALUES (598,"A La Capella","2003","2007",15.39,"Usagé",208);
INSERT INTO DISQUE VALUES (599,"Douce Victime","2004","2004",12.73,"Endommagé",208);
INSERT INTO DISQUE VALUES (600,"Le Mécréant","1960","1994",15.17,"Neuf",216);
INSERT INTO DISQUE VALUES (601,"Les Trompettes de la Renommée","1961","1968",13.25,"Neuf",216);
INSERT INTO DISQUE VALUES (602,"Marines","2004","2004",11.23,"Usagé",196);
INSERT INTO DISQUE VALUES (603,"Le meilleur de Tri Yann","1996","2008",18.37,"Usagé",196);
INSERT INTO DISQUE VALUES (604,"Bagadoù - l'Anthologie CD1","2004","2007",15.14,"Usagé",112);
INSERT INTO DISQUE VALUES (605,"Bagadoù - l'Anthologie CD2","2004","2005",15.64,"Neuf",112);
INSERT INTO DISQUE VALUES (606,"Couleurs racines","2005","2005",14.45,"Endommagé",217);
INSERT INTO DISQUE VALUES (607,"En Concert","1996","2007",12.85,"Neuf",196);
INSERT INTO DISQUE VALUES (608,"Allez... gavotte","1999","2001",14.2,"Neuf",218);
INSERT INTO DISQUE VALUES (609,"Dix ans","2005","2006",19.5,"Usagé",219);
INSERT INTO DISQUE VALUES (610,"Hep diskrog","1999","2004",19.49,"Neuf",220);
INSERT INTO DISQUE VALUES (611,"Demolive","2002","2003",12.97,"Usagé",221);
INSERT INTO DISQUE VALUES (612,"Live In Dublin","1975","1977",19.75,"Usagé",207);
INSERT INTO DISQUE VALUES (613,"Again","1993","2008",12.36,"Neuf",207);
INSERT INTO DISQUE VALUES (614,"An Dorn","2005","2005",11.96,"Détruit",222);
INSERT INTO DISQUE VALUES (615,"War-Raog","2005","2006",15.09,"Usagé",223);
INSERT INTO DISQUE VALUES (616,"Noz-Live","2000","2001",13.82,"Endommagé",224);
INSERT INTO DISQUE VALUES (617,"All the best 1/2","2001","2007",11.42,"Endommagé",205);
INSERT INTO DISQUE VALUES (618,"Binious et Bombardes","1994","1995",19.46,"Usagé",225);
INSERT INTO DISQUE VALUES (619,"Malicorne II","1975","1992",14.2,"Neuf",226);
INSERT INTO DISQUE VALUES (620,"Degemer","2001","2001",13.63,"Neuf",227);
INSERT INTO DISQUE VALUES (621,"Bretagnes à Bercy 1999 CD2","1999","2007",18.62,"Endommagé",228);
INSERT INTO DISQUE VALUES (622,"War an dachenn Volume 4","1989","2002",10.25,"Neuf",220);
INSERT INTO DISQUE VALUES (623,"Belle et rebelle","1990","2003",10.54,"Neuf",196);
INSERT INTO DISQUE VALUES (624,"Azeliz iza","2001","2003",15.94,"Endommagé",220);
INSERT INTO DISQUE VALUES (625,"Bretagnes à Bercy 1999 CD2","1999","2002",17.19,"Usagé",228);
INSERT INTO DISQUE VALUES (626,"Doue Lann","1998","2000",19.06,"Neuf",229);
INSERT INTO DISQUE VALUES (627,"Anniverscène","1985","1997",11.21,"Usagé",196);
INSERT INTO DISQUE VALUES (628,"Les Albums De Jeunesse","1992","2001",15.04,"Usagé",230);
INSERT INTO DISQUE VALUES (629,"Ar mor Divent","2000","2002",13.96,"Endommagé",231);
INSERT INTO DISQUE VALUES (630,"Glen River","1989","1991",10.47,"Neuf",223);
INSERT INTO DISQUE VALUES (631,"Les voix légendaires de Bretagne","1990","1997",12.83,"Usagé",232);
INSERT INTO DISQUE VALUES (632,"N'eo ket echu","2003","2003",11.67,"Neuf",233);
INSERT INTO DISQUE VALUES (633,"Documenta CD2","2006","2007",17.49,"Endommagé",208);
INSERT INTO DISQUE VALUES (634,"Documenta CD1","2006","2007",16.94,"Usagé",208);
INSERT INTO DISQUE VALUES (635,"Aventures Celtiques","1998","1998",18.2,"Usagé",223);
INSERT INTO DISQUE VALUES (636,"Kejadenn","1993","1996",18.6,"Usagé",234);
INSERT INTO DISQUE VALUES (637,"Swing and Tears","1994","2007",19.24,"Usagé",235);
INSERT INTO DISQUE VALUES (638,"Portraits","1995","2008",11.71,"Endommagé",196);
INSERT INTO DISQUE VALUES (639,"Documenta CD3","2006","2006",15.74,"Détruit",208);
INSERT INTO DISQUE VALUES (640,"Back to Breizh","2000","2005",18.32,"Neuf",207);
INSERT INTO DISQUE VALUES (641,"Vol. 1 : Les groupes à danser CD 1","2005","2006",13.17,"Usagé",236);
INSERT INTO DISQUE VALUES (642,"Kan ha Diskan","1997","1997",18.23,"Usagé",237);
INSERT INTO DISQUE VALUES (643,"Vol. 1 : Les groupes à danser CD 2","2005","2005",19.9,"Usagé",236);
INSERT INTO DISQUE VALUES (644,"Un Galicien En Bretagne","2003","2004",11.04,"Usagé",238);
INSERT INTO DISQUE VALUES (645,"Fleur de Sel","2000","2006",13.12,"Usagé",217);
INSERT INTO DISQUE VALUES (646,"Mayo longo","2000","2002",13.35,"Usagé",238);
INSERT INTO DISQUE VALUES (647,"Os amores libres","1999","2002",13.28,"Neuf",238);
INSERT INTO DISQUE VALUES (648,"Brotherhood of Stars","1997","1998",17.9,"Neuf",238);
INSERT INTO DISQUE VALUES (649,"Bemdez c'houlou","2005","2005",15.16,"Endommagé",233);
INSERT INTO DISQUE VALUES (650,"Sous le ciel de cuivre et d'eau","2005","2005",11.54,"Neuf",230);
INSERT INTO DISQUE VALUES (651,"Sur les quais de Dublin","1996","1996",13.82,"Usagé",230);
INSERT INTO DISQUE VALUES (652,"Meslanges","2003","2007",16.65,"Détruit",240);
INSERT INTO DISQUE VALUES (653,"Chenchet'n eus an amzer (Les temps changent)","2000","2003",10.46,"Neuf",235);
INSERT INTO DISQUE VALUES (654,"Vox","1995","2004",16.2,"Endommagé",226);
INSERT INTO DISQUE VALUES (655,"Love & Rebellion","2004","2008",18.57,"Usagé",203);
INSERT INTO DISQUE VALUES (656,"Les oies sauvages","2006","2008",13.51,"Neuf",241);
INSERT INTO DISQUE VALUES (657,"Le chant des sardinières","2006","2006",17.06,"Usagé",242);
INSERT INTO DISQUE VALUES (659,"Abysses","2007","2007",10.76,"Neuf",196);
INSERT INTO DISQUE VALUES (660,"John Wesley Harding","1968","1982",14.62,"Usagé",14);
INSERT INTO DISQUE VALUES (661,"Blood On The Tracks","1975","1981",19.06,"Neuf",14);
INSERT INTO DISQUE VALUES (662,"Nashville Skyline","1969","1987",16.79,"Neuf",14);
INSERT INTO DISQUE VALUES (664,"The Times They Are A-Changin'","1964","1972",17.45,"Usagé",14);
INSERT INTO DISQUE VALUES (665,"Songbook 1","2006","2008",19.46,"Neuf",244);
INSERT INTO DISQUE VALUES (666,"Harpe Celtique & Chants Du Monde","2004","2004",19.56,"Endommagé",244);
INSERT INTO DISQUE VALUES (667,"Je vous emporte dans mon cœur CD2","2006","2006",17.99,"Usagé",230);
INSERT INTO DISQUE VALUES (668,"Desire","1975","1997",17.62,"Neuf",14);
INSERT INTO DISQUE VALUES (669,"Modern Times","2006","2007",14.94,"Usagé",14);
INSERT INTO DISQUE VALUES (670,"Time Out Of Mind","1997","2002",11.57,"Usagé",14);
INSERT INTO DISQUE VALUES (672,"Je vous emporte dans mon cœur CD1","2006","2008",16.51,"Endommagé",230);
INSERT INTO DISQUE VALUES (673,"Blues rags and boogies","1988","1991",18.11,"Endommagé",246);
INSERT INTO DISQUE VALUES (674,"The Gold Collection CD1","1995","2006",14.25,"Endommagé",247);
INSERT INTO DISQUE VALUES (675,"The Gold Collection CD2","1995","1996",15.83,"Endommagé",247);
INSERT INTO DISQUE VALUES (676,"En chair et en os","1993","2001",11.11,"Usagé",248);
INSERT INTO DISQUE VALUES (677,"The Quintessence (CD 2)","1994","1994",12.2,"Détruit",249);
INSERT INTO DISQUE VALUES (678,"Castel Del Monte","2000","2003",10.24,"Usagé",250);
INSERT INTO DISQUE VALUES (679,"The Quintessence (CD 1)","1994","1998",10.52,"Usagé",249);
INSERT INTO DISQUE VALUES (680,"The Police (Digital Memories)","1996","1999",16.58,"Usagé",251);
INSERT INTO DISQUE VALUES (681,"02-La valse à mille temps","1982","2008",13.28,"Neuf",252);
INSERT INTO DISQUE VALUES (682,"Essentielles","1997","2007",16.92,"Usagé",253);
INSERT INTO DISQUE VALUES (683,"Défoule sentimentale CD1","1995","1999",16.03,"Usagé",254);
INSERT INTO DISQUE VALUES (684,"Dutronc au casino","1992","2007",14.18,"Usagé",160);
INSERT INTO DISQUE VALUES (685,"Rue des cascades","1996","1998",16.03,"Usagé",255);
INSERT INTO DISQUE VALUES (686,"Best Of Bruxelles","1974","2002",16.67,"Usagé",256);
INSERT INTO DISQUE VALUES (687,"04-Initials B.B.","1967","1998",19.37,"Endommagé",168);
INSERT INTO DISQUE VALUES (688,"Intégrale (2/2)","1966","1976",18.09,"Usagé",257);
INSERT INTO DISQUE VALUES (689,"Auprès de mon arbre","1954","2000",10.7,"Endommagé",216);
INSERT INTO DISQUE VALUES (690,"06-Je suis venu te dire que je m'en vais","1973","1992",17.68,"Usagé",168);
INSERT INTO DISQUE VALUES (691,"El Cabaret Galactic","1995","2000",19.82,"Endommagé",258);
INSERT INTO DISQUE VALUES (692,"Haikus de Pianos","1992","2007",10.1,"Neuf",258);
INSERT INTO DISQUE VALUES (693,"01-Grand Jacques","1982","2002",13.94,"Endommagé",252);
INSERT INTO DISQUE VALUES (694,"03-Les flamandes","1982","2002",10.14,"Endommagé",252);
INSERT INTO DISQUE VALUES (695,"Les chroniques de la haine ordinaire (3)","2001","2003",16.72,"Neuf",259);
INSERT INTO DISQUE VALUES (696,"04-Le Plat Pays","1982","1983",14.12,"Usagé",252);
INSERT INTO DISQUE VALUES (697,"Un métèque en liberté CD1","2000","2008",12.88,"Usagé",125);
INSERT INTO DISQUE VALUES (698,"Matrice","1989","1996",14.95,"Usagé",260);
INSERT INTO DISQUE VALUES (700,"01-Le poinçonneur des Lilas","1958","1997",19.5,"Usagé",168);
INSERT INTO DISQUE VALUES (701,"L'alternative","1975","1980",13.49,"Usagé",199);
INSERT INTO DISQUE VALUES (702,"Olympia 83","1983","2001",14.1,"Neuf",254);
INSERT INTO DISQUE VALUES (703,"Lumières","1985","2007",17.45,"Neuf",260);
INSERT INTO DISQUE VALUES (704,"Revivre","1991","1999",10.56,"Usagé",260);
INSERT INTO DISQUE VALUES (705,"02-La Javanaise","1961","2008",18.38,"Usagé",168);
INSERT INTO DISQUE VALUES (706,"03-Couleur Café","1963","1989",14.12,"Usagé",168);
INSERT INTO DISQUE VALUES (707,"Un métèque en liberté CD2","2000","2005",17.87,"Neuf",125);
INSERT INTO DISQUE VALUES (708,"Prisonnier de l'inutile","1986","1994",14.27,"Usagé",260);
INSERT INTO DISQUE VALUES (709,"Modes D'emploi","1999","2003",18.81,"Usagé",262);
INSERT INTO DISQUE VALUES (710,"07-L'Homme à la tête de chou","1976","1996",10.79,"Neuf",168);
INSERT INTO DISQUE VALUES (711,"Les Réquisitoires vol. zéro","1993","2008",16.88,"Usagé",259);
INSERT INTO DISQUE VALUES (712,"Swing Slang Song","1999","2000",16.23,"Neuf",258);
INSERT INTO DISQUE VALUES (713,"10-Love on the beat","1984","2008",17.77,"Endommagé",168);
INSERT INTO DISQUE VALUES (714,"Les Réquisitoires vol.1","1993","2008",16.04,"Endommagé",259);
INSERT INTO DISQUE VALUES (715,"Comme un guerrier","1988","2008",19.04,"Endommagé",260);
INSERT INTO DISQUE VALUES (716,"Jeanne Cherhal","2002","2008",17.56,"Endommagé",194);
INSERT INTO DISQUE VALUES (717,"Les Réquisitoires vol.3","1993","2005",15.56,"Neuf",259);
INSERT INTO DISQUE VALUES (718,"Il Voyage En Solitaire","1978","1999",14.15,"Usagé",260);
INSERT INTO DISQUE VALUES (719,"La mauvaise réputation","1952","1972",18.76,"Usagé",216);
INSERT INTO DISQUE VALUES (720,"Cocktail Collection","1966","1979",13.51,"Neuf",262);
INSERT INTO DISQUE VALUES (721,"Les amoureux des bancs publics","1953","1984",17.45,"Endommagé",216);
INSERT INTO DISQUE VALUES (722,"Loin des yeux de l'occident","1983","1998",12.17,"Usagé",263);
INSERT INTO DISQUE VALUES (723,"Lolita Go Home","1975","1984",18.49,"Neuf",95);
INSERT INTO DISQUE VALUES (724,"Chanson pour l'Auvergnat","1954","1978",10.14,"Usagé",216);
INSERT INTO DISQUE VALUES (725,"ça va chier","1987","2005",10.64,"Neuf",264);
INSERT INTO DISQUE VALUES (726,"Je me suis fait tout petit","1956","1986",12.76,"Neuf",216);
INSERT INTO DISQUE VALUES (727,"IJdele Hoop","2001","2008",18.26,"Neuf",265);
INSERT INTO DISQUE VALUES (728,"Le Pornographe","1958","1974",14.13,"Usagé",216);
INSERT INTO DISQUE VALUES (729,"11-You're under arrest","1987","2000",17.56,"Usagé",168);
INSERT INTO DISQUE VALUES (730,"Ilmatar","2000","2008",11.24,"Usagé",266);
INSERT INTO DISQUE VALUES (731,"Czerkinsky","1998","2008",13.92,"Usagé",267);
INSERT INTO DISQUE VALUES (732,"Les Réquisitoires vol.2","1993","2000",10.81,"Neuf",259);
INSERT INTO DISQUE VALUES (733,"Bientt l'Europe","1989","2001",12.92,"Endommagé",264);
INSERT INTO DISQUE VALUES (734,"C'est déjà ça","1993","2008",15.79,"Usagé",254);
INSERT INTO DISQUE VALUES (735,"La Mort D'Orion","1970","1971",14.12,"Neuf",260);
INSERT INTO DISQUE VALUES (736,"Royaume de Siam","1980","1984",15.59,"Endommagé",260);
INSERT INTO DISQUE VALUES (737,"À la légère","1998","2005",10.19,"Usagé",95);
INSERT INTO DISQUE VALUES (738,"Tempête dans un bénitier","1976","1992",18.97,"Usagé",216);
INSERT INTO DISQUE VALUES (739,"10-Ne me quitte pas","1982","2001",14.64,"Usagé",252);
INSERT INTO DISQUE VALUES (740,"Les Copains d'abord","1964","1983",16.65,"Usagé",216);
INSERT INTO DISQUE VALUES (741,"08-Aux Armes Et Caetera","1979","2008",16.13,"Détruit",168);
INSERT INTO DISQUE VALUES (742,"Défoule sentimentale CD2","1995","2000",10.23,"Usagé",254);
INSERT INTO DISQUE VALUES (743,"Supplique pour être enterré à la plage de Sète","1964","2000",17.28,"Usagé",216);
INSERT INTO DISQUE VALUES (744,"Daho Live CD1","2001","2006",17.98,"Neuf",131);
INSERT INTO DISQUE VALUES (745,"Intégrale (1/2)","1966","1989",13.33,"Neuf",257);
INSERT INTO DISQUE VALUES (746,"Manquait plus qu'ça ...","2005","2006",17.31,"Usagé",268);
INSERT INTO DISQUE VALUES (747,"Comment te dire adieu","1968","1969",15.23,"Endommagé",262);
INSERT INTO DISQUE VALUES (748,"Le Fil","2005","2008",17.35,"Neuf",269);
INSERT INTO DISQUE VALUES (749,"Le sac des filles","2002","2008",14.39,"Usagé",269);
INSERT INTO DISQUE VALUES (750,"À l'amour comme à la guerre","1990","1991",10.56,"Usagé",270);
INSERT INTO DISQUE VALUES (751,"Versions Jane","1996","2002",11.61,"Usagé",95);
INSERT INTO DISQUE VALUES (752,"07-Les Marquises","1982","1983",12.16,"Usagé",252);
INSERT INTO DISQUE VALUES (753,"La non-demande en mariage","1966","2006",18.24,"Usagé",216);
INSERT INTO DISQUE VALUES (754,"Romeo et Juliette  CD1 - Gardiner, Orchestre Revolutionnaire Et Romantique","1995","2003",15.69,"Usagé",20);
INSERT INTO DISQUE VALUES (755,"Danses et Chants de Syldavie","1993","1999",17.15,"Endommagé",258);
INSERT INTO DISQUE VALUES (756,"Best of","1991","2006",18.5,"Usagé",271);
INSERT INTO DISQUE VALUES (757,"Clair-Obscur","2000","2001",16.99,"Usagé",262);
INSERT INTO DISQUE VALUES (758,"Fidèle...","1994","1996",10.51,"Endommagé",272);
INSERT INTO DISQUE VALUES (759,"09-Olympia 1964","1982","1995",11.49,"Endommagé",252);
INSERT INTO DISQUE VALUES (760,"Mourir pour des idées","1972","1972",17.23,"Usagé",216);
INSERT INTO DISQUE VALUES (761,"08-Olympia 1961","1982","1995",17.16,"Usagé",252);
INSERT INTO DISQUE VALUES (762,"Chants of India","1997","2008",13.19,"Neuf",273);
INSERT INTO DISQUE VALUES (763,"La scène (Théâtre Fontaine janvier 1984)","1995","2005",19.05,"Usagé",259);
INSERT INTO DISQUE VALUES (764,"Volume 2","1992","2008",12.19,"Endommagé",160);
INSERT INTO DISQUE VALUES (765,"Ses plus belles chansons","1994","1996",15.57,"Usagé",272);
INSERT INTO DISQUE VALUES (766,"La valse des monstres","1995","2005",17.36,"Neuf",255);
INSERT INTO DISQUE VALUES (767,"05-Je t'aime... Moi non Plus","1969","2000",18.53,"Usagé",168);
INSERT INTO DISQUE VALUES (768,"La scène (Théâtre Grévin octobre 1986)","1995","2003",11.95,"Neuf",259);
INSERT INTO DISQUE VALUES (769,"Coluche Intégral CD1","1996","2004",12.68,"Usagé",274);
INSERT INTO DISQUE VALUES (770,"05-Jef","1982","1990",19.39,"Endommagé",252);
INSERT INTO DISQUE VALUES (771,"Coluche Intégral CD2","1996","2008",15.46,"Neuf",274);
INSERT INTO DISQUE VALUES (772,"Coluche Intégral CD3","1996","2005",13.3,"Usagé",274);
INSERT INTO DISQUE VALUES (773,"Coluche Intégral CD4","1996","2007",18.87,"Usagé",274);
INSERT INTO DISQUE VALUES (774,"06-J'arrive","1982","2002",19.65,"Neuf",252);
INSERT INTO DISQUE VALUES (775,"Coluche Intégral CD5","1996","2001",12.65,"Neuf",274);
INSERT INTO DISQUE VALUES (776,"Coluche Intégral CD6","1996","1996",16.25,"Neuf",274);
INSERT INTO DISQUE VALUES (777,"Coluche Intégral CD bonus (les inédits)","1996","1997",15.97,"Détruit",274);
INSERT INTO DISQUE VALUES (778,"Arabesque","2002","2005",17.02,"Usagé",95);
INSERT INTO DISQUE VALUES (779,"Réévolution","2002","2002",13.56,"Détruit",131);
INSERT INTO DISQUE VALUES (780,"La vie Théodore","2005","2005",14.38,"Neuf",254);
INSERT INTO DISQUE VALUES (781,"Variety","2007","2007",19.28,"Usagé",89);
INSERT INTO DISQUE VALUES (782,"Au ras des paquerettes","1999","2007",14.43,"Usagé",254);
INSERT INTO DISQUE VALUES (783,"Renaud chante Brassens","1995","2007",14.13,"Neuf",143);
INSERT INTO DISQUE VALUES (784,"Reprise des négociations","2005","2007",15.15,"Usagé",275);
INSERT INTO DISQUE VALUES (785,"Les risques du métier","2003","2005",19.01,"Détruit",275);
INSERT INTO DISQUE VALUES (786,"Il faut tourner l'apache","1998","2006",14.18,"Neuf",181);
INSERT INTO DISQUE VALUES (787,"Fictions","2006","2007",14.81,"Usagé",95);
INSERT INTO DISQUE VALUES (789,"Killer","1971","2002",12.41,"Usagé",71);
INSERT INTO DISQUE VALUES (790,"Sttellla Live","1997","2006",11.94,"Usagé",181);
INSERT INTO DISQUE VALUES (791,"Live CD1","2003","2008",16.3,"Usagé",83);
INSERT INTO DISQUE VALUES (792,"12","1990","1991",19.99,"Usagé",109);
INSERT INTO DISQUE VALUES (793,"Francois détexte Topor","1996","2006",12.53,"Usagé",276);
INSERT INTO DISQUE VALUES (800,"33 bars","1990","2005",14.98,"Neuf",258);
INSERT INTO DISQUE VALUES (801,"El Primitivismo","1988","1998",12.64,"Neuf",258);
INSERT INTO DISQUE VALUES (802,"Play","1999","2005",14.18,"Usagé",46);
INSERT INTO DISQUE VALUES (805,"Radioactivity - Computer world","1999","2008",15.5,"Usagé",154);
INSERT INTO DISQUE VALUES (812,"Sladest - Slayed","1972","1975",16.48,"Neuf",174);
INSERT INTO DISQUE VALUES (814,"n°1 (MJC des Mureaux-1978)","1978","2003",16.7,"Usagé",264);
INSERT INTO DISQUE VALUES (815,"n°3 (Messieurs ""Plus""-1982)","1982","1983",16.36,"Usagé",264);
INSERT INTO DISQUE VALUES (816,"Le Rex","1992","2002",11.25,"Neuf",66);
INSERT INTO DISQUE VALUES (817,"n°2 (Il finiront sur l'échafaud-1980)","1980","1995",12.19,"Neuf",264);
INSERT INTO DISQUE VALUES (818,"En route pour la joie (Extraits) CD 2","1999","2008",19.7,"Usagé",57);
INSERT INTO DISQUE VALUES (819,"En route pour la joie (Extraits) CD 1","1999","2004",16.29,"Neuf",57);
INSERT INTO DISQUE VALUES (821,"Roxy Music / Country Life","1972","2004",19.6,"Neuf",83);
INSERT INTO DISQUE VALUES (830,"Legend","1984","2000",17.7,"Usagé",282);
INSERT INTO DISQUE VALUES (831,"Love etc.","1996","2007",17.62,"Usagé",8);
INSERT INTO DISQUE VALUES (832,"Le fabuleux destin d'Amélie Poulain","2001","2003",18.3,"Détruit",255);
INSERT INTO DISQUE VALUES (833,"Ma femme est une actrice (Brad Mehldau)","2001","2001",16.53,"Usagé",8);
INSERT INTO DISQUE VALUES (834,"Philadelphia","1993","2006",13.13,"Endommagé",8);
INSERT INTO DISQUE VALUES (835,"Labyrinth","1986","1994",16.03,"Endommagé",8);
INSERT INTO DISQUE VALUES (836,"Out Of Africa","1985","1998",14.45,"Usagé",8);
INSERT INTO DISQUE VALUES (837,"Mémoires d'immigrés","1997","1998",13.54,"Neuf",8);
INSERT INTO DISQUE VALUES (838,"Billy Elliot","2000","2001",17.86,"Usagé",8);
INSERT INTO DISQUE VALUES (839,"Trainspotting","1996","2000",18.52,"Neuf",8);
INSERT INTO DISQUE VALUES (840,"Les Bons Morceaux","1994","1996",13.89,"Endommagé",283);
INSERT INTO DISQUE VALUES (841,"Absolute Beginners","1986","2003",15.27,"Neuf",8);
INSERT INTO DISQUE VALUES (842,"Christiane F. (Wir Kinder vom Bahnhof Zoo)","1981","1986",13.4,"Usagé",52);
INSERT INTO DISQUE VALUES (843,"West Side Story (Leonard Bernstein)","1960","2007",14.76,"Usagé",8);
INSERT INTO DISQUE VALUES (844,"Les Choristes (Bruno Coulais)","2004","2007",12.47,"Endommagé",8);
INSERT INTO DISQUE VALUES (845,"Tubular Bells (Remastered)","2000","2004",14.46,"Usagé",284);
INSERT INTO DISQUE VALUES (846,"Douze fois par an","2004","2007",10.16,"Neuf",194);
INSERT INTO DISQUE VALUES (847,"Straus, Also sprach Zarathustra Op.30, Don Juan Op.20","1984","1987",16.14,"Endommagé",285);
INSERT INTO DISQUE VALUES (849,"Rebel Radio","2001","2003",13.07,"Endommagé",3);
INSERT INTO DISQUE VALUES (852,"Rock'n'roll Part 9","2006","2006",18.12,"Usagé",122);
INSERT INTO DISQUE VALUES (853,"Bastards","1993","1999",18.05,"Usagé",126);
INSERT INTO DISQUE VALUES (854,"Des roses et des orties","2008","2008",18.03,"Détruit",286);
INSERT INTO DISQUE VALUES (855,"Shine a Light CD1","2007","2007",12.54,"Endommagé",44);
INSERT INTO DISQUE VALUES (856,"Shine a Light CD2","2008","2008",15.05,"Usagé",44);
INSERT INTO DISQUE VALUES (857,"Charlatan","1988","2005",16.8,"Usagé",49);
INSERT INTO DISQUE VALUES (858,"Live at Monterey","1967","1968",11.23,"Usagé",165);
INSERT INTO DISQUE VALUES (859,"La paloma negra CD1","2004","2005",12.98,"Neuf",287);
INSERT INTO DISQUE VALUES (860,"La paloma negra CD2","2004","2005",11.17,"Endommagé",287);
INSERT INTO DISQUE VALUES (861,"Out of our heads","1965","1968",14.87,"Usagé",44);
INSERT INTO DISQUE VALUES (862,"Flowers","1967","1979",16.68,"Neuf",44);
INSERT INTO DISQUE VALUES (863,"Aftermath","1966","1996",17.29,"Usagé",44);
INSERT INTO DISQUE VALUES (864,"'Get Yer Ya-Ya's Out'","1970","1989",14.22,"Neuf",44);
INSERT INTO DISQUE VALUES (865,"Tattoo You","1981","1995",15.34,"Neuf",44);
INSERT INTO DISQUE VALUES (866,"Singles Collection (The London Years) CD1","1989","2004",19.9,"Usagé",44);
INSERT INTO DISQUE VALUES (867,"Singles Collection (The London Years) CD2","1989","2000",16.87,"Usagé",44);
INSERT INTO DISQUE VALUES (868,"Singles Collection (The London Years) CD3","1989","2002",16.6,"Neuf",44);
INSERT INTO DISQUE VALUES (869,"Between The Buttons","1967","1975",19.2,"Usagé",44);
INSERT INTO DISQUE VALUES (870,"Rarities 1971-2003","2005","2005",19.31,"Endommagé",44);
INSERT INTO DISQUE VALUES (871,"Pays","2003","2006",18.96,"Neuf",205);
INSERT INTO DISQUE VALUES (872,"Des fourmis dans les jambes","2006","2008",19.99,"Neuf",288);
INSERT INTO DISQUE VALUES (873,"Tous ces mots terribles","2008","2008",10.67,"Endommagé",199);
INSERT INTO DISQUE VALUES (874,"Bleu Pétrole","2008","2008",16.21,"Usagé",77);
INSERT INTO DISQUE VALUES (875,"Florilège Grégorien","1985","1992",15.36,"Usagé",289);
INSERT INTO DISQUE VALUES (876,"Elève toi donc belle","2004","2005",10.73,"Endommagé",290);
INSERT INTO DISQUE VALUES (877,"Still Life","1982","2000",19.41,"Endommagé",44);
INSERT INTO DISQUE VALUES (878,"Undercover","1983","1997",16.13,"Neuf",44);
INSERT INTO DISQUE VALUES (879,"The Rolling Stones, Now!","1965","1999",16.48,"Neuf",44);
INSERT INTO DISQUE VALUES (880,"Tri Men","2007","2008",17.16,"Usagé",291);
INSERT INTO DISQUE VALUES (881,"Femmes Divines","2006","2008",11.93,"Neuf",292);
INSERT INTO DISQUE VALUES (882,"Dans an Diaoul","2007","2008",13.59,"Usagé",293);
INSERT INTO DISQUE VALUES (883,"Black Ice","2008","2008",19.2,"Endommagé",4);
INSERT INTO DISQUE VALUES (884,"Le Jour Du Poisson","1997","2004",12.99,"Neuf",294);
INSERT INTO DISQUE VALUES (885,"Unrepentant","2007","2007",10.59,"Usagé",3);
INSERT INTO DISQUE VALUES (886,"No sleep 'til Hammersmith","1996","1998",11.39,"Usagé",126);
INSERT INTO DISQUE VALUES (887,"The Collection","1995","1996",11.33,"Endommagé",295);
INSERT INTO DISQUE VALUES (888,"Dix vagues","2008","2008",19.24,"Usagé",0);
INSERT INTO DISQUE VALUES (889,"The Best Of","1976","1992",19.94,"Neuf",296);
INSERT INTO DISQUE VALUES (890,"Enregistrement public","1973","1975",19.01,"Neuf",232);
INSERT INTO DISQUE VALUES (891,"Along Came A Spider","2008","2008",16.12,"Usagé",71);
INSERT INTO DISQUE VALUES (892,"The Razors Edge","1990","1999",15.59,"Endommagé",4);
INSERT INTO DISQUE VALUES (893,"Dirty Deeds Done Dirt Cheap","1976","2001",16.04,"Neuf",4);
INSERT INTO DISQUE VALUES (894,"'74 Jailbreak","1975","1987",15.7,"Endommagé",4);
INSERT INTO DISQUE VALUES (895,"Just A Story From America","1977","1979",18.7,"Endommagé",109);
INSERT INTO DISQUE VALUES (896,"Notes From The Underground","2008","2008",17.2,"Endommagé",109);
INSERT INTO DISQUE VALUES (897,"Lemon Incest","1986","2002",13.93,"Usagé",179);
INSERT INTO DISQUE VALUES (898,"À Connarland (2/2)","1992","1999",10.5,"Neuf",264);
INSERT INTO DISQUE VALUES (899,"À Connarland (1/2)","1992","1995",17.55,"Neuf",264);
INSERT INTO DISQUE VALUES (900,"Vingt Ans de Finesse Vol.4","1994","1994",10.75,"Neuf",264);
INSERT INTO DISQUE VALUES (901,"9-Anna","1981","1994",13.69,"Usagé",168);
INSERT INTO DISQUE VALUES (902,"Nocturnes (1/2) - Maria Joao Pires","1996","2003",10.95,"Usagé",17);
INSERT INTO DISQUE VALUES (903,"Nocturnes (2/2) - Maria Joao Pires","1996","2008",15.42,"Endommagé",17);
INSERT INTO DISQUE VALUES (904,"Boléro etc. - Charles Munch","1968","1996",12.31,"Endommagé",297);
INSERT INTO DISQUE VALUES (905,"Volume IV : Joue pas avec mes nerfs - Article sans suite","1980","2007",14.06,"Usagé",199);
INSERT INTO DISQUE VALUES (906,"François Béranger","1992","1996",16.81,"Usagé",199);
INSERT INTO DISQUE VALUES (907,"En public 98 - Vol 1/2","1998","2008",14.93,"Usagé",199);
INSERT INTO DISQUE VALUES (908,"En public 98 - Vol 2/2","1998","2008",15.02,"Usagé",199);
INSERT INTO DISQUE VALUES (909,"AC/DC Live (CD1)","1992","2000",13.49,"Neuf",4);
INSERT INTO DISQUE VALUES (910,"AC/DC Live (CD2)","1992","2004",16.41,"Neuf",4);
END TRANSACTION;
BEGIN TRANSACTION;
INSERT INTO CHANSON VALUES (1,"Jean Baltazaarrr","Français",0,2);
INSERT INTO CHANSON VALUES (2,"Mona Lisa Klaxon","Français",0,2);
INSERT INTO CHANSON VALUES (3,"Le Sud","Français",0,2);
INSERT INTO CHANSON VALUES (4,"Louis","Français",0,2);
INSERT INTO CHANSON VALUES (5,"The girl in black","Français",0,0);
INSERT INTO CHANSON VALUES (6,"I can tell","Français",0,0);
INSERT INTO CHANSON VALUES (7,"Lonely in the dark","Français",NULL,0);
INSERT INTO CHANSON VALUES (8,"tesax chainsaw","Français",0,0);
INSERT INTO CHANSON VALUES (9,"Milkcow blues","Français",NULL,0);
INSERT INTO CHANSON VALUES (10,"Death is a bitch","Français",0,0);
INSERT INTO CHANSON VALUES (21,"Sam Brown","Anglais",0,0);
INSERT INTO CHANSON VALUES (22,"Common One","Anglais",0,0);
INSERT INTO CHANSON VALUES (23,"Wild Wild West","Anglais",0,0);
INSERT INTO CHANSON VALUES (24,"Somewhere Over The Rainbrown","Anglais",0,0);
INSERT INTO CHANSON VALUES (25,"The Hole","Anglais",0,0);
INSERT INTO CHANSON VALUES (26,"That Wouldn't Be Enought","Anglais",0,0);
INSERT INTO CHANSON VALUES (27,"Where The Blues Get Born","Anglais",NULL,0);
INSERT INTO CHANSON VALUES (28,"Texas Bop","Anglais",0,0);
INSERT INTO CHANSON VALUES (29,"Retcha","Anglais",0,0);
INSERT INTO CHANSON VALUES (30,"Dream Of A Better World","Anglais",0,0);
INSERT INTO CHANSON VALUES (31,"Hells Bells","Anglais",0,2);
INSERT INTO CHANSON VALUES (32,"Shoot To Thrill","Anglais",0,2);
INSERT INTO CHANSON VALUES (33,"What Do You Do For Money Honey","Anglais",0,2);
INSERT INTO CHANSON VALUES (34,"Given The Dog A Bone","Anglais",0,2);
INSERT INTO CHANSON VALUES (35,"Let Me Put My Love Into You","Anglais",0,2);
INSERT INTO CHANSON VALUES (36,"Back In Black","Anglais",0,2);
INSERT INTO CHANSON VALUES (37,"You Shock Me All Night Long","Anglais",0,2);
INSERT INTO CHANSON VALUES (38,"Have A Drink On Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (39,"Shake A Leg","Anglais",0,2);
INSERT INTO CHANSON VALUES (40,"Rock And Roll Ain't Noise Pollution","Anglais",0,2);
INSERT INTO CHANSON VALUES (41,"Let the music play","Anglais",0,0);
INSERT INTO CHANSON VALUES (42,"Nothin' can save me","Anglais",0,0);
INSERT INTO CHANSON VALUES (43,"I want to change the world","Anglais",0,0);
INSERT INTO CHANSON VALUES (44,"Desperation","Anglais",0,0);
INSERT INTO CHANSON VALUES (45,"Lovin' you","Anglais",NULL,0);
INSERT INTO CHANSON VALUES (46,"Mr.Mudd and Mr.Gold","Anglais",0,0);
INSERT INTO CHANSON VALUES (47,"My love is so","Anglais",0,0);
INSERT INTO CHANSON VALUES (48,"Time flies","Anglais",NULL,0);
INSERT INTO CHANSON VALUES (49,"Cut the silver strings","Anglais",0,0);
INSERT INTO CHANSON VALUES (50,"Drive by","Anglais",0,0);
INSERT INTO CHANSON VALUES (51,"Phone booth","Anglais",0,0);
INSERT INTO CHANSON VALUES (52,"Bad influence","Anglais",0,0);
INSERT INTO CHANSON VALUES (53,"More than I can stand","Anglais",0,0);
INSERT INTO CHANSON VALUES (54,"T-Bone shuffle","Anglais",0,0);
INSERT INTO CHANSON VALUES (55,"False accusations","Anglais",0,0);
INSERT INTO CHANSON VALUES (56,"I guess showed her","Anglais",0,0);
INSERT INTO CHANSON VALUES (57,"Foul play","Anglais",0,0);
INSERT INTO CHANSON VALUES (58,"Right next door","Anglais",0,0);
INSERT INTO CHANSON VALUES (59,"Playing in the dirt","Anglais",0,0);
INSERT INTO CHANSON VALUES (60,"Too many cooks","Anglais",NULL,0);
INSERT INTO CHANSON VALUES (61,"Smokin' gun","Anglais",0,0);
INSERT INTO CHANSON VALUES (62,"Soldier","Anglais",0,0);
INSERT INTO CHANSON VALUES (63,"Stranger","Anglais",0,0);
INSERT INTO CHANSON VALUES (64,"Characters","Anglais",0,0);
INSERT INTO CHANSON VALUES (65,"I Dreamed I Saw","Anglais",0,0);
INSERT INTO CHANSON VALUES (66,"Rats & Roaches","Anglais",0,0);
INSERT INTO CHANSON VALUES (67,"Down In Texas","Anglais",0,0);
INSERT INTO CHANSON VALUES (68,"Shackles And Chains","Anglais",0,0);
INSERT INTO CHANSON VALUES (69,"This Could Be The Day","Anglais",0,0);
INSERT INTO CHANSON VALUES (70,"This Is Your World","Anglais",0,0);
INSERT INTO CHANSON VALUES (71,"Army Of Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (72,"Hyper-ballad","Anglais",0,2);
INSERT INTO CHANSON VALUES (73,"The Modern Things","Anglais",0,2);
INSERT INTO CHANSON VALUES (74,"It's Oh So Quiet","Anglais",0,2);
INSERT INTO CHANSON VALUES (75,"Enjoy","Anglais",0,2);
INSERT INTO CHANSON VALUES (76,"You've Been Flirting Again","Anglais",0,2);
INSERT INTO CHANSON VALUES (77,"Isobel","Anglais",0,2);
INSERT INTO CHANSON VALUES (78,"Possibly Maybe","Anglais",0,2);
INSERT INTO CHANSON VALUES (79,"I Miss You","Anglais",0,2);
INSERT INTO CHANSON VALUES (80,"Cover Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (81,"Headphones","Anglais",0,2);
INSERT INTO CHANSON VALUES (82,"Don' turn your head","Anglais",0,0);
INSERT INTO CHANSON VALUES (83,"Trouble","Anglais",0,0);
INSERT INTO CHANSON VALUES (84,"Valley far below","Anglais",0,0);
INSERT INTO CHANSON VALUES (85,"We can live together","Anglais",0,0);
INSERT INTO CHANSON VALUES (86,"I gave my soul to you","Anglais",NULL,0);
INSERT INTO CHANSON VALUES (87,"So blue (about you)","Anglais",0,0);
INSERT INTO CHANSON VALUES (88,"You'll get yours","Anglais",0,0);
INSERT INTO CHANSON VALUES (89,"The Answer?","Anglais",0,0);
INSERT INTO CHANSON VALUES (90,"It's my life","Anglais",NULL,0);
INSERT INTO CHANSON VALUES (91,"All we got is Rock n' Roll","Anglais",0,0);
INSERT INTO CHANSON VALUES (92,"Keepin' the demon down","Anglais",0,0);
INSERT INTO CHANSON VALUES (93,"Full Circle","Anglais",0,0);
INSERT INTO CHANSON VALUES (94,"I Think I Love You Too Much","Anglais",NULL,0);
INSERT INTO CHANSON VALUES (95,"I Can't Get My Hands on You","Anglais",0,0);
INSERT INTO CHANSON VALUES (96,"How Long Can A Man Be Strong","Anglais",0,0);
INSERT INTO CHANSON VALUES (97,"Let It All Go","Anglais",0,0);
INSERT INTO CHANSON VALUES (98,"Hell To Pay","Anglais",0,0);
INSERT INTO CHANSON VALUES (99,"While My Guitar Gently Wheeps","Anglais",0,0);
INSERT INTO CHANSON VALUES (100,"Something To Hold On","Anglais",0,0);
INSERT INTO CHANSON VALUES (101,"How Much","Anglais",0,0);
INSERT INTO CHANSON VALUES (102,"Highway Of Dreams","Anglais",0,0);
INSERT INTO CHANSON VALUES (103,"Life Beyond The Sky","Anglais",0,0);
INSERT INTO CHANSON VALUES (104,"You're my baby","Anglais",0,0);
INSERT INTO CHANSON VALUES (105,"Last night","Anglais",0,0);
INSERT INTO CHANSON VALUES (106,"One meat ball","Anglais",0,0);
INSERT INTO CHANSON VALUES (107,"Crossroads","Anglais",0,0);
INSERT INTO CHANSON VALUES (109,"Rockin' the republicans","Anglais",0,0);
INSERT INTO CHANSON VALUES (110,"Baby I love you","Anglais",0,0);
INSERT INTO CHANSON VALUES (111,"Love stealer","Anglais",0,0);
INSERT INTO CHANSON VALUES (112,"You don't know","Anglais",0,0);
INSERT INTO CHANSON VALUES (113,"Down down down","Anglais",NULL,0);
INSERT INTO CHANSON VALUES (119,"Everybody Needs Somebody To Love","Anglais",0,9);
INSERT INTO CHANSON VALUES (125,"Jailhouse Rock","Anglais",0,9);
INSERT INTO CHANSON VALUES (126,"Confidence Man","Anglais",0,0);
INSERT INTO CHANSON VALUES (127,"My Little Girl","Anglais",0,0);
INSERT INTO CHANSON VALUES (128,"River Of No Return","Anglais",0,0);
INSERT INTO CHANSON VALUES (129,"Don't Let Your Chance Go By","Anglais",0,0);
INSERT INTO CHANSON VALUES (130,"Angel Eyes","Anglais",0,0);
INSERT INTO CHANSON VALUES (131,"Nice Problem To Have","Anglais",NULL,0);
INSERT INTO CHANSON VALUES (132,"Someday, Someway","Anglais",0,0);
INSERT INTO CHANSON VALUES (133,"I Need To Be Loved","Anglais",0,0);
INSERT INTO CHANSON VALUES (134,"Blue Jean Blues","Anglais",0,0);
INSERT INTO CHANSON VALUES (135,"That's What They Say","Anglais",0,0);
INSERT INTO CHANSON VALUES (136,"Hideaway","Anglais",0,0);
INSERT INTO CHANSON VALUES (137,"See The Light","Anglais",0,0);
INSERT INTO CHANSON VALUES (138,"Excerpt","Anglais",0,0);
INSERT INTO CHANSON VALUES (139,"Living With The Law","Anglais",0,0);
INSERT INTO CHANSON VALUES (140,"Big Sky Country","Anglais",0,0);
INSERT INTO CHANSON VALUES (141,"Kick The Stones","Anglais",0,0);
INSERT INTO CHANSON VALUES (142,"Make The Dirt Stick","Anglais",0,0);
INSERT INTO CHANSON VALUES (143,"Poison Girl","Anglais",0,0);
INSERT INTO CHANSON VALUES (144,"Dust Radio","Anglais",0,0);
INSERT INTO CHANSON VALUES (145,"Phone Call from Leavenworth","Anglais",0,0);
INSERT INTO CHANSON VALUES (146,"I Forget You Every Day","Anglais",0,0);
INSERT INTO CHANSON VALUES (147,"Long Way Around","Anglais",0,0);
INSERT INTO CHANSON VALUES (148,"Look What Love Has Done","Anglais",0,0);
INSERT INTO CHANSON VALUES (149,"Bordertown","Anglais",0,0);
INSERT INTO CHANSON VALUES (150,"No Title","Anglais",0,0);
INSERT INTO CHANSON VALUES (151,"Rip The Sack","Français",0,2);
INSERT INTO CHANSON VALUES (152,"She4s Your Woman","Français",0,2);
INSERT INTO CHANSON VALUES (153,"Light That Torch","Français",0,2);
INSERT INTO CHANSON VALUES (154,"Magalie","Français",0,2);
INSERT INTO CHANSON VALUES (155,"Come To The Water","Français",0,2);
INSERT INTO CHANSON VALUES (156,"One Way Love","Français",0,2);
INSERT INTO CHANSON VALUES (157,"One Shot Shy","Français",0,2);
INSERT INTO CHANSON VALUES (158,"Chippin4And Dippin4","Français",0,2);
INSERT INTO CHANSON VALUES (159,"Make It Rough","Français",0,2);
INSERT INTO CHANSON VALUES (160,"Bosom Of Love","Français",NULL,2);
INSERT INTO CHANSON VALUES (161,"Love Goes Stumbling","Français",0,2);
INSERT INTO CHANSON VALUES (162,"Alabama Song","Anglais",0,2);
INSERT INTO CHANSON VALUES (163,"When The Nickel Drops","Français",NULL,2);
INSERT INTO CHANSON VALUES (164,"Chain Link Fence","Français",0,2);
INSERT INTO CHANSON VALUES (165,"Mona Lisa","Français",0,2);
INSERT INTO CHANSON VALUES (166,"Cool","Français",0,2);
INSERT INTO CHANSON VALUES (167,"Bye-Bye Baby","Français",0,2);
INSERT INTO CHANSON VALUES (168,"Charades","Français",0,2);
INSERT INTO CHANSON VALUES (169,"Dinah Lee","Français",NULL,2);
INSERT INTO CHANSON VALUES (170,"Daddy's Little Girl","Français",NULL,2);
INSERT INTO CHANSON VALUES (171,"Wide Open","Français",0,2);
INSERT INTO CHANSON VALUES (172,"Twisted","Français",0,2);
INSERT INTO CHANSON VALUES (173,"Heart For Sale","Français",NULL,2);
INSERT INTO CHANSON VALUES (175,"Cruel Little Number","Anglais",0,0);
INSERT INTO CHANSON VALUES (176,"Leave The Light On","Anglais",0,0);
INSERT INTO CHANSON VALUES (177,"Baby's Lookin' Hot","Anglais",NULL,0);
INSERT INTO CHANSON VALUES (178,"Lost In Your Eyes","Anglais",NULL,0);
INSERT INTO CHANSON VALUES (179,"House That Love Built","Anglais",0,0);
INSERT INTO CHANSON VALUES (180,"Evil And Here To Stay","Anglais",0,0);
INSERT INTO CHANSON VALUES (181,"My Kinda Lover","Anglais",0,0);
INSERT INTO CHANSON VALUES (182,"It Could All Get Blown Away","Anglais",0,0);
INSERT INTO CHANSON VALUES (183,"You're Comming Home","Anglais",0,0);
INSERT INTO CHANSON VALUES (184,"If you Can't Fell Anything Else","Anglais",0,0);
INSERT INTO CHANSON VALUES (185,"Heart Of An Angel","Anglais",0,0);
INSERT INTO CHANSON VALUES (186,"Live And Love","Anglais",0,0);
INSERT INTO CHANSON VALUES (187,"Joined At The Heart","Anglais",NULL,0);
INSERT INTO CHANSON VALUES (188,"Dreams of Love","Anglais",NULL,0);
INSERT INTO CHANSON VALUES (190,"Living At The End Of A Gun","Anglais",NULL,0);
INSERT INTO CHANSON VALUES (191,"Big Brother","Anglais",0,0);
INSERT INTO CHANSON VALUES (192,"I Should Have Been Home","Anglais",0,0);
INSERT INTO CHANSON VALUES (193,"Nothin'","Anglais",NULL,0);
INSERT INTO CHANSON VALUES (194,"My Way","Anglais",0,0);
INSERT INTO CHANSON VALUES (195,"Behind The 8 Ball","Anglais",0,0);
INSERT INTO CHANSON VALUES (196,"This Is My Life","Anglais",0,0);
INSERT INTO CHANSON VALUES (197,"Automated","Anglais",0,0);
INSERT INTO CHANSON VALUES (198,"Little Stars","Anglais",0,0);
INSERT INTO CHANSON VALUES (199,"North Austin Slim","Anglais",0,0);
INSERT INTO CHANSON VALUES (200,"Moments","Anglais",0,0);
INSERT INTO CHANSON VALUES (201,"One Step Ahead","Anglais",0,0);
INSERT INTO CHANSON VALUES (202,"Wagon To Stars","Anglais",0,0);
INSERT INTO CHANSON VALUES (203,"Quelqu'un m'a dit","Français",0,5);
INSERT INTO CHANSON VALUES (204,"Raphaël","Français",0,5);
INSERT INTO CHANSON VALUES (205,"Tout le monde","Français",0,5);
INSERT INTO CHANSON VALUES (206,"La noyée","Français",0,5);
INSERT INTO CHANSON VALUES (207,"Le toi du moi","Français",0,5);
INSERT INTO CHANSON VALUES (208,"Le ciel dans une chambre","Français",NULL,5);
INSERT INTO CHANSON VALUES (209,"J'en connais","Français",0,5);
INSERT INTO CHANSON VALUES (210,"Le plus beau du quartier","Français",0,5);
INSERT INTO CHANSON VALUES (211,"Chanson triste","Français",NULL,5);
INSERT INTO CHANSON VALUES (212,"L'excessive","Français",0,5);
INSERT INTO CHANSON VALUES (213,"L'amour","Français",0,5);
INSERT INTO CHANSON VALUES (214,"La dernière minute","Français",0,5);
INSERT INTO CHANSON VALUES (215,"Tie Your Mother Down","Anglais",0,2);
INSERT INTO CHANSON VALUES (216,"You Take My Breath Away","Anglais",0,2);
INSERT INTO CHANSON VALUES (217,"Long Away","Anglais",0,2);
INSERT INTO CHANSON VALUES (218,"The Millionaire Waltz","Anglais",0,2);
INSERT INTO CHANSON VALUES (219,"You And I","Anglais",0,2);
INSERT INTO CHANSON VALUES (220,"Somebody To Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (221,"White Man","Anglais",0,2);
INSERT INTO CHANSON VALUES (222,"Good Old Fashioned Lover Boy","Anglais",0,2);
INSERT INTO CHANSON VALUES (223,"Drowse","Anglais",0,2);
INSERT INTO CHANSON VALUES (224,"Teo Torriatte (Let Us Cling Together)","Anglais",0,2);
INSERT INTO CHANSON VALUES (225,"New Lost World","Anglais",0,0);
INSERT INTO CHANSON VALUES (226,"Breaking Your Fall","Anglais",0,0);
INSERT INTO CHANSON VALUES (227,"Frontier","Anglais",0,0);
INSERT INTO CHANSON VALUES (228,"Hotel Vast Horizon","Anglais",0,0);
INSERT INTO CHANSON VALUES (229,"Blues For Andre","Anglais",0,0);
INSERT INTO CHANSON VALUES (230,"Assassin Song","Anglais",0,0);
INSERT INTO CHANSON VALUES (231,"Wide Open Return","Anglais",0,0);
INSERT INTO CHANSON VALUES (232,"Silhouette","Anglais",NULL,0);
INSERT INTO CHANSON VALUES (233,"Insurrection at Newtown","Anglais",0,0);
INSERT INTO CHANSON VALUES (234,"Free Interval","Anglais",0,0);
INSERT INTO CHANSON VALUES (235,"As Flat As The Earth (exp)","Anglais",0,0);
INSERT INTO CHANSON VALUES (236,"Automatic","Anglais",NULL,0);
INSERT INTO CHANSON VALUES (237,"Clear Blue Sky","Anglais",0,0);
INSERT INTO CHANSON VALUES (238,"Weightless","Anglais",0,0);
INSERT INTO CHANSON VALUES (239,"Power Down","Anglais",0,0);
INSERT INTO CHANSON VALUES (240,"On Cue","Anglais",0,0);
INSERT INTO CHANSON VALUES (241,"Immortal Blues","Anglais",0,0);
INSERT INTO CHANSON VALUES (242,"Cool Wooden Crosses","Anglais",0,0);
INSERT INTO CHANSON VALUES (243,"Still Point","Anglais",0,0);
INSERT INTO CHANSON VALUES (244,"Gasket","Anglais",0,0);
INSERT INTO CHANSON VALUES (245,"One Long Day","Anglais",0,0);
INSERT INTO CHANSON VALUES (246,"Aerial","Anglais",0,0);
INSERT INTO CHANSON VALUES (247,"Alien","Anglais",0,0);
INSERT INTO CHANSON VALUES (248,"","Anglais",0,0);
INSERT INTO CHANSON VALUES (249,"Up Around the bend","Anglais",0,0);
INSERT INTO CHANSON VALUES (250,"Proud Mary","Anglais",0,0);
INSERT INTO CHANSON VALUES (251,"Bad Moon Rising","Anglais",0,0);
INSERT INTO CHANSON VALUES (252,"Born on the bayou","Anglais",0,0);
INSERT INTO CHANSON VALUES (253,"Fortunate son","Anglais",0,0);
INSERT INTO CHANSON VALUES (254,"Susie Q","Anglais",0,0);
INSERT INTO CHANSON VALUES (255,"I heard it through the Grapevine","Anglais",0,0);
INSERT INTO CHANSON VALUES (256,"Travelin'Band","Anglais",NULL,0);
INSERT INTO CHANSON VALUES (257,"Down on the corner","Anglais",0,0);
INSERT INTO CHANSON VALUES (258,"Green river","Anglais",0,0);
INSERT INTO CHANSON VALUES (259,"Have you ever seen the rain","Anglais",0,0);
INSERT INTO CHANSON VALUES (260,"My baby left me","Anglais",0,0);
INSERT INTO CHANSON VALUES (261,"Who'll stop the rain","Anglais",0,0);
INSERT INTO CHANSON VALUES (262,"The Midnight special","Anglais",0,0);
INSERT INTO CHANSON VALUES (263,"Pagan baby","Anglais",0,0);
INSERT INTO CHANSON VALUES (264,"Cotton fields","Anglais",0,0);
INSERT INTO CHANSON VALUES (265,"Commotion","Anglais",0,0);
INSERT INTO CHANSON VALUES (266,"J'traîne des pieds","Français",0,5);
INSERT INTO CHANSON VALUES (267,"La femme chocolat","Français",0,5);
INSERT INTO CHANSON VALUES (268,"I need a child","Français",0,5);
INSERT INTO CHANSON VALUES (269,"Non-dits","Français",0,5);
INSERT INTO CHANSON VALUES (270,"Thérapie de groupe","Français",0,5);
INSERT INTO CHANSON VALUES (271,"La petite valse de Narbonne plage","Français",0,5);
INSERT INTO CHANSON VALUES (272,"Quijote","Français",0,5);
INSERT INTO CHANSON VALUES (273,"Cabaret blanc","Français",0,5);
INSERT INTO CHANSON VALUES (274,"Goûtez-moi","Français",0,5);
INSERT INTO CHANSON VALUES (275,"Vitrier","Français",0,5);
INSERT INTO CHANSON VALUES (276,"La petite voleuse","Français",0,5);
INSERT INTO CHANSON VALUES (277,"La fille du vent","Français",0,5);
INSERT INTO CHANSON VALUES (278,"De toi a moi","Français",0,5);
INSERT INTO CHANSON VALUES (280,"Bootleg","Anglais",0,0);
INSERT INTO CHANSON VALUES (281,"Graveyard Train","Anglais",0,0);
INSERT INTO CHANSON VALUES (282,"Good Molly Miss Molly","Anglais",0,0);
INSERT INTO CHANSON VALUES (283,"Penthouse Pauper","Anglais",0,0);
INSERT INTO CHANSON VALUES (285,"Keep On Chooglin'","Anglais",0,0);
INSERT INTO CHANSON VALUES (286,"It's All Over Now Baby Blue","Anglais",0,2);
INSERT INTO CHANSON VALUES (287,"Love Minus Zero/No Limit","Anglais",0,2);
INSERT INTO CHANSON VALUES (288,"Tangled Up In Blue","Anglais",0,2);
INSERT INTO CHANSON VALUES (289,"The Water Is Wide","Anglais",0,2);
INSERT INTO CHANSON VALUES (290,"It Takes A Lot To Laugh, It Takes A Train To Cry","Anglais",0,2);
INSERT INTO CHANSON VALUES (291,"Oh, Sister","Anglais",0,2);
INSERT INTO CHANSON VALUES (292,"Hurricane","Anglais",0,2);
INSERT INTO CHANSON VALUES (293,"One More Cup Of Coffee (Valley Below)","Anglais",0,2);
INSERT INTO CHANSON VALUES (294,"Sara","Anglais",0,2);
INSERT INTO CHANSON VALUES (295,"Just Like A Woman","Anglais",0,2);
INSERT INTO CHANSON VALUES (296,"Knockin' On Heaven's Door","Anglais",0,2);
INSERT INTO CHANSON VALUES (770,"Trollin'","Anglais",0,1);
INSERT INTO CHANSON VALUES (771,"You Can't Have Friends","Anglais",0,1);
INSERT INTO CHANSON VALUES (772,"ATM","Anglais",0,1);
INSERT INTO CHANSON VALUES (773,"My Idea Of Fun","Anglais",0,1);
INSERT INTO CHANSON VALUES (774,"He Weirdness","Anglais",0,1);
INSERT INTO CHANSON VALUES (775,"Free & Freaky","Anglais",0,1);
INSERT INTO CHANSON VALUES (776,"Greedy Awful People","Anglais",0,1);
INSERT INTO CHANSON VALUES (777,"She Took My Money","Anglais",0,1);
INSERT INTO CHANSON VALUES (778,"The End Of Christianity","Anglais",0,1);
INSERT INTO CHANSON VALUES (779,"Mexican Guy","Anglais",0,1);
INSERT INTO CHANSON VALUES (780,"Passing Cloud","Anglais",0,1);
INSERT INTO CHANSON VALUES (781,"I'm Fried","Anglais",0,1);
INSERT INTO CHANSON VALUES (792,"Puer Natus Est Nobis - Introito (Modo VII)","Latin",NULL,1);
INSERT INTO CHANSON VALUES (793,"Genuit Puerpera Regem - Antifona & Salmo 99 (Modo II)","Latin",NULL,1);
INSERT INTO CHANSON VALUES (794,"Ave Mundi Spes Maria - Secuencia (Modos VII & VIII)","Latin",NULL,1);
INSERT INTO CHANSON VALUES (795,"Occuli Omnium - Gradual (Modo VII)","Latin",NULL,1);
INSERT INTO CHANSON VALUES (796,"Veni Creator Spiritus - Himno (Modo VIII)","Latin",NULL,1);
INSERT INTO CHANSON VALUES (797,"Alleluia, Beatus Vir Qui Suffert - (Modo I)","Latin",NULL,1);
INSERT INTO CHANSON VALUES (798,"Os Iusti - Gradual (Modo I)","Latin",NULL,1);
INSERT INTO CHANSON VALUES (799,"Spiritus Domini - Introito (Modo VIII)","Latin",NULL,1);
INSERT INTO CHANSON VALUES (800,"Kyrie Fons Bonitatis - Tropo (Modo III)","Latin",NULL,1);
INSERT INTO CHANSON VALUES (801,"Laetatus Sum - Gradual (Modo VII)","Latin",NULL,1);
INSERT INTO CHANSON VALUES (802,"A Solis Ortus Cardine - Himno (Modo III)","Latin",NULL,1);
INSERT INTO CHANSON VALUES (803,"Christus Factus Est Pro Nobis - Gradual (Modo V)","Latin",NULL,1);
INSERT INTO CHANSON VALUES (804,"Mandatum Novum Do Vobis - Antifona & Salmo 132 (Modo III)","Latin",NULL,1);
INSERT INTO CHANSON VALUES (805,"Media Vita In Morte Sumus - Responsorio (Modo IV)","Latin",NULL,1);
INSERT INTO CHANSON VALUES (806,"Nos Autem - Introito (Modo Iv)","Latin",NULL,1);
INSERT INTO CHANSON VALUES (807,"Pange Lingua Gloriosi - Himno (Modo Iv)","Latin",NULL,1);
INSERT INTO CHANSON VALUES (808,"Jacta Cogitatum Tuum - Gradual (Modo Vii)","Latin",NULL,1);
INSERT INTO CHANSON VALUES (809,"Gloria xv - (Modo Iv)","Latin",NULL,1);
INSERT INTO CHANSON VALUES (810,"Veni Sancte Spiritus - Secuencia (Modo I)","Latin",NULL,1);
INSERT INTO CHANSON VALUES (811,"De Profundis - Ofertorio (Modo Ii)","Latin",NULL,1);
INSERT INTO CHANSON VALUES (812,"Salve Regina - (Solemne) Antéfona (Modo I)","Latin",NULL,1);
INSERT INTO CHANSON VALUES (813,"Kyrie Xi, a - (Modo I)","Latin",NULL,1);
INSERT INTO CHANSON VALUES (814,"Salve, Festa Dies - Himno (Modo Iv)","Latin",NULL,1);
INSERT INTO CHANSON VALUES (815,"Puer Natus in Bethlehem - Ritmo (Modo I)","Latin",NULL,1);
INSERT INTO CHANSON VALUES (816,"Alleluia, Dies Santificatus - (Modo Ii)","Latin",NULL,1);
INSERT INTO CHANSON VALUES (817,"Christe Redemptor - Himno (Modo I)","Latin",NULL,1);
INSERT INTO CHANSON VALUES (818,"Christus Natus - Invitatorio (Modo Iv)","Latin",NULL,1);
INSERT INTO CHANSON VALUES (819,"Verbum Caro Factum Est - Responsorio (Modo Viii)","Latin",NULL,1);
INSERT INTO CHANSON VALUES (820,"Hosanna Filio David - Antéfona (Modo Vii)","Latin",NULL,1);
INSERT INTO CHANSON VALUES (821,"Pueri Hebraeorum Portantes - Antéfona (Modo I)","Latin",NULL,1);
INSERT INTO CHANSON VALUES (822,"Improperium - Ofertorio (Modo Viii)","Latin",NULL,1);
INSERT INTO CHANSON VALUES (823,"Traditor Autem - Benedictus - Antifona (Modo i) - Cantico","Latin",NULL,1);
INSERT INTO CHANSON VALUES (981,"Rock & Roll Music to the world","Anglais",0,2);
INSERT INTO CHANSON VALUES (982,"Detroit diesel","Anglais",0,2);
INSERT INTO CHANSON VALUES (983,"I'm coming on","Anglais",0,2);
INSERT INTO CHANSON VALUES (984,"Jenny Jenny","Anglais",0,2);
INSERT INTO CHANSON VALUES (985,"50,000 miles beneath my brain","Anglais",0,2);
INSERT INTO CHANSON VALUES (986,"Play it like it used to be","Anglais",0,2);
INSERT INTO CHANSON VALUES (987,"Let's shake it up","Anglais",0,2);
INSERT INTO CHANSON VALUES (988,"Shot in the dark","Anglais",0,2);
INSERT INTO CHANSON VALUES (989,"You can't win them all","Anglais",0,2);
INSERT INTO CHANSON VALUES (990,"Too late to run for cover","Anglais",0,2);
INSERT INTO CHANSON VALUES (991,"Baby won't you let me rock'n' roll you","Anglais",0,2);
INSERT INTO CHANSON VALUES (992,"Fight for your rights","Anglais",0,2);
INSERT INTO CHANSON VALUES (993,"I love you when you rock and roll","Anglais",0,2);
INSERT INTO CHANSON VALUES (994,"London Calling","Anglais",0,2);
INSERT INTO CHANSON VALUES (995,"Brand New Cadillac","Anglais",0,2);
INSERT INTO CHANSON VALUES (996,"Jimmy Jazz","Anglais",0,2);
INSERT INTO CHANSON VALUES (997,"Hateful","Anglais",0,2);
INSERT INTO CHANSON VALUES (998,"Rudie Can't Fail","Anglais",0,2);
INSERT INTO CHANSON VALUES (999,"Spanish Bombs","Anglais",0,2);
INSERT INTO CHANSON VALUES (1000,"The Right Profile","Anglais",0,2);
INSERT INTO CHANSON VALUES (1001,"Lost In The Supermarket","Anglais",0,2);
INSERT INTO CHANSON VALUES (1002,"Clampdown","Anglais",0,2);
INSERT INTO CHANSON VALUES (1003,"The Guns Of Brixton","Anglais",0,2);
INSERT INTO CHANSON VALUES (1004,"Wrong 'Em Boyo","Anglais",0,2);
INSERT INTO CHANSON VALUES (1005,"Death Or Glory","Anglais",0,2);
INSERT INTO CHANSON VALUES (1006,"Koka Kola","Anglais",0,2);
INSERT INTO CHANSON VALUES (1007,"The Card Cheat","Anglais",0,2);
INSERT INTO CHANSON VALUES (1008,"Lover's Rock","Anglais",0,2);
INSERT INTO CHANSON VALUES (1009,"Four Horsemen","Anglais",0,2);
INSERT INTO CHANSON VALUES (1010,"I'm Not Down","Anglais",0,2);
INSERT INTO CHANSON VALUES (1011,"Revolution Rock","Anglais",0,2);
INSERT INTO CHANSON VALUES (1012,"Train In Vain","Anglais",0,2);
INSERT INTO CHANSON VALUES (1013,"On lèche, on lache, on lynche","Français",0,2);
INSERT INTO CHANSON VALUES (1014,"Tout Ce Qui Est Bon Est Mal","Français",0,2);
INSERT INTO CHANSON VALUES (1015,"J'ai vu Dieu","Français",NULL,2);
INSERT INTO CHANSON VALUES (1016,"Ailleurs","Français",NULL,2);
INSERT INTO CHANSON VALUES (1017,"Elle disait","Français",0,2);
INSERT INTO CHANSON VALUES (1018,"Lutter sans cesse","Français",0,2);
INSERT INTO CHANSON VALUES (1019,"Merci West","Français",NULL,2);
INSERT INTO CHANSON VALUES (1020,"Fais où on te dit de faire","Français",0,2);
INSERT INTO CHANSON VALUES (1021,"Tous ces visages","Français",0,2);
INSERT INTO CHANSON VALUES (1022,"Ça vient, ça meurt","Français",0,2);
INSERT INTO CHANSON VALUES (1023,"La Tounga !","Français",0,2);
INSERT INTO CHANSON VALUES (1024,"Réac-prendre à vivre","Français",0,2);
INSERT INTO CHANSON VALUES (1025,"Tout cela était-il prévu ?","Français",NULL,2);
INSERT INTO CHANSON VALUES (1026,"Princesse Sarah","Français",0,2);
INSERT INTO CHANSON VALUES (1027,"Le temps efface tout","Français",0,2);
INSERT INTO CHANSON VALUES (1028,"Guerre civile","Français",NULL,2);
INSERT INTO CHANSON VALUES (1029,"Europe et Haine","Français",0,2);
INSERT INTO CHANSON VALUES (1030,"""Z"" demo game from bitmap brothers (http://www.bitmap-brothers.co.uk/)","Français",NULL,2);
INSERT INTO CHANSON VALUES (1031,"Black & white","Anglais",0,2);
INSERT INTO CHANSON VALUES (1032,"Spooky","Anglais",0,2);
INSERT INTO CHANSON VALUES (1033,"Highwire","Anglais",0,2);
INSERT INTO CHANSON VALUES (1034,"2000 light years from home","Anglais",0,2);
INSERT INTO CHANSON VALUES (1035,"Waitin' For The Bus","Anglais",0,2);
INSERT INTO CHANSON VALUES (1036,"Jesus Just Left Chicago","Anglais",0,2);
INSERT INTO CHANSON VALUES (1037,"Beer Drinkers & Hell Raisers","Anglais",0,2);
INSERT INTO CHANSON VALUES (1038,"Master Of Sparks","Anglais",0,2);
INSERT INTO CHANSON VALUES (1039,"Hot, Blue And Righteous","Anglais",0,2);
INSERT INTO CHANSON VALUES (1040,"Move Me On Down The Line","Anglais",0,2);
INSERT INTO CHANSON VALUES (1041,"Precious And Grace","Anglais",0,2);
INSERT INTO CHANSON VALUES (1042,"La Grange","Anglais",0,2);
INSERT INTO CHANSON VALUES (1043,"Shiek","Anglais",0,2);
INSERT INTO CHANSON VALUES (1044,"Have You Heard?","Anglais",0,2);
INSERT INTO CHANSON VALUES (1045,"Thunderbird","Anglais",0,2);
INSERT INTO CHANSON VALUES (1047,"Backdoor Medley: Backdoor Love Affair-Mellow Down Easy-BackdoorLove Affair no. 2 - Long Distance Boogie","Anglais",0,2);
INSERT INTO CHANSON VALUES (1048,"Nasty Dogs And Funky Kings","Anglais",0,2);
INSERT INTO CHANSON VALUES (1049,"Blue Jean Blues","Anglais",0,2);
INSERT INTO CHANSON VALUES (1050,"Balinese","Anglais",0,2);
INSERT INTO CHANSON VALUES (1051,"Mexican Blackbird","Anglais",0,2);
INSERT INTO CHANSON VALUES (1052,"Heard It On The X","Anglais",0,2);
INSERT INTO CHANSON VALUES (1053,"Tush","Anglais",0,2);
INSERT INTO CHANSON VALUES (1054,"We Are All Made Of Stars","Anglais",0,2);
INSERT INTO CHANSON VALUES (1055,"In This World","Anglais",0,2);
INSERT INTO CHANSON VALUES (1056,"In My Heart","Anglais",0,2);
INSERT INTO CHANSON VALUES (1057,"Great Escape","Anglais",0,2);
INSERT INTO CHANSON VALUES (1058,"Signs Of Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (1059,"One Of These Mornings","Anglais",0,2);
INSERT INTO CHANSON VALUES (1060,"Another Woman","Anglais",0,2);
INSERT INTO CHANSON VALUES (1061,"Fireworks","Anglais",0,2);
INSERT INTO CHANSON VALUES (1062,"Extreme Ways","Anglais",0,2);
INSERT INTO CHANSON VALUES (1063,"Jam For The Ladies","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1064,"Sunday (The Day Before My Birthday)","Anglais",0,2);
INSERT INTO CHANSON VALUES (1065,"18","Anglais",0,2);
INSERT INTO CHANSON VALUES (1066,"Sleep Alone","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1067,"At Least We Tried","Anglais",0,2);
INSERT INTO CHANSON VALUES (1068,"Harbour","Anglais",0,2);
INSERT INTO CHANSON VALUES (1069,"Look Back In","Anglais",0,2);
INSERT INTO CHANSON VALUES (1070,"Rafters","Anglais",0,2);
INSERT INTO CHANSON VALUES (1071,"I'm Not Worried At All","Anglais",0,2);
INSERT INTO CHANSON VALUES (1072,"Macadam massacre","Français",0,2);
INSERT INTO CHANSON VALUES (1073,"Baston","Français",NULL,2);
INSERT INTO CHANSON VALUES (1074,"Elsa je t'aime","Français",0,2);
INSERT INTO CHANSON VALUES (1075,"Chromosome y","Français",0,2);
INSERT INTO CHANSON VALUES (1076,"La nuit noire","Français",0,2);
INSERT INTO CHANSON VALUES (1077,"Johnny revient d'la guerre","Français",0,2);
INSERT INTO CHANSON VALUES (1078,"Freres d'armes!","Français",0,2);
INSERT INTO CHANSON VALUES (1079,"J'ai peur","Français",0,2);
INSERT INTO CHANSON VALUES (1080,"Manifeste","Français",0,2);
INSERT INTO CHANSON VALUES (1081,"Noir les horreurs","Français",0,2);
INSERT INTO CHANSON VALUES (1082,"La mort au choix","Français",0,2);
INSERT INTO CHANSON VALUES (1083,"Nada 1","Français",0,2);
INSERT INTO CHANSON VALUES (1084,"Bucherons","Français",0,2);
INSERT INTO CHANSON VALUES (1085,"Nada 2","Français",0,2);
INSERT INTO CHANSON VALUES (1086,"Amputé","Français",0,2);
INSERT INTO CHANSON VALUES (1087,"Nada 3","Français",0,2);
INSERT INTO CHANSON VALUES (1089,"Hopital lobotomie","Français",0,2);
INSERT INTO CHANSON VALUES (1090,"Nada","Français",0,2);
INSERT INTO CHANSON VALUES (1091,"Manifeste 2 (Le noir les horreurs)","Français",0,2);
INSERT INTO CHANSON VALUES (1092,"It's Only Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (1093,"Arrested For Driving While Blind","Anglais",0,2);
INSERT INTO CHANSON VALUES (1094,"El Diablo","Anglais",0,2);
INSERT INTO CHANSON VALUES (1095,"Snappy Kakkie","Anglais",0,2);
INSERT INTO CHANSON VALUES (1096,"Enjoy And Get It On","Anglais",0,2);
INSERT INTO CHANSON VALUES (1097,"Ten Dollar Man","Anglais",0,2);
INSERT INTO CHANSON VALUES (1098,"Pan Am Highway Blues","Anglais",0,2);
INSERT INTO CHANSON VALUES (1099,"Avalon Hideaway","Anglais",0,2);
INSERT INTO CHANSON VALUES (1100,"She's A Heartbreaker","Anglais",0,2);
INSERT INTO CHANSON VALUES (1101,"Asleep In The Desert","Anglais",0,2);
INSERT INTO CHANSON VALUES (1102,"Tube Snake Boogie","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1103,"I Wanna Drive You Home","Anglais",0,2);
INSERT INTO CHANSON VALUES (1104,"Ten Foot Pole","Anglais",0,2);
INSERT INTO CHANSON VALUES (1105,"Lelia","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1106,"Don't Tease Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (1107,"It's So Hard","Anglais",0,2);
INSERT INTO CHANSON VALUES (1108,"Pearl Necklace","Anglais",0,2);
INSERT INTO CHANSON VALUES (1109,"Groovy Little Hippie Pad","Anglais",0,2);
INSERT INTO CHANSON VALUES (1110,"Heaven, Hell Or Houston","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1111,"Party On The Patio","Anglais",0,2);
INSERT INTO CHANSON VALUES (1112,"Get it on (bang a gong)","Anglais",0,2);
INSERT INTO CHANSON VALUES (1113,"Hot love","Anglais",0,2);
INSERT INTO CHANSON VALUES (1114,"Metal guru","Anglais",0,2);
INSERT INTO CHANSON VALUES (1115,"Telegram Sam","Anglais",0,2);
INSERT INTO CHANSON VALUES (1116,"Jeepster","Anglais",0,2);
INSERT INTO CHANSON VALUES (1117,"Ride a white swan","Anglais",0,2);
INSERT INTO CHANSON VALUES (1118,"Children of the revolution","Anglais",0,2);
INSERT INTO CHANSON VALUES (1119,"Dandy in the underworld","Anglais",0,2);
INSERT INTO CHANSON VALUES (1120,"Debora","Anglais",0,2);
INSERT INTO CHANSON VALUES (1121,"20th century boy","Anglais",0,2);
INSERT INTO CHANSON VALUES (1122,"The groover","Anglais",0,2);
INSERT INTO CHANSON VALUES (1123,"Zip gun boogie","Anglais",0,2);
INSERT INTO CHANSON VALUES (1124,"Mambo sun","Anglais",0,2);
INSERT INTO CHANSON VALUES (1125,"Hot rod mama","Anglais",0,2);
INSERT INTO CHANSON VALUES (1126,"One inch rock","Anglais",0,2);
INSERT INTO CHANSON VALUES (1127,"She was born to be my unicorn","Anglais",0,2);
INSERT INTO CHANSON VALUES (1128,"Salamander Palagander","Anglais",0,2);
INSERT INTO CHANSON VALUES (1129,"Truck on (tyke)","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1130,"Jive To The Beat","Français",0,2);
INSERT INTO CHANSON VALUES (1131,"Elle Adore Le Noir","Français",0,2);
INSERT INTO CHANSON VALUES (1132,"Lonesome Zorro","Français",0,2);
INSERT INTO CHANSON VALUES (1133,"Mon Sissoyen","Français",0,2);
INSERT INTO CHANSON VALUES (1134,"Cold Sweat","Français",0,2);
INSERT INTO CHANSON VALUES (1135,"When The Rock","Français",0,2);
INSERT INTO CHANSON VALUES (1136,"It's All Over Now","Anglais",0,2);
INSERT INTO CHANSON VALUES (1137,"Oh La La La","Français",0,2);
INSERT INTO CHANSON VALUES (1138,"Tango De La Peau","Français",0,2);
INSERT INTO CHANSON VALUES (1139,"Bathroom Singer","Français",0,2);
INSERT INTO CHANSON VALUES (1140,"Marie Tu M'as","Français",0,2);
INSERT INTO CHANSON VALUES (1141,"Rythm Of The Sea","Français",NULL,2);
INSERT INTO CHANSON VALUES (1142,"Le Bon Dieu","Français",0,2);
INSERT INTO CHANSON VALUES (1143,"Pull Over Blanc","Français",0,2);
INSERT INTO CHANSON VALUES (1144,"Yooh","Français",0,2);
INSERT INTO CHANSON VALUES (1145,"Trouble In Mind","Français",0,2);
INSERT INTO CHANSON VALUES (1146,"Music Is The Dope","Français",0,2);
INSERT INTO CHANSON VALUES (1147,"Putain Putain","Français",NULL,2);
INSERT INTO CHANSON VALUES (1148,"Astronomy Domine","Anglais",0,6);
INSERT INTO CHANSON VALUES (1149,"Careful With That Axe, Eugene","Anglais",0,6);
INSERT INTO CHANSON VALUES (1150,"Set The Controls For The Heart Of The Sun","Anglais",0,6);
INSERT INTO CHANSON VALUES (1151,"A Saucerful Of Secrets","Anglais",0,6);
INSERT INTO CHANSON VALUES (1152,"Charly Oleg, l'éternel comeback","Français",0,2);
INSERT INTO CHANSON VALUES (1153,"Maria Callas + Placido Domingo","Français",0,2);
INSERT INTO CHANSON VALUES (1154,"Ceausescu","Français",0,2);
INSERT INTO CHANSON VALUES (1155,"Ayrton Senna","Français",0,2);
INSERT INTO CHANSON VALUES (1156,"Paponade","Français",0,2);
INSERT INTO CHANSON VALUES (1157,"Haroun Tazieff","Français",0,2);
INSERT INTO CHANSON VALUES (1158,"Yet another Charly Oleg","Français",0,2);
INSERT INTO CHANSON VALUES (1159,"Harry Callahan (I wanna be a poulet)","Français",NULL,2);
INSERT INTO CHANSON VALUES (1160,"John got his gun","Français",NULL,2);
INSERT INTO CHANSON VALUES (1161,"Eddie Van Halen","Français",0,2);
INSERT INTO CHANSON VALUES (1162,"Beethoven","Français",0,2);
INSERT INTO CHANSON VALUES (1163,"Value-added Charly Oleg","Français",0,2);
INSERT INTO CHANSON VALUES (1164,"Arlette Laguiller","Français",NULL,2);
INSERT INTO CHANSON VALUES (1165,"Pocahontas (Chaque fois)","Français",0,2);
INSERT INTO CHANSON VALUES (1166,"Rocky Balboa","Français",0,2);
INSERT INTO CHANSON VALUES (1167,"Jim Jones","Français",0,2);
INSERT INTO CHANSON VALUES (1168,"Jacques Chirac","Français",NULL,2);
INSERT INTO CHANSON VALUES (1169,"Jodie Foster","Français",0,2);
INSERT INTO CHANSON VALUES (1170,"Sophie et Hans (Die weisse Rose)","Français",0,2);
INSERT INTO CHANSON VALUES (1171,"Ayrton Sega","Français",0,2);
INSERT INTO CHANSON VALUES (1172,"Alain Prieur (Je veux etre un oiseau)","Français",0,2);
INSERT INTO CHANSON VALUES (1173,"Last Charly Oleg before apocalypse (featuring Charly, l'authentique","Français",0,2);
INSERT INTO CHANSON VALUES (1174,"Leon Takes Us Outside","Anglais",0,2);
INSERT INTO CHANSON VALUES (1175,"Outside","Anglais",0,2);
INSERT INTO CHANSON VALUES (1176,"The Hearts Filthy Lesson","Anglais",0,2);
INSERT INTO CHANSON VALUES (1177,"A Small Plot of Land","Anglais",0,2);
INSERT INTO CHANSON VALUES (1178,"segue - Baby Grace","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1179,"Hallo Spaceboy","Anglais",0,2);
INSERT INTO CHANSON VALUES (1180,"The Motel","Anglais",0,2);
INSERT INTO CHANSON VALUES (1181,"I Have Not Been To Oxford Town","Anglais",0,2);
INSERT INTO CHANSON VALUES (1182,"No Control","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1183,"segue - Algeria Touchshriek","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1184,"The Voyeur of Utter Destruction (As Beauty)","Anglais",0,2);
INSERT INTO CHANSON VALUES (1185,"segue - Ramona A. Stone / I Am With Name","Anglais",0,2);
INSERT INTO CHANSON VALUES (1186,"Wishful Beginnings","Anglais",0,2);
INSERT INTO CHANSON VALUES (1187,"We Prick You","Anglais",0,2);
INSERT INTO CHANSON VALUES (1188,"segue - Nathan Adler","Anglais",0,2);
INSERT INTO CHANSON VALUES (1189,"I'm Deranged","Anglais",0,2);
INSERT INTO CHANSON VALUES (1190,"Thru' These Architects Eyes","Anglais",0,2);
INSERT INTO CHANSON VALUES (1192,"Strangers When We Meet","Anglais",0,2);
INSERT INTO CHANSON VALUES (1193,"Sunday (Moby Remix)","Anglais",0,2);
INSERT INTO CHANSON VALUES (1194,"A Better Future (Remix By Air)","Anglais",0,2);
INSERT INTO CHANSON VALUES (1195,"Conversation Piece (Written 1969, Recorded 1970, Re-Recorded 2002)","Anglais",0,2);
INSERT INTO CHANSON VALUES (1196,"Panic In Detroit (Outtake From A 1979 Recording)","Anglais",0,2);
INSERT INTO CHANSON VALUES (1197,"Great balls of fire","Anglais",0,2);
INSERT INTO CHANSON VALUES (1198,"Whole lotta shakin' goin' on","Anglais",0,2);
INSERT INTO CHANSON VALUES (1199,"Breathless","Anglais",0,2);
INSERT INTO CHANSON VALUES (1200,"High school confidential","Anglais",0,2);
INSERT INTO CHANSON VALUES (1201,"What'd I say","Anglais",0,2);
INSERT INTO CHANSON VALUES (1202,"Match box","Anglais",0,2);
INSERT INTO CHANSON VALUES (1203,"Lewis boogie","Anglais",0,2);
INSERT INTO CHANSON VALUES (1204,"Jambalaya (on the bayou)","Anglais",0,2);
INSERT INTO CHANSON VALUES (1205,"Drinkin' Wine spo-dee-o-dee","Anglais",0,2);
INSERT INTO CHANSON VALUES (1206,"Ubangi stomp","Anglais",0,2);
INSERT INTO CHANSON VALUES (1207,"Crazy arms","Anglais",0,2);
INSERT INTO CHANSON VALUES (1208,"When the saints go marchin'in","Anglais",0,2);
INSERT INTO CHANSON VALUES (1209,"Little queenie","Anglais",0,2);
INSERT INTO CHANSON VALUES (1210,"Don't be cruel","Anglais",0,2);
INSERT INTO CHANSON VALUES (1211,"Mean woman blues","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1212,"Lovin'up a storm","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1213,"Sweet little sixteen","Anglais",0,2);
INSERT INTO CHANSON VALUES (1214,"Goodnight Irene","Anglais",0,2);
INSERT INTO CHANSON VALUES (1216,"Save the last dance for me","Anglais",0,2);
INSERT INTO CHANSON VALUES (1217,"You win again","Anglais",0,2);
INSERT INTO CHANSON VALUES (1218,"It won't happen with me","Anglais",0,2);
INSERT INTO CHANSON VALUES (1219,"Personality Crisis","Anglais",0,2);
INSERT INTO CHANSON VALUES (1220,"Looking For A Kiss","Anglais",0,2);
INSERT INTO CHANSON VALUES (1221,"Bad Girl","Anglais",0,2);
INSERT INTO CHANSON VALUES (1222,"Subway Train","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1223,"L'empereur Tomato-Ketchup","Français",0,2);
INSERT INTO CHANSON VALUES (1224,"Pavillon 36","Français",0,2);
INSERT INTO CHANSON VALUES (1225,"Nuit Apache","Français",0,2);
INSERT INTO CHANSON VALUES (1226,"Ibrahim","Français",0,2);
INSERT INTO CHANSON VALUES (1227,"Vie de Singe","Français",0,2);
INSERT INTO CHANSON VALUES (1228,"Tzigane, Tzigane","Français",0,2);
INSERT INTO CHANSON VALUES (1229,"L'Empereur Tomato-Ketchup II","Français",0,2);
INSERT INTO CHANSON VALUES (1230,"Casse-t te Chinois (suivi de Joli Printemps)","Français",0,2);
INSERT INTO CHANSON VALUES (1231,"Jim-la-Jungle","Français",0,2);
INSERT INTO CHANSON VALUES (1232,"S.O.S","Français",0,2);
INSERT INTO CHANSON VALUES (1233,"Descendons dans la Rue","Français",0,2);
INSERT INTO CHANSON VALUES (1234,"Et Hop + Macadam Circus","Français",0,2);
INSERT INTO CHANSON VALUES (1235,"On a Faim","Français",0,2);
INSERT INTO CHANSON VALUES (1236,"Et Hop + Macadam Circus II","Français",0,2);
INSERT INTO CHANSON VALUES (1237,"Nuit Apache II","Français",0,2);
INSERT INTO CHANSON VALUES (1238,"Sur les Toits (suivi de Quartier G n ral des Rebelles du Hash)","Français",0,2);
INSERT INTO CHANSON VALUES (1239,"Mineurs en Danger","Français",0,2);
INSERT INTO CHANSON VALUES (1240,"La Marche Fun bre de la Jeunesse Suicidaire","Français",NULL,2);
INSERT INTO CHANSON VALUES (1241,"Vi tnam Laos Cambodge","Français",NULL,2);
INSERT INTO CHANSON VALUES (1242,"Comme un Bouddha","Français",0,2);
INSERT INTO CHANSON VALUES (1243,"Cannonball","Anglais",0,2);
INSERT INTO CHANSON VALUES (1244,"Cro-Aloha","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1245,"Lord of the Thighs","Anglais",0,2);
INSERT INTO CHANSON VALUES (1246,"900","Anglais",0,2);
INSERT INTO CHANSON VALUES (1247,"(Somebody Else Been) Shaking Your Tree","Anglais",0,2);
INSERT INTO CHANSON VALUES (1248,"Brown Sugar","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1249,"Squank","Anglais",0,2);
INSERT INTO CHANSON VALUES (1250,"Goin' Down To Mexico","Anglais",0,2);
INSERT INTO CHANSON VALUES (1251,"Old Man","Anglais",0,2);
INSERT INTO CHANSON VALUES (1252,"Neighbor, Neighbor","Anglais",0,2);
INSERT INTO CHANSON VALUES (1253,"Certified Blues","Anglais",0,2);
INSERT INTO CHANSON VALUES (1254,"Bedroom Thang","Anglais",0,2);
INSERT INTO CHANSON VALUES (1255,"Just Got Back From Baby's","Anglais",0,2);
INSERT INTO CHANSON VALUES (1256,"Backdoor Love Affair","Anglais",0,2);
INSERT INTO CHANSON VALUES (1257,"Francine","Anglais",0,2);
INSERT INTO CHANSON VALUES (1258,"Just Got Paid","Anglais",0,2);
INSERT INTO CHANSON VALUES (1259,"Mushmouth Shoutin'","Anglais",0,2);
INSERT INTO CHANSON VALUES (1260,"Ko Ko Blue","Anglais",0,2);
INSERT INTO CHANSON VALUES (1261,"Chevrolet","Anglais",0,2);
INSERT INTO CHANSON VALUES (1262,"Apologies To Pearly","Anglais",0,2);
INSERT INTO CHANSON VALUES (1263,"Bar-B-Q","Anglais",0,2);
INSERT INTO CHANSON VALUES (1264,"Sure Got Cold After The Rain Fell","Anglais",0,2);
INSERT INTO CHANSON VALUES (1265,"Whiskey'n Mama","Anglais",0,2);
INSERT INTO CHANSON VALUES (1266,"Down Brownie","Anglais",0,2);
INSERT INTO CHANSON VALUES (1267,"Highwire (Full Length Version)","Anglais",0,2);
INSERT INTO CHANSON VALUES (1268,"Highwire (7' Version)","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1269,"I Just Want To Make Love To You (Live)","Anglais",0,2);
INSERT INTO CHANSON VALUES (1270,"Play With Fire","Anglais",0,2);
INSERT INTO CHANSON VALUES (1271,"Intro / Sweet Jane","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1272,"Heroin","Anglais",0,2);
INSERT INTO CHANSON VALUES (1273,"White Light / White Heat","Anglais",0,2);
INSERT INTO CHANSON VALUES (1274,"Lady Day","Anglais",0,2);
INSERT INTO CHANSON VALUES (1275,"Rock 'N' Roll","Anglais",0,2);
INSERT INTO CHANSON VALUES (1276,"Station To Station","Anglais",0,2);
INSERT INTO CHANSON VALUES (1277,"Golden Years","Anglais",0,2);
INSERT INTO CHANSON VALUES (1278,"Word On A Wing","Anglais",0,2);
INSERT INTO CHANSON VALUES (1279,"TVC15","Anglais",0,2);
INSERT INTO CHANSON VALUES (1280,"Stay","Anglais",0,2);
INSERT INTO CHANSON VALUES (1281,"Wild Is the Wind","Anglais",0,2);
INSERT INTO CHANSON VALUES (1282,"Où veux-tu qu'je r'garde ?","Français",0,2);
INSERT INTO CHANSON VALUES (1283,"Toujours être Ailleurs","Français",0,2);
INSERT INTO CHANSON VALUES (1284,"La Rage","Français",NULL,2);
INSERT INTO CHANSON VALUES (1285,"Pyromane","Français",0,2);
INSERT INTO CHANSON VALUES (1286,"Danse sur le feu Maria","Français",0,2);
INSERT INTO CHANSON VALUES (1287,"Lola","Français",0,2);
INSERT INTO CHANSON VALUES (1288,"Give Peace A Chance","Anglais",0,2);
INSERT INTO CHANSON VALUES (1289,"Instant Karma!","Anglais",0,2);
INSERT INTO CHANSON VALUES (1290,"Power To The People","Anglais",0,2);
INSERT INTO CHANSON VALUES (1291,"Whatever Gets You Thru The Night","Anglais",0,2);
INSERT INTO CHANSON VALUES (1292,"#9 Dream","Anglais",0,2);
INSERT INTO CHANSON VALUES (1293,"Mind Games","Anglais",0,2);
INSERT INTO CHANSON VALUES (1294,"Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (1295,"Happy Xmas (War Is Over)","Anglais",0,2);
INSERT INTO CHANSON VALUES (1296,"Imagine","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1297,"Jealous Guy","Anglais",0,2);
INSERT INTO CHANSON VALUES (1298,"Stand By Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (1299,"(Just Like) Starting Over","Anglais",0,2);
INSERT INTO CHANSON VALUES (1300,"Woman","Anglais",0,2);
INSERT INTO CHANSON VALUES (1301,"I'm Losing You","Anglais",0,2);
INSERT INTO CHANSON VALUES (1302,"Beautiful Boy (Darling Boy)","Anglais",0,2);
INSERT INTO CHANSON VALUES (1303,"Watching The Wheels","Anglais",0,2);
INSERT INTO CHANSON VALUES (1304,"Dear Yoko","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1305,"Move Over Ms. L","Anglais",0,2);
INSERT INTO CHANSON VALUES (1306,"Cold Turkey","Anglais",0,2);
INSERT INTO CHANSON VALUES (1307,"C'est un animal","Français",0,2);
INSERT INTO CHANSON VALUES (1308,"La fille du Père Noel","Français",0,2);
INSERT INTO CHANSON VALUES (1309,"Si tu dois partir","Français",0,2);
INSERT INTO CHANSON VALUES (1310,"Le tueur","Français",0,2);
INSERT INTO CHANSON VALUES (1311,"OK Carole","Français",0,2);
INSERT INTO CHANSON VALUES (1312,"Sidonie","Français",0,2);
INSERT INTO CHANSON VALUES (1313,"Décide-toi","Français",0,2);
INSERT INTO CHANSON VALUES (1314,"Art majeur","Français",0,2);
INSERT INTO CHANSON VALUES (1315,"Non, pas pour moi!","Français",0,2);
INSERT INTO CHANSON VALUES (1316,"Les papillons noirs","Français",0,2);
INSERT INTO CHANSON VALUES (1317,"Je te tuerai","Français",0,2);
INSERT INTO CHANSON VALUES (1318,"Betty Jane Rose","Français",0,2);
INSERT INTO CHANSON VALUES (1319,"Je pense à toi","Français",0,2);
INSERT INTO CHANSON VALUES (1320,"Le kid","Français",0,2);
INSERT INTO CHANSON VALUES (1321,"Je ne t'oublierai jamais","Français",0,2);
INSERT INTO CHANSON VALUES (1322,"Woo ho ou Woo ho","Français",0,2);
INSERT INTO CHANSON VALUES (1323,"Continental","Français",0,2);
INSERT INTO CHANSON VALUES (1324,"Rock à la radio","Français",NULL,2);
INSERT INTO CHANSON VALUES (1325,"Pas comme vous","Français",NULL,2);
INSERT INTO CHANSON VALUES (1326,"Au nom de l'amour","Français",0,2);
INSERT INTO CHANSON VALUES (1327,"Les gens parlent","Français",0,2);
INSERT INTO CHANSON VALUES (1328,"Sourire d'ange","Français",NULL,2);
INSERT INTO CHANSON VALUES (1329,"Atom Heart Mother Suite","Anglais",0,6);
INSERT INTO CHANSON VALUES (1330,"If","Anglais",0,6);
INSERT INTO CHANSON VALUES (1331,"Summer '68","Anglais",0,6);
INSERT INTO CHANSON VALUES (1332,"Fat Old Sun","Anglais",0,6);
INSERT INTO CHANSON VALUES (1333,"Alan's Psychedelic Breakfast","Anglais",0,6);
INSERT INTO CHANSON VALUES (1334,"Vive le feu","Français",0,2);
INSERT INTO CHANSON VALUES (1335,"Fils de ...","Français",0,2);
INSERT INTO CHANSON VALUES (1336,"Viet nam Laos Cambodge","Français",0,2);
INSERT INTO CHANSON VALUES (1337,"Djebel","Français",0,2);
INSERT INTO CHANSON VALUES (1338,"Rebelles","Français",0,2);
INSERT INTO CHANSON VALUES (1339,"Camouflage","Français",0,2);
INSERT INTO CHANSON VALUES (1343,"Casse t te Chinois","Français",0,2);
INSERT INTO CHANSON VALUES (1344,"Le Renard","Français",0,2);
INSERT INTO CHANSON VALUES (1345,"Soleil Noir","Français",0,2);
INSERT INTO CHANSON VALUES (1347,"Lobotomie","Français",0,2);
INSERT INTO CHANSON VALUES (1348,"H l ne et le Sang","Français",NULL,2);
INSERT INTO CHANSON VALUES (1350,"Petit Agit","Français",0,2);
INSERT INTO CHANSON VALUES (1351,"Porcherie","Français",0,2);
INSERT INTO CHANSON VALUES (1355,"Protesta","Français",NULL,2);
INSERT INTO CHANSON VALUES (1356,"Vivre Libre ou Mourir","Français",0,2);
INSERT INTO CHANSON VALUES (1357,"Panik","Français",0,2);
INSERT INTO CHANSON VALUES (1358,"If the Kids are United","Français",0,2);
INSERT INTO CHANSON VALUES (1360,"Macadam Circus","Français",0,2);
INSERT INTO CHANSON VALUES (1361,"La société, elle est pourrie","Français",0,2);
INSERT INTO CHANSON VALUES (1362,"Tcherno'blues","Français",0,2);
INSERT INTO CHANSON VALUES (1363,"Barbapapa","Français",0,2);
INSERT INTO CHANSON VALUES (1364,"M.S. thérapie","Français",0,2);
INSERT INTO CHANSON VALUES (1365,"La carbonade flamande","Français",0,2);
INSERT INTO CHANSON VALUES (1366,"On s'lave le sexe","Français",0,2);
INSERT INTO CHANSON VALUES (1367,"One of these Days","Anglais",0,6);
INSERT INTO CHANSON VALUES (1368,"A Pillow of Winds","Anglais",0,6);
INSERT INTO CHANSON VALUES (1369,"Fearless","Anglais",0,6);
INSERT INTO CHANSON VALUES (1370,"San Tropez","Anglais",0,6);
INSERT INTO CHANSON VALUES (1371,"Seamus","Anglais",0,6);
INSERT INTO CHANSON VALUES (1372,"Echoes","Anglais",NULL,6);
INSERT INTO CHANSON VALUES (1373,"Shine On You Crazy Diamond (Part One)","Anglais",0,6);
INSERT INTO CHANSON VALUES (1374,"Welcome To The Machine","Anglais",0,6);
INSERT INTO CHANSON VALUES (1375,"Have A Cigar","Anglais",0,6);
INSERT INTO CHANSON VALUES (1376,"Wish You Were Here","Anglais",0,6);
INSERT INTO CHANSON VALUES (1377,"Shine On You Crazy Diamond (Part Two)","Anglais",0,6);
INSERT INTO CHANSON VALUES (1378,"Stalag-tilt","Français",0,2);
INSERT INTO CHANSON VALUES (1379,"Whiskeuses images again","Français",0,2);
INSERT INTO CHANSON VALUES (1380,"Nictalopus airline","Français",0,2);
INSERT INTO CHANSON VALUES (1381,"Femme de loth","Français",0,2);
INSERT INTO CHANSON VALUES (1382,"Buenas noches, Jo","Français",0,2);
INSERT INTO CHANSON VALUES (1383,"Un vendredi 13 a 5h","Français",0,2);
INSERT INTO CHANSON VALUES (1384,"Chambre 2023 (et des poussieres)","Français",NULL,2);
INSERT INTO CHANSON VALUES (1385,"Let There Be More Light","Anglais",NULL,6);
INSERT INTO CHANSON VALUES (1386,"Remember A Day","Anglais",0,6);
INSERT INTO CHANSON VALUES (1388,"Corporal Clegg","Anglais",0,6);
INSERT INTO CHANSON VALUES (1390,"See Saw","Anglais",0,6);
INSERT INTO CHANSON VALUES (1391,"Jugband Blues","Anglais",0,6);
INSERT INTO CHANSON VALUES (1392,"The Musical Box","Anglais",0,2);
INSERT INTO CHANSON VALUES (1393,"For Absent Friends","Anglais",0,2);
INSERT INTO CHANSON VALUES (1394,"The Return Of The Giant Hogweed","Anglais",0,2);
INSERT INTO CHANSON VALUES (1395,"Seven Stones","Anglais",0,2);
INSERT INTO CHANSON VALUES (1396,"Harold The Barrel","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1397,"Harlequin","Anglais",0,2);
INSERT INTO CHANSON VALUES (1398,"The Fountain Of Salmacis","Anglais",0,2);
INSERT INTO CHANSON VALUES (1400,"Je ne sais plus quoi faire pour te décevoir","Français",0,2);
INSERT INTO CHANSON VALUES (1401,"Amants destroy","Français",0,2);
INSERT INTO CHANSON VALUES (1402,"Pulque mescal y tequila","Français",0,2);
INSERT INTO CHANSON VALUES (1403,"Septembre rose","Français",0,2);
INSERT INTO CHANSON VALUES (1404,"Syndrome albatros","Français",0,2);
INSERT INTO CHANSON VALUES (1405,"Droode song","Français",0,2);
INSERT INTO CHANSON VALUES (1406,"``Je suis partout''","Français",0,2);
INSERT INTO CHANSON VALUES (1407,"Par Les Fils De Mandrin","Français",0,2);
INSERT INTO CHANSON VALUES (1408,"Au Cafe Du Colibri","Français",0,2);
INSERT INTO CHANSON VALUES (1409,"Ainsi S'en Ira La Pluie","Français",0,2);
INSERT INTO CHANSON VALUES (1410,"Autour Du Feu","Français",0,2);
INSERT INTO CHANSON VALUES (1411,"Saltimbanques","Français",0,2);
INSERT INTO CHANSON VALUES (1412,"Des Yeux Couleur D'enfants","Français",0,2);
INSERT INTO CHANSON VALUES (1413,"Atlantis Les Geants De La 3e Lune","Français",0,2);
INSERT INTO CHANSON VALUES (1414,"Hymne À La Vie","Français",NULL,2);
INSERT INTO CHANSON VALUES (1415,"Speed King","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1416,"Bloodsucker","Anglais",0,2);
INSERT INTO CHANSON VALUES (1417,"Child in time","Anglais",0,2);
INSERT INTO CHANSON VALUES (1418,"Flight of the rat","Anglais",0,2);
INSERT INTO CHANSON VALUES (1419,"Into the fire","Anglais",0,2);
INSERT INTO CHANSON VALUES (1420,"Living wreck","Anglais",0,2);
INSERT INTO CHANSON VALUES (1421,"Hard lovin' man","Anglais",0,2);
INSERT INTO CHANSON VALUES (1422,"You Have Placed A Chill In My Heart","Anglais",0,2);
INSERT INTO CHANSON VALUES (1423,"Miracle Of Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (1424,"Sex Crime (1984)","Anglais",0,2);
INSERT INTO CHANSON VALUES (1425,"Thorn In My Side","Anglais",0,2);
INSERT INTO CHANSON VALUES (1426,"Don't Ask Me Why","Anglais",0,2);
INSERT INTO CHANSON VALUES (1427,"Angel","Anglais",0,2);
INSERT INTO CHANSON VALUES (1428,"Would I Lie To You?","Anglais",0,2);
INSERT INTO CHANSON VALUES (1429,"Missionary Man","Anglais",0,2);
INSERT INTO CHANSON VALUES (1430,"Mama Nouvelle Orleans","Français",0,2);
INSERT INTO CHANSON VALUES (1431,"Trois tonnes de T.N.T.","Français",0,2);
INSERT INTO CHANSON VALUES (1432,"Ci-git une star","Français",0,2);
INSERT INTO CHANSON VALUES (1433,"Avec la rage en d'dans","Français",0,2);
INSERT INTO CHANSON VALUES (1434,"Je ne peux plus dire que je t'aime","Français",0,2);
INSERT INTO CHANSON VALUES (1435,"Beau beau ou laid","Français",0,2);
INSERT INTO CHANSON VALUES (1436,"Entre deux gares","Français",0,2);
INSERT INTO CHANSON VALUES (1437,"Le fil a la patte du cameleon","Français",0,2);
INSERT INTO CHANSON VALUES (1438,"Rappelle-moi","Français",0,2);
INSERT INTO CHANSON VALUES (1439,"On a rainy sunday afternoon","Français",NULL,2);
INSERT INTO CHANSON VALUES (1440,"A colin maillard","Français",NULL,2);
INSERT INTO CHANSON VALUES (1441,"Dans les poches du berger","Français",0,2);
INSERT INTO CHANSON VALUES (1442,"Un trou dans la case","Français",0,2);
INSERT INTO CHANSON VALUES (1443,"Virgule","Français",0,2);
INSERT INTO CHANSON VALUES (1444,"Réveille-toi","Français",0,2);
INSERT INTO CHANSON VALUES (1445,"Capitaine cur de miel","Français",NULL,2);
INSERT INTO CHANSON VALUES (1446,"In The Evening","Anglais",0,2);
INSERT INTO CHANSON VALUES (1447,"South Bound Saurez","Anglais",0,2);
INSERT INTO CHANSON VALUES (1448,"Fool In The Rain","Anglais",0,2);
INSERT INTO CHANSON VALUES (1449,"Hot Dog","Anglais",0,2);
INSERT INTO CHANSON VALUES (1450,"Carouselambra","Anglais",0,2);
INSERT INTO CHANSON VALUES (1451,"All My Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (1452,"I'm Gonna Crawl","Anglais",0,2);
INSERT INTO CHANSON VALUES (1453,"La belle petite cage","Français",0,2);
INSERT INTO CHANSON VALUES (1454,"Lieutenants du désordre","Français",0,2);
INSERT INTO CHANSON VALUES (1455,"Vive l'armée... du salut","Français",0,2);
INSERT INTO CHANSON VALUES (1456,"B.M.C. dub","Français",0,2);
INSERT INTO CHANSON VALUES (1457,"Irrécupérables","Français",0,2);
INSERT INTO CHANSON VALUES (1458,"Roi des singes","Français",0,2);
INSERT INTO CHANSON VALUES (1459,"On est là","Français",0,2);
INSERT INTO CHANSON VALUES (1460,"Soleil Cherche Futur","Français",NULL,2);
INSERT INTO CHANSON VALUES (1461,"Loreleï Sebasto Cha","Français",0,2);
INSERT INTO CHANSON VALUES (1462,"Autoroutes Jeudi d'Automne","Français",0,2);
INSERT INTO CHANSON VALUES (1463,"Ad Orgasmum Aeternum","Français",0,2);
INSERT INTO CHANSON VALUES (1465,"Exit to Chatagoune-Goune","Français",0,2);
INSERT INTO CHANSON VALUES (1466,"Rock Joyeux","Français",0,2);
INSERT INTO CHANSON VALUES (1467,"Solexine et Ganja","Français",0,2);
INSERT INTO CHANSON VALUES (1468,"Young Americans","Anglais",0,2);
INSERT INTO CHANSON VALUES (1469,"Win","Anglais",0,2);
INSERT INTO CHANSON VALUES (1470,"Fascination","Anglais",0,2);
INSERT INTO CHANSON VALUES (1471,"Right","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1472,"Somebody Up There Likes Me","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1473,"Across The Universe","Anglais",0,2);
INSERT INTO CHANSON VALUES (1474,"Can You Hear Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (1475,"Fame","Anglais",0,2);
INSERT INTO CHANSON VALUES (1476,"Godevin Le Vilain","Français",0,2);
INSERT INTO CHANSON VALUES (1477,"Les Longues Nuits D'Isaac","Français",0,2);
INSERT INTO CHANSON VALUES (1478,"Si J'étais Le Messie","Français",0,2);
INSERT INTO CHANSON VALUES (1479,"Ballade Pour Une Orgie","Français",0,2);
INSERT INTO CHANSON VALUES (1480,"Exode","Français",0,2);
INSERT INTO CHANSON VALUES (1481,"La Bataille Du Sucre","Français",0,2);
INSERT INTO CHANSON VALUES (1482,"Fils De Lumière","Français",NULL,2);
INSERT INTO CHANSON VALUES (1483,"Au Delà Du Délire","Français",0,2);
INSERT INTO CHANSON VALUES (1484,"Woman From Tokyo","Anglais",0,2);
INSERT INTO CHANSON VALUES (1485,"Mary Long","Anglais",0,2);
INSERT INTO CHANSON VALUES (1486,"Super Trouper","Anglais",0,2);
INSERT INTO CHANSON VALUES (1487,"Smooth Dancer","Anglais",0,2);
INSERT INTO CHANSON VALUES (1488,"Rat Bat Blue","Anglais",0,2);
INSERT INTO CHANSON VALUES (1489,"Place In Line","Anglais",0,2);
INSERT INTO CHANSON VALUES (1490,"Our Lady","Anglais",0,2);
INSERT INTO CHANSON VALUES (1491,"Highway Star","Anglais",0,2);
INSERT INTO CHANSON VALUES (1493,"Smoke On The Water","Anglais",0,2);
INSERT INTO CHANSON VALUES (1494,"The Mule","Anglais",0,2);
INSERT INTO CHANSON VALUES (1495,"Strange Kind of Women","Anglais",0,2);
INSERT INTO CHANSON VALUES (1496,"Lazy","Anglais",0,2);
INSERT INTO CHANSON VALUES (1497,"Space Truckin'","Anglais",0,2);
INSERT INTO CHANSON VALUES (1498,"Go Down","Anglais",0,2);
INSERT INTO CHANSON VALUES (1499,"Dog Eat Dog","Anglais",0,2);
INSERT INTO CHANSON VALUES (1500,"Let There Be Rock","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1501,"Bad Boy Boogie","Anglais",0,2);
INSERT INTO CHANSON VALUES (1502,"Problem Child","Anglais",0,2);
INSERT INTO CHANSON VALUES (1503,"Overdose","Anglais",0,2);
INSERT INTO CHANSON VALUES (1504,"Hell Ain't A Bad Place To Be","Anglais",0,2);
INSERT INTO CHANSON VALUES (1505,"Whole Lotta Rosie","Anglais",0,2);
INSERT INTO CHANSON VALUES (1506,"Paris-New York, N.Y. Paris","Français",0,2);
INSERT INTO CHANSON VALUES (1507,"Cigarette","Français",0,2);
INSERT INTO CHANSON VALUES (1508,"Mono Lisa Klaxon","Français",0,2);
INSERT INTO CHANSON VALUES (1509,"Chaud, chaud, bizness show","Français",0,2);
INSERT INTO CHANSON VALUES (1510,"Est-ce que ma Guitare est un fusil","Français",0,2);
INSERT INTO CHANSON VALUES (1511,"Une mouche sur la bouche","Français",0,2);
INSERT INTO CHANSON VALUES (1512,"Oesophage-Boogie, cardiac blues","Français",NULL,2);
INSERT INTO CHANSON VALUES (1513,"Boxon","Français",0,2);
INSERT INTO CHANSON VALUES (1514,"Maybellene","Anglais",0,2);
INSERT INTO CHANSON VALUES (1515,"Thirty Days","Anglais",0,2);
INSERT INTO CHANSON VALUES (1516,"No Money Down","Anglais",0,2);
INSERT INTO CHANSON VALUES (1517,"Roll Over Beethoven","Anglais",0,2);
INSERT INTO CHANSON VALUES (1518,"Brown Eyed Handsome Man","Anglais",0,2);
INSERT INTO CHANSON VALUES (1519,"Too Much Monkey Business","Anglais",0,2);
INSERT INTO CHANSON VALUES (1520,"You Can't Catch Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (1521,"School Day (Ring! Ring! Goes The Bell)","Anglais",0,2);
INSERT INTO CHANSON VALUES (1522,"Rock & Roll Music","Anglais",0,2);
INSERT INTO CHANSON VALUES (1524,"Reelin' and Rockin'","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1525,"Johnny B. Goode","Anglais",0,2);
INSERT INTO CHANSON VALUES (1526,"Around And Around","Anglais",0,2);
INSERT INTO CHANSON VALUES (1527,"Beutiful Delilah","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1528,"Carol","Anglais",0,2);
INSERT INTO CHANSON VALUES (1529,"Sweet Little Rock And Roller","Anglais",0,2);
INSERT INTO CHANSON VALUES (1530,"Almost Grown","Anglais",0,2);
INSERT INTO CHANSON VALUES (1532,"Back In The USA","Anglais",0,2);
INSERT INTO CHANSON VALUES (1533,"Memphis, Tenessee","Anglais",0,2);
INSERT INTO CHANSON VALUES (1534,"Let It Rock","Anglais",0,2);
INSERT INTO CHANSON VALUES (1535,"Bye Bye Johnny","Anglais",0,2);
INSERT INTO CHANSON VALUES (1536,"I'm Talking About You","Anglais",0,2);
INSERT INTO CHANSON VALUES (1538,"Nadine (Is It You?)","Anglais",0,2);
INSERT INTO CHANSON VALUES (1539,"No Particular Place To Go","Anglais",0,2);
INSERT INTO CHANSON VALUES (1540,"You Never Can Tell","Anglais",0,2);
INSERT INTO CHANSON VALUES (1541,"Promised Land","Anglais",0,2);
INSERT INTO CHANSON VALUES (1542,"Mannish Boy","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1543,"Cracking Up","Anglais",0,2);
INSERT INTO CHANSON VALUES (1544,"Little Red Rooster","Anglais",0,2);
INSERT INTO CHANSON VALUES (1546,"It's Only Rock And Roll (But I Like It)","Anglais",0,2);
INSERT INTO CHANSON VALUES (1549,"Sympathy For The Devil","Anglais",0,2);
INSERT INTO CHANSON VALUES (1550,"Whole Lotta Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (1551,"What Is And What Should Never Be","Anglais",0,2);
INSERT INTO CHANSON VALUES (1552,"The Lemon Song","Anglais",0,2);
INSERT INTO CHANSON VALUES (1553,"Thank You","Anglais",0,2);
INSERT INTO CHANSON VALUES (1554,"Heartbreaker","Anglais",0,2);
INSERT INTO CHANSON VALUES (1555,"Living Loving Maid (She's Just A Women)","Anglais",0,2);
INSERT INTO CHANSON VALUES (1556,"Ramble On","Anglais",0,2);
INSERT INTO CHANSON VALUES (1557,"Moby Dick","Anglais",0,2);
INSERT INTO CHANSON VALUES (1558,"Bring It On Home","Anglais",0,2);
INSERT INTO CHANSON VALUES (1559,"Gimme Shelter","Anglais",0,2);
INSERT INTO CHANSON VALUES (1560,"Love In Vain","Anglais",0,2);
INSERT INTO CHANSON VALUES (1561,"Country Honk","Anglais",0,2);
INSERT INTO CHANSON VALUES (1562,"Live With Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (1563,"Let It Bleed","Anglais",0,2);
INSERT INTO CHANSON VALUES (1564,"Midnight Rambler","Anglais",0,2);
INSERT INTO CHANSON VALUES (1565,"You Got The Silver","Anglais",0,2);
INSERT INTO CHANSON VALUES (1566,"Monkey Man","Anglais",0,2);
INSERT INTO CHANSON VALUES (1567,"You Can't Always Get What You Want (Version 2)","Anglais",0,2);
INSERT INTO CHANSON VALUES (1568,"Psychanalyse du singe","Français",0,2);
INSERT INTO CHANSON VALUES (1569,"Groupie 89 turbo 6","Français",0,2);
INSERT INTO CHANSON VALUES (1570,"L'amour mou","Français",0,2);
INSERT INTO CHANSON VALUES (1571,"Scorbut","Français",0,2);
INSERT INTO CHANSON VALUES (1572,"Comme un chien dans un cimetière","Français",0,2);
INSERT INTO CHANSON VALUES (1573,"De l'amour de l'art ou du cochon","Français",0,2);
INSERT INTO CHANSON VALUES (1574,"L'agence des amants de madame Muller","Français",0,2);
INSERT INTO CHANSON VALUES (1575,"Vendome gardenal snack","Français",0,2);
INSERT INTO CHANSON VALUES (1576,"Hot Stuff","Anglais",0,2);
INSERT INTO CHANSON VALUES (1577,"Hand of Fate","Anglais",0,2);
INSERT INTO CHANSON VALUES (1578,"Cherry Oh Baby","Anglais",0,2);
INSERT INTO CHANSON VALUES (1579,"Memory Motel","Anglais",0,2);
INSERT INTO CHANSON VALUES (1580,"Hey Negrita","Anglais",0,2);
INSERT INTO CHANSON VALUES (1581,"Melody","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1582,"Fool to Cry","Anglais",0,2);
INSERT INTO CHANSON VALUES (1583,"Crazy Mama","Anglais",0,2);
INSERT INTO CHANSON VALUES (1584,"Reckless Life","Anglais",0,2);
INSERT INTO CHANSON VALUES (1585,"Nice Boys","Anglais",0,2);
INSERT INTO CHANSON VALUES (1586,"Move To The City","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1587,"Mama Kin","Anglais",0,2);
INSERT INTO CHANSON VALUES (1588,"Patience","Anglais",0,2);
INSERT INTO CHANSON VALUES (1589,"Used To Love Her","Anglais",0,2);
INSERT INTO CHANSON VALUES (1590,"You're Crazy","Anglais",0,2);
INSERT INTO CHANSON VALUES (1591,"One In A Million","Anglais",0,2);
INSERT INTO CHANSON VALUES (1592,"Radio Gaga","Anglais",0,2);
INSERT INTO CHANSON VALUES (1593,"Tear It Up","Anglais",0,2);
INSERT INTO CHANSON VALUES (1594,"It's A Hard Life","Anglais",0,2);
INSERT INTO CHANSON VALUES (1595,"Man On The Prowl","Anglais",0,2);
INSERT INTO CHANSON VALUES (1596,"Machines (or Back To Humans)","Anglais",0,2);
INSERT INTO CHANSON VALUES (1597,"I Want To Break Free","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1598,"Keep Passing The Open Windows","Anglais",0,2);
INSERT INTO CHANSON VALUES (1599,"Hammer To Fall","Anglais",0,2);
INSERT INTO CHANSON VALUES (1600,"Is This The World We Created ...?","Anglais",0,2);
INSERT INTO CHANSON VALUES (1601,"Black Dog","Anglais",0,2);
INSERT INTO CHANSON VALUES (1602,"Rock And Roll","Anglais",0,2);
INSERT INTO CHANSON VALUES (1603,"The Battle Of Evermore","Anglais",0,2);
INSERT INTO CHANSON VALUES (1604,"Stairway To Heaven","Anglais",0,2);
INSERT INTO CHANSON VALUES (1605,"Misty Mountain Hop","Anglais",0,2);
INSERT INTO CHANSON VALUES (1606,"Four Sticks","Anglais",0,2);
INSERT INTO CHANSON VALUES (1607,"Going To California","Anglais",0,2);
INSERT INTO CHANSON VALUES (1608,"When The Levee Breaks","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1616,"Forget the cold sweat","Français",0,2);
INSERT INTO CHANSON VALUES (1617,"Down and out","Français",0,2);
INSERT INTO CHANSON VALUES (1618,"Congo","Français",0,2);
INSERT INTO CHANSON VALUES (1619,"Play the guitar boy","Français",0,2);
INSERT INTO CHANSON VALUES (1620,"Miss Nell","Français",0,2);
INSERT INTO CHANSON VALUES (1622,"Qu'est-ce que c'est?","Français",0,2);
INSERT INTO CHANSON VALUES (1623,"Come back","Français",0,2);
INSERT INTO CHANSON VALUES (1625,"La Bella Rossa","Français",0,2);
INSERT INTO CHANSON VALUES (1626,"Poison","Anglais",0,2);
INSERT INTO CHANSON VALUES (1627,"Spark In The Dark","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1628,"House Of Fire","Anglais",0,2);
INSERT INTO CHANSON VALUES (1629,"Why Trust You","Anglais",0,2);
INSERT INTO CHANSON VALUES (1630,"Only My Heart Talkin'","Anglais",0,2);
INSERT INTO CHANSON VALUES (1631,"Bed Of Nails","Anglais",0,2);
INSERT INTO CHANSON VALUES (1632,"This Maniac's In Love With You","Anglais",0,2);
INSERT INTO CHANSON VALUES (1633,"Trash","Anglais",0,2);
INSERT INTO CHANSON VALUES (1634,"Hell Is Living Without You","Anglais",0,2);
INSERT INTO CHANSON VALUES (1635,"I'm Your Gun","Anglais",0,2);
INSERT INTO CHANSON VALUES (1636,"Good times","Anglais",0,2);
INSERT INTO CHANSON VALUES (1637,"Boom boom","Français",0,2);
INSERT INTO CHANSON VALUES (1638,"Allez monnaie blues","Français",0,2);
INSERT INTO CHANSON VALUES (1639,"Paint it black","Anglais",0,2);
INSERT INTO CHANSON VALUES (1640,"Petit papa Noël","Français",0,2);
INSERT INTO CHANSON VALUES (1641,"Surveille ton look","Français",0,2);
INSERT INTO CHANSON VALUES (1643,"Alley money blues","Français",0,2);
INSERT INTO CHANSON VALUES (1644,"Invaders","Anglais",0,2);
INSERT INTO CHANSON VALUES (1645,"Children Of The Damned","Anglais",0,2);
INSERT INTO CHANSON VALUES (1646,"The Prisoner","Anglais",0,2);
INSERT INTO CHANSON VALUES (1647,"22, Acacia Avenue","Anglais",0,2);
INSERT INTO CHANSON VALUES (1648,"The Number Of The Beast","Anglais",0,2);
INSERT INTO CHANSON VALUES (1649,"Run To The Hills","Anglais",0,2);
INSERT INTO CHANSON VALUES (1650,"Gangland","Anglais",0,2);
INSERT INTO CHANSON VALUES (1651,"Hallowed Be Thy Name","Anglais",0,2);
INSERT INTO CHANSON VALUES (1666,"Somebody Knockin'","Anglais",0,2);
INSERT INTO CHANSON VALUES (1667,"Pressure Drop","Anglais",0,2);
INSERT INTO CHANSON VALUES (1668,"Time Gone By","Anglais",0,2);
INSERT INTO CHANSON VALUES (1669,"Shuffle It All","Anglais",0,2);
INSERT INTO CHANSON VALUES (1670,"Bucket O' Trouble","Anglais",0,2);
INSERT INTO CHANSON VALUES (1671,"Train Tracks","Anglais",0,2);
INSERT INTO CHANSON VALUES (1672,"How Will It Go","Anglais",0,2);
INSERT INTO CHANSON VALUES (1673,"Cuttin' The Rug","Anglais",0,2);
INSERT INTO CHANSON VALUES (1674,"Take A Look At The Guy","Anglais",0,2);
INSERT INTO CHANSON VALUES (1675,"Come On Now Inside","Anglais",0,2);
INSERT INTO CHANSON VALUES (1676,"1984","Anglais",0,2);
INSERT INTO CHANSON VALUES (1677,"Jump","Anglais",0,2);
INSERT INTO CHANSON VALUES (1678,"Panama","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1679,"Top Jimmy","Anglais",0,2);
INSERT INTO CHANSON VALUES (1680,"Drop Dead Legs","Anglais",0,2);
INSERT INTO CHANSON VALUES (1681,"Hot For Teacher","Anglais",0,2);
INSERT INTO CHANSON VALUES (1682,"I'll Wait","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1683,"Girl Gone Bad","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1684,"House Of Pain","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1686,"Aujourd'hui c'est la fête de l'apprenti sorcier","Français",0,2);
INSERT INTO CHANSON VALUES (1687,"Bivouac 1ère partie","Français",0,2);
INSERT INTO CHANSON VALUES (1688,"L'espionne lesbienne","Français",0,2);
INSERT INTO CHANSON VALUES (1689,"Bivouac final","Français",0,2);
INSERT INTO CHANSON VALUES (1690,"De temps en temps","Français",0,2);
INSERT INTO CHANSON VALUES (1691,"La route aux cyprès","Français",0,2);
INSERT INTO CHANSON VALUES (1692,"Le cimetière des arlequins","Français",0,2);
INSERT INTO CHANSON VALUES (1693,"Search And Destroy","Anglais",0,2);
INSERT INTO CHANSON VALUES (1694,"Gimme Danger","Anglais",0,2);
INSERT INTO CHANSON VALUES (1695,"Your Pretty Face Is Going To Hell","Anglais",0,2);
INSERT INTO CHANSON VALUES (1696,"Penetration","Anglais",0,2);
INSERT INTO CHANSON VALUES (1697,"Raw Power","Anglais",0,2);
INSERT INTO CHANSON VALUES (1698,"I Need Somebody","Anglais",0,2);
INSERT INTO CHANSON VALUES (1699,"Shake Appeal","Anglais",0,2);
INSERT INTO CHANSON VALUES (1700,"Death Trip","Anglais",0,2);
INSERT INTO CHANSON VALUES (1701,"Thursday's Child","Anglais",0,2);
INSERT INTO CHANSON VALUES (1702,"Something In The Air","Anglais",0,2);
INSERT INTO CHANSON VALUES (1703,"Survive","Anglais",0,2);
INSERT INTO CHANSON VALUES (1704,"If I'm Dreaming My Life","Anglais",0,2);
INSERT INTO CHANSON VALUES (1705,"Seven","Anglais",0,2);
INSERT INTO CHANSON VALUES (1706,"What's Really Happening","Anglais",0,2);
INSERT INTO CHANSON VALUES (1707,"The Pretty Things Are Going To Hell","Anglais",0,2);
INSERT INTO CHANSON VALUES (1708,"New Angels Of Promise","Anglais",0,2);
INSERT INTO CHANSON VALUES (1709,"Brilliant Adventure","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1710,"The Dreamers","Anglais",0,2);
INSERT INTO CHANSON VALUES (1711,"Suzanne","Anglais",0,2);
INSERT INTO CHANSON VALUES (1712,"Master Song","Anglais",0,2);
INSERT INTO CHANSON VALUES (1713,"Winter Lady","Anglais",0,2);
INSERT INTO CHANSON VALUES (1714,"The Stranger Song","Anglais",0,2);
INSERT INTO CHANSON VALUES (1715,"Sisters of Mercy","Anglais",0,2);
INSERT INTO CHANSON VALUES (1716,"So Long, Marianne","Anglais",0,2);
INSERT INTO CHANSON VALUES (1717,"Hey, That's No Way To Say Goodbye","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1718,"Stories of The Street","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1719,"Teachers","Anglais",0,2);
INSERT INTO CHANSON VALUES (1720,"One of Us Cannot Be Wrong","Anglais",0,2);
INSERT INTO CHANSON VALUES (1721,"Demain les kids","Français",0,2);
INSERT INTO CHANSON VALUES (1722,"Pogo sur la deadline","Français",0,2);
INSERT INTO CHANSON VALUES (1723,"Un automne a Tanger","Français",0,2);
INSERT INTO CHANSON VALUES (1724,"Camera terminus","Français",0,2);
INSERT INTO CHANSON VALUES (1725,"542 lunes et 7 jours environ","Français",0,2);
INSERT INTO CHANSON VALUES (1726,"Zoo zumains zébus","Français",0,2);
INSERT INTO CHANSON VALUES (1727,"Portrait de femme en 1922","Français",0,2);
INSERT INTO CHANSON VALUES (1728,"Misty dog in love","Français",0,2);
INSERT INTO CHANSON VALUES (1729,"Villes natales et frenchitude","Français",0,2);
INSERT INTO CHANSON VALUES (1730,"Chic Et Pas Cher","Français",0,2);
INSERT INTO CHANSON VALUES (1731,"La Vie Est Une Partouze","Français",0,2);
INSERT INTO CHANSON VALUES (1732,"Françoise","Français",0,2);
INSERT INTO CHANSON VALUES (1733,"Fais Gaffe","Français",0,2);
INSERT INTO CHANSON VALUES (1734,"Chanteur De Charme","Français",0,2);
INSERT INTO CHANSON VALUES (1735,"Lili","Français",0,2);
INSERT INTO CHANSON VALUES (1736,"Femme Riche","Français",NULL,2);
INSERT INTO CHANSON VALUES (1737,"In Love Avec Une DJ","Français",NULL,2);
INSERT INTO CHANSON VALUES (1738,"40 Ans","Français",0,2);
INSERT INTO CHANSON VALUES (1739,"Vide","Français",0,2);
INSERT INTO CHANSON VALUES (1740,"Bonbons","Français",0,2);
INSERT INTO CHANSON VALUES (1741,"Voir Un Ami Pleurer","Français",0,2);
INSERT INTO CHANSON VALUES (1742,"La Fête","Français",0,2);
INSERT INTO CHANSON VALUES (1743,"Knowing Me, Knowing You","Français",0,2);
INSERT INTO CHANSON VALUES (1744,"Back Door Man","Anglais",0,2);
INSERT INTO CHANSON VALUES (1745,"Je Danse Et J'oublie","Français",0,2);
INSERT INTO CHANSON VALUES (1746,"Sarah (La Femme Qui Est Dans Mon Lit)","Français",0,2);
INSERT INTO CHANSON VALUES (1748,"Rock 'n' Roll Damnation","Anglais",0,2);
INSERT INTO CHANSON VALUES (1749,"Down Payment Blues","Anglais",0,2);
INSERT INTO CHANSON VALUES (1750,"Gimme A Bullet","Anglais",0,2);
INSERT INTO CHANSON VALUES (1751,"Riff Raff","Anglais",0,2);
INSERT INTO CHANSON VALUES (1752,"Sin City","Anglais",0,2);
INSERT INTO CHANSON VALUES (1753,"What's Next To The Moon","Anglais",0,2);
INSERT INTO CHANSON VALUES (1754,"Gone Shootin'","Anglais",0,2);
INSERT INTO CHANSON VALUES (1755,"Up To My Neck In You","Anglais",0,2);
INSERT INTO CHANSON VALUES (1756,"Kicked In The Teeth","Anglais",0,2);
INSERT INTO CHANSON VALUES (1757,"a. Speak to Me / b. Breathe","Anglais",NULL,6);
INSERT INTO CHANSON VALUES (1758,"On the Run","Anglais",0,6);
INSERT INTO CHANSON VALUES (1759,"Time","Anglais",0,6);
INSERT INTO CHANSON VALUES (1760,"The great Gig in the Sky","Anglais",0,6);
INSERT INTO CHANSON VALUES (1761,"Money","Anglais",0,6);
INSERT INTO CHANSON VALUES (1762,"Us and Them","Anglais",NULL,6);
INSERT INTO CHANSON VALUES (1763,"Any Colour You like","Anglais",0,6);
INSERT INTO CHANSON VALUES (1764,"Brain Damage","Anglais",0,6);
INSERT INTO CHANSON VALUES (1765,"Eclipse","Anglais",0,6);
INSERT INTO CHANSON VALUES (1766,"Dies ole sparadrap Joey","Français",0,2);
INSERT INTO CHANSON VALUES (1768,"Precos ejaculator","Français",NULL,2);
INSERT INTO CHANSON VALUES (1769,"Narine marchande","Français",0,2);
INSERT INTO CHANSON VALUES (1770,"Affaire Rimbaud","Français",0,2);
INSERT INTO CHANSON VALUES (1771,"Bipède à station verticale","Français",0,2);
INSERT INTO CHANSON VALUES (1772,"Sweet amanite phalloïde queen","Français",0,2);
INSERT INTO CHANSON VALUES (1773,"Diogène série 87","Français",0,2);
INSERT INTO CHANSON VALUES (1774,"Errer humanum est","Français",0,2);
INSERT INTO CHANSON VALUES (1775,"Immigrant Song","Anglais",0,2);
INSERT INTO CHANSON VALUES (1776,"Friends","Anglais",0,2);
INSERT INTO CHANSON VALUES (1777,"Celebration Day","Anglais",0,2);
INSERT INTO CHANSON VALUES (1778,"Since I've Been Loving You","Anglais",0,2);
INSERT INTO CHANSON VALUES (1779,"Out Of The Tiles","Anglais",0,2);
INSERT INTO CHANSON VALUES (1780,"Gallows Pole","Anglais",0,2);
INSERT INTO CHANSON VALUES (1781,"Tangerine","Anglais",0,2);
INSERT INTO CHANSON VALUES (1782,"That's The Way","Anglais",0,2);
INSERT INTO CHANSON VALUES (1783,"Bron-Y-Aur Stomp","Anglais",0,2);
INSERT INTO CHANSON VALUES (1784,"Hats Off To (Roy) Harper","Anglais",0,2);
INSERT INTO CHANSON VALUES (1785,"J'ecume","Français",0,2);
INSERT INTO CHANSON VALUES (1786,"Volutes(remix)","Français",0,2);
INSERT INTO CHANSON VALUES (1787,"Happe","Français",0,2);
INSERT INTO CHANSON VALUES (1788,"Well All Right","Français",0,2);
INSERT INTO CHANSON VALUES (1789,"Les Grands Voyageurs","Français",0,2);
INSERT INTO CHANSON VALUES (1790,"Blue Eyes Crying In The Rain","Français",NULL,2);
INSERT INTO CHANSON VALUES (1791,"Osez Joséphine","Français",NULL,2);
INSERT INTO CHANSON VALUES (1792,"Kalabougie","Français",0,2);
INSERT INTO CHANSON VALUES (1793,"She Belongs To Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (1794,"Madame rêve","Français",0,2);
INSERT INTO CHANSON VALUES (1795,"Nights In White Satin","Français",0,2);
INSERT INTO CHANSON VALUES (1796,"Overture","Anglais",0,2);
INSERT INTO CHANSON VALUES (1797,"It's A Boy","Anglais",0,2);
INSERT INTO CHANSON VALUES (1798,"1921","Anglais",0,2);
INSERT INTO CHANSON VALUES (1799,"Amazing Journey","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1800,"Sparks","Anglais",0,2);
INSERT INTO CHANSON VALUES (1801,"Eyesight To The Blind (The Hawker)","Anglais",0,2);
INSERT INTO CHANSON VALUES (1802,"Christmas","Anglais",0,2);
INSERT INTO CHANSON VALUES (1803,"Cousin Kevin","Anglais",0,2);
INSERT INTO CHANSON VALUES (1804,"The Acid Queen","Anglais",0,2);
INSERT INTO CHANSON VALUES (1805,"Underture","Anglais",0,2);
INSERT INTO CHANSON VALUES (1806,"Do You Think It's Alright?","Anglais",0,2);
INSERT INTO CHANSON VALUES (1807,"Fiddle About","Anglais",0,2);
INSERT INTO CHANSON VALUES (1808,"Pinball Wizard","Anglais",0,2);
INSERT INTO CHANSON VALUES (1809,"There's A Doctor","Anglais",0,2);
INSERT INTO CHANSON VALUES (1810,"Go To The Mirror!","Anglais",0,2);
INSERT INTO CHANSON VALUES (1811,"Tommy Can You Hear Me?","Anglais",0,2);
INSERT INTO CHANSON VALUES (1812,"Smash The Mirror","Anglais",0,2);
INSERT INTO CHANSON VALUES (1813,"Sensation","Anglais",0,2);
INSERT INTO CHANSON VALUES (1814,"Miracle Cure","Anglais",0,2);
INSERT INTO CHANSON VALUES (1815,"Sally Simpson","Anglais",0,2);
INSERT INTO CHANSON VALUES (1816,"I'm Free","Anglais",0,2);
INSERT INTO CHANSON VALUES (1817,"Welcome","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1818,"Tommy's Holiday Camp","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1820,"Sprint","Français",NULL,2);
INSERT INTO CHANSON VALUES (1821,"Mon cur s'envole","Français",0,2);
INSERT INTO CHANSON VALUES (1822,"Seoul bop (in gold we trust)","Français",0,2);
INSERT INTO CHANSON VALUES (1823,"Faux départ","Français",0,2);
INSERT INTO CHANSON VALUES (1824,"Les athlètes","Français",0,2);
INSERT INTO CHANSON VALUES (1825,"110m haies","Français",0,2);
INSERT INTO CHANSON VALUES (1826,"Mike Tyson","Français",0,2);
INSERT INTO CHANSON VALUES (1827,"Saut en longueur","Français",0,2);
INSERT INTO CHANSON VALUES (1828,"Bye Bye Till The Next Time","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1829,"L'Union Fait La Force","Anglais",0,2);
INSERT INTO CHANSON VALUES (1830,"With You","Anglais",0,2);
INSERT INTO CHANSON VALUES (1831,"Stop Rock","Anglais",0,2);
INSERT INTO CHANSON VALUES (1832,"The Parrot Bridge","Anglais",0,2);
INSERT INTO CHANSON VALUES (1833,"I'm Not Like That","Anglais",0,2);
INSERT INTO CHANSON VALUES (1834,"Give Them A Leader","Anglais",0,2);
INSERT INTO CHANSON VALUES (1835,"Viva Boema","Anglais",0,2);
INSERT INTO CHANSON VALUES (1836,"O La La La","Anglais",0,2);
INSERT INTO CHANSON VALUES (1837,"Pitie Pour Lui","Anglais",0,2);
INSERT INTO CHANSON VALUES (1838,"Highway To Hell","Anglais",0,2);
INSERT INTO CHANSON VALUES (1839,"Girls Got Rhythm","Anglais",0,2);
INSERT INTO CHANSON VALUES (1840,"Walk All Over You","Anglais",0,2);
INSERT INTO CHANSON VALUES (1841,"Touch Too Much","Anglais",0,2);
INSERT INTO CHANSON VALUES (1842,"Beating Around the Bush","Anglais",0,2);
INSERT INTO CHANSON VALUES (1843,"Shot Down In Flames","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1844,"Get It Hot","Anglais",0,2);
INSERT INTO CHANSON VALUES (1845,"If You Want Blood (You've Got It)","Anglais",0,2);
INSERT INTO CHANSON VALUES (1846,"Love Hungry Man","Anglais",0,2);
INSERT INTO CHANSON VALUES (1847,"Night Prowler","Anglais",0,2);
INSERT INTO CHANSON VALUES (1848,"Antisocial","Français",NULL,2);
INSERT INTO CHANSON VALUES (1849,"Monsieur Comedie","Français",NULL,2);
INSERT INTO CHANSON VALUES (1850,"Instinct De Mort","Français",0,2);
INSERT INTO CHANSON VALUES (1851,"Au Nom De La Race","Français",0,2);
INSERT INTO CHANSON VALUES (1852,"Passe","Français",0,2);
INSERT INTO CHANSON VALUES (1853,"Fatalite","Français",0,2);
INSERT INTO CHANSON VALUES (1854,"Saumur","Français",0,2);
INSERT INTO CHANSON VALUES (1855,"Le Mitard","Français",0,2);
INSERT INTO CHANSON VALUES (1856,"Sors Tes Griffes","Français",0,2);
INSERT INTO CHANSON VALUES (1857,"Les Sectes","Français",0,2);
INSERT INTO CHANSON VALUES (1858,"Hello Hooray","Anglais",0,2);
INSERT INTO CHANSON VALUES (1859,"Raped and Freezin'","Anglais",0,2);
INSERT INTO CHANSON VALUES (1860,"Elected","Anglais",0,2);
INSERT INTO CHANSON VALUES (1861,"Billion Dollar Babies","Anglais",0,2);
INSERT INTO CHANSON VALUES (1862,"Unfinished Sweet","Anglais",0,2);
INSERT INTO CHANSON VALUES (1863,"No More Mr. Nice Guy","Anglais",0,2);
INSERT INTO CHANSON VALUES (1864,"Generation Landslide","Anglais",0,2);
INSERT INTO CHANSON VALUES (1865,"Sick Things","Anglais",0,2);
INSERT INTO CHANSON VALUES (1866,"Mary Ann","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1867,"I Love The Dead","Anglais",0,2);
INSERT INTO CHANSON VALUES (1868,"Lonely at the Top","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1869,"1/2 a Loaf","Anglais",0,2);
INSERT INTO CHANSON VALUES (1870,"Running out of Luck","Anglais",0,2);
INSERT INTO CHANSON VALUES (1871,"Turn the Girl Loose","Anglais",0,2);
INSERT INTO CHANSON VALUES (1872,"Hard Woman","Anglais",0,2);
INSERT INTO CHANSON VALUES (1873,"Just Another Night","Anglais",0,2);
INSERT INTO CHANSON VALUES (1874,"Lucky in Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (1875,"Secrets","Anglais",0,2);
INSERT INTO CHANSON VALUES (1876,"She's the Boss","Anglais",0,2);
INSERT INTO CHANSON VALUES (1877,"Le Minimum","Français",0,2);
INSERT INTO CHANSON VALUES (1878,"Géant Jones","Français",0,2);
INSERT INTO CHANSON VALUES (1879,"La rousse au chocolat","Français",NULL,2);
INSERT INTO CHANSON VALUES (1880,"Je veux cette fille","Français",0,2);
INSERT INTO CHANSON VALUES (1881,"J'suis qu'un grain de poussière","Français",0,2);
INSERT INTO CHANSON VALUES (1882,"Aujourd'hui la crise","Français",0,2);
INSERT INTO CHANSON VALUES (1883,"Rien","Français",0,2);
INSERT INTO CHANSON VALUES (1884,"Coup de blues","Français",0,2);
INSERT INTO CHANSON VALUES (1885,"Alertez les bébés","Français",0,2);
INSERT INTO CHANSON VALUES (1886,"Demain ça s'ra vachement mieux","Français",0,2);
INSERT INTO CHANSON VALUES (1887,"Blue Sky Mine","Anglais",0,2);
INSERT INTO CHANSON VALUES (1888,"Stars of Warburton","Anglais",0,2);
INSERT INTO CHANSON VALUES (1889,"Bedlam Bridge","Anglais",0,2);
INSERT INTO CHANSON VALUES (1890,"Forgotten Years","Anglais",0,2);
INSERT INTO CHANSON VALUES (1891,"Mountains of Burma","Anglais",0,2);
INSERT INTO CHANSON VALUES (1892,"King of the Mountain","Anglais",0,2);
INSERT INTO CHANSON VALUES (1893,"River Runs Red","Anglais",0,2);
INSERT INTO CHANSON VALUES (1894,"Shakers and Movers","Anglais",0,2);
INSERT INTO CHANSON VALUES (1895,"One Country","Anglais",0,2);
INSERT INTO CHANSON VALUES (1896,"Antartica","Anglais",0,2);
INSERT INTO CHANSON VALUES (1898,"Dance till you drop","Français",0,2);
INSERT INTO CHANSON VALUES (1900,"Ratata","Français",0,2);
INSERT INTO CHANSON VALUES (1901,"I've done my best","Français",0,2);
INSERT INTO CHANSON VALUES (1902,"Whoop that thing","Français",0,2);
INSERT INTO CHANSON VALUES (1903,"Marie tu m'as (Marie Thumas)","Français",0,2);
INSERT INTO CHANSON VALUES (1904,"I'm not there","Français",0,2);
INSERT INTO CHANSON VALUES (1905,"I can't stand it","Français",0,2);
INSERT INTO CHANSON VALUES (1907,"Watch That Man","Anglais",0,2);
INSERT INTO CHANSON VALUES (1908,"Aladdin Sane","Anglais",0,2);
INSERT INTO CHANSON VALUES (1909,"Drive In Saturday","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1910,"Panic in Detroit","Anglais",0,2);
INSERT INTO CHANSON VALUES (1911,"Cracked Actor","Anglais",0,2);
INSERT INTO CHANSON VALUES (1912,"Time","Anglais",0,2);
INSERT INTO CHANSON VALUES (1913,"The Prettiest Star","Anglais",0,2);
INSERT INTO CHANSON VALUES (1914,"Let's Spend the Night Together","Anglais",0,2);
INSERT INTO CHANSON VALUES (1915,"The Jean Genie","Anglais",0,2);
INSERT INTO CHANSON VALUES (1916,"Lady Grinning Soul","Anglais",0,2);
INSERT INTO CHANSON VALUES (1917,"Le Nord","Français",0,2);
INSERT INTO CHANSON VALUES (1918,"Hey Joe","Anglais",0,2);
INSERT INTO CHANSON VALUES (1919,"Stetson Blues","Français",0,2);
INSERT INTO CHANSON VALUES (1920,"Ca m'fait tout drle","Français",0,2);
INSERT INTO CHANSON VALUES (1921,"Cocaïne","Français",0,2);
INSERT INTO CHANSON VALUES (1922,"Cole Younger","Français",0,2);
INSERT INTO CHANSON VALUES (1923,"Rien à dire","Français",0,2);
INSERT INTO CHANSON VALUES (1924,"Caracas","Français",0,2);
INSERT INTO CHANSON VALUES (1925,"Suzy","Français",0,2);
INSERT INTO CHANSON VALUES (1926,"Caught In A Dream","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1927,"I'm Eighteen","Anglais",0,2);
INSERT INTO CHANSON VALUES (1928,"Long Way To Go","Anglais",0,2);
INSERT INTO CHANSON VALUES (1929,"Black Juju","Anglais",0,2);
INSERT INTO CHANSON VALUES (1930,"Is It My Body","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1931,"Hallowed Be My Name","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1932,"Second Coming","Anglais",0,2);
INSERT INTO CHANSON VALUES (1933,"Ballad Of Dwight Fry","Anglais",0,2);
INSERT INTO CHANSON VALUES (1934,"Sun Arise","Anglais",0,2);
INSERT INTO CHANSON VALUES (1935,"Préfabriqués","Français",0,2);
INSERT INTO CHANSON VALUES (1936,"Palace","Français",0,2);
INSERT INTO CHANSON VALUES (1937,"Le matteur","Français",0,2);
INSERT INTO CHANSON VALUES (1938,"Bosser huit heures","Français",0,2);
INSERT INTO CHANSON VALUES (1939,"Comme un damné","Français",0,2);
INSERT INTO CHANSON VALUES (1940,"Dialogue de sourds","Français",0,2);
INSERT INTO CHANSON VALUES (1941,"L'élite","Français",0,2);
INSERT INTO CHANSON VALUES (1942,"Police-milice","Français",0,2);
INSERT INTO CHANSON VALUES (1943,"H&D","Français",0,2);
INSERT INTO CHANSON VALUES (1944,"Ride on","Anglais",0,2);
INSERT INTO CHANSON VALUES (1945,"Toujours pas une tune","Français",0,2);
INSERT INTO CHANSON VALUES (1946,"Signs of Life","Anglais",0,6);
INSERT INTO CHANSON VALUES (1947,"Learning to Fly","Anglais",0,6);
INSERT INTO CHANSON VALUES (1948,"The Dogs of War","Anglais",0,6);
INSERT INTO CHANSON VALUES (1949,"One Slip","Anglais",NULL,6);
INSERT INTO CHANSON VALUES (1950,"On the Turning Away","Anglais",0,6);
INSERT INTO CHANSON VALUES (1951,"Yet Another Movie, Round and Round","Anglais",0,6);
INSERT INTO CHANSON VALUES (1952,"A New Machine (Part 1)","Anglais",0,6);
INSERT INTO CHANSON VALUES (1953,"Terminal Frost","Anglais",0,6);
INSERT INTO CHANSON VALUES (1954,"A New Machine (Part 2)","Anglais",0,6);
INSERT INTO CHANSON VALUES (1955,"Sorrow","Anglais",0,6);
INSERT INTO CHANSON VALUES (1956,"More Than This","Anglais",0,2);
INSERT INTO CHANSON VALUES (1957,"The Space Between","Anglais",0,2);
INSERT INTO CHANSON VALUES (1958,"Avalon","Anglais",0,2);
INSERT INTO CHANSON VALUES (1959,"India","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1960,"While My Heart Is Still Beating","Anglais",0,2);
INSERT INTO CHANSON VALUES (1961,"The Main Thing","Anglais",0,2);
INSERT INTO CHANSON VALUES (1962,"Take A Chance With Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (1963,"To Turn You On","Anglais",0,2);
INSERT INTO CHANSON VALUES (1964,"True To Life","Anglais",0,2);
INSERT INTO CHANSON VALUES (1965,"Tara","Anglais",0,2);
INSERT INTO CHANSON VALUES (1966,"Hard As A Rock","Anglais",0,2);
INSERT INTO CHANSON VALUES (1967,"Cover You In Oil","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1968,"The Furor","Anglais",0,2);
INSERT INTO CHANSON VALUES (1969,"Boogie Man","Anglais",0,2);
INSERT INTO CHANSON VALUES (1970,"The Honey Roll","Anglais",0,2);
INSERT INTO CHANSON VALUES (1971,"Burnin' Alive","Anglais",0,2);
INSERT INTO CHANSON VALUES (1972,"Hail Caesar","Anglais",0,2);
INSERT INTO CHANSON VALUES (1973,"Love Bomb","Anglais",0,2);
INSERT INTO CHANSON VALUES (1974,"Caught With Your Pants Down","Anglais",0,2);
INSERT INTO CHANSON VALUES (1975,"Whiskey On The Rocks","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (1976,"Ballbreaker","Anglais",0,2);
INSERT INTO CHANSON VALUES (1977,"She Said Yeah","Anglais",0,2);
INSERT INTO CHANSON VALUES (1978,"Talkin' About You","Anglais",0,2);
INSERT INTO CHANSON VALUES (1979,"You Better Move On","Anglais",0,2);
INSERT INTO CHANSON VALUES (1980,"Look What You've Done","Anglais",0,2);
INSERT INTO CHANSON VALUES (1981,"The Singer Not The Song","Anglais",0,2);
INSERT INTO CHANSON VALUES (1982,"Route 66 (Live)","Anglais",0,2);
INSERT INTO CHANSON VALUES (1983,"Get Off Of My Cloud","Anglais",0,2);
INSERT INTO CHANSON VALUES (1984,"I'm Free","Anglais",0,2);
INSERT INTO CHANSON VALUES (1985,"As Tears Go By","Anglais",0,2);
INSERT INTO CHANSON VALUES (1986,"Gotta Get Away","Anglais",0,2);
INSERT INTO CHANSON VALUES (1987,"Blue Turns To Grey","Anglais",0,2);
INSERT INTO CHANSON VALUES (1988,"I'm Moving On","Anglais",0,2);
INSERT INTO CHANSON VALUES (1989,"Concrete And Steel","Anglais",0,2);
INSERT INTO CHANSON VALUES (1990,"Lovething","Anglais",0,2);
INSERT INTO CHANSON VALUES (1991,"Penthouse Eyes","Anglais",0,2);
INSERT INTO CHANSON VALUES (1992,"Tell It","Anglais",0,2);
INSERT INTO CHANSON VALUES (1993,"My Head's In Mississippi","Anglais",0,2);
INSERT INTO CHANSON VALUES (1994,"Decision Or Colission","Anglais",0,2);
INSERT INTO CHANSON VALUES (1995,"Give It Up","Anglais",0,2);
INSERT INTO CHANSON VALUES (1996,"2000 Blues","Anglais",0,2);
INSERT INTO CHANSON VALUES (1997,"Burger Man","Anglais",0,2);
INSERT INTO CHANSON VALUES (1998,"Doubleback","Anglais",0,2);
INSERT INTO CHANSON VALUES (1999,"I wanna live","Anglais",0,2);
INSERT INTO CHANSON VALUES (2000,"Pussy Walk","Anglais",0,2);
INSERT INTO CHANSON VALUES (2001,"Innocent world","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2002,"Knucklehead","Anglais",0,2);
INSERT INTO CHANSON VALUES (2003,"To belong","Anglais",0,2);
INSERT INTO CHANSON VALUES (2004,"Keep on believing","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2005,"Outta my head","Anglais",0,2);
INSERT INTO CHANSON VALUES (2006,"Shoeshine girl","Anglais",0,2);
INSERT INTO CHANSON VALUES (2007,"Heart is saved","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2008,"Look away","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2009,"Sing This All Together","Anglais",0,2);
INSERT INTO CHANSON VALUES (2010,"Citadel","Anglais",0,2);
INSERT INTO CHANSON VALUES (2011,"In Another Land","Anglais",0,2);
INSERT INTO CHANSON VALUES (2012,"2,000 Man","Anglais",0,2);
INSERT INTO CHANSON VALUES (2013,"Sing This All Together (See What Happens)","Anglais",0,2);
INSERT INTO CHANSON VALUES (2014,"She's A Rainbow","Anglais",0,2);
INSERT INTO CHANSON VALUES (2015,"The Lantern","Anglais",0,2);
INSERT INTO CHANSON VALUES (2016,"Gomper","Anglais",0,2);
INSERT INTO CHANSON VALUES (2018,"On With The Show","Anglais",0,2);
INSERT INTO CHANSON VALUES (2019,"Universal Radio","Anglais",0,2);
INSERT INTO CHANSON VALUES (2020,"Gods Of Aquarius","Anglais",0,2);
INSERT INTO CHANSON VALUES (2021,"Russian Reggae","Anglais",0,2);
INSERT INTO CHANSON VALUES (2022,"My Way","Anglais",0,2);
INSERT INTO CHANSON VALUES (2023,"1985 Ekstasy Drive","Anglais",0,2);
INSERT INTO CHANSON VALUES (2024,"Prima Nina In Ekstasy","Anglais",0,2);
INSERT INTO CHANSON VALUES (2025,"Spirit In The Sky","Anglais",0,2);
INSERT INTO CHANSON VALUES (2026,"Atomic Flash Deluxe","Anglais",0,2);
INSERT INTO CHANSON VALUES (2027,"The Lord's Prayer","Anglais",0,2);
INSERT INTO CHANSON VALUES (2028,"Gott In Himmel (Spirit In The Sky)","Anglais",0,2);
INSERT INTO CHANSON VALUES (2029,"Universal Radio (Dance Mix)","Anglais",0,2);
INSERT INTO CHANSON VALUES (2030,"Money Changes Everything","Anglais",0,2);
INSERT INTO CHANSON VALUES (2031,"Girl's Just Want To Have Fun","Anglais",0,2);
INSERT INTO CHANSON VALUES (2032,"When You Were Mine","Anglais",0,2);
INSERT INTO CHANSON VALUES (2033,"Time After Time","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2034,"She Bop","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2035,"All Through The Night","Anglais",0,2);
INSERT INTO CHANSON VALUES (2036,"Witness","Anglais",0,2);
INSERT INTO CHANSON VALUES (2037,"I'll Kiss You","Anglais",0,2);
INSERT INTO CHANSON VALUES (2038,"He's So Unusual","Anglais",0,2);
INSERT INTO CHANSON VALUES (2039,"Yeah Yeah","Anglais",0,2);
INSERT INTO CHANSON VALUES (2040,"Till Victory","Anglais",0,2);
INSERT INTO CHANSON VALUES (2041,"Space Monkey","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2042,"Because The Night","Anglais",0,2);
INSERT INTO CHANSON VALUES (2043,"Ghost Dance","Anglais",0,2);
INSERT INTO CHANSON VALUES (2044,"Babelogue","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2045,"Rock'n'Roll Nigger","Anglais",0,2);
INSERT INTO CHANSON VALUES (2046,"Privilige (Set Me Free)","Anglais",0,2);
INSERT INTO CHANSON VALUES (2047,"We Three","Anglais",0,2);
INSERT INTO CHANSON VALUES (2048,"25th Floor","Anglais",0,2);
INSERT INTO CHANSON VALUES (2049,"High On Rebellion","Anglais",0,2);
INSERT INTO CHANSON VALUES (2050,"Easter","Anglais",0,2);
INSERT INTO CHANSON VALUES (2051,"Godspeed","Anglais",0,2);
INSERT INTO CHANSON VALUES (2052,"Egg Cream","Anglais",0,2);
INSERT INTO CHANSON VALUES (2053,"NYC Man","Anglais",0,2);
INSERT INTO CHANSON VALUES (2054,"Finish Line","Anglais",0,2);
INSERT INTO CHANSON VALUES (2055,"Trade In","Anglais",0,2);
INSERT INTO CHANSON VALUES (2056,"Hang On to Your Emotions","Anglais",0,2);
INSERT INTO CHANSON VALUES (2057,"Sex with Your Parents (Motherfucker) Part II","Anglais",0,2);
INSERT INTO CHANSON VALUES (2058,"Hooky Wooky","Anglais",0,2);
INSERT INTO CHANSON VALUES (2059,"The Proposition","Anglais",0,2);
INSERT INTO CHANSON VALUES (2060,"Adventurer","Anglais",0,2);
INSERT INTO CHANSON VALUES (2061,"Riptide","Anglais",0,2);
INSERT INTO CHANSON VALUES (2062,"Set the Twilight Reeling","Anglais",0,2);
INSERT INTO CHANSON VALUES (2063,"Waiting Underground","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2064,"Whirl Away","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2065,"1959","Anglais",0,2);
INSERT INTO CHANSON VALUES (2066,"Spell","Anglais",0,2);
INSERT INTO CHANSON VALUES (2067,"Don'T Say Nothing","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2068,"Dead City","Anglais",0,2);
INSERT INTO CHANSON VALUES (2069,"Blue Poles","Anglais",0,2);
INSERT INTO CHANSON VALUES (2070,"Death Singing","Anglais",0,2);
INSERT INTO CHANSON VALUES (2071,"Memento Mori","Anglais",0,2);
INSERT INTO CHANSON VALUES (2072,"Last Call","Anglais",0,2);
INSERT INTO CHANSON VALUES (2073,"Fly On The Wall","Anglais",0,2);
INSERT INTO CHANSON VALUES (2074,"Shake Your Foundations","Anglais",0,2);
INSERT INTO CHANSON VALUES (2075,"First Blood","Anglais",0,2);
INSERT INTO CHANSON VALUES (2076,"Danger","Anglais",0,2);
INSERT INTO CHANSON VALUES (2077,"Sink The Pink","Anglais",0,2);
INSERT INTO CHANSON VALUES (2078,"Playing With Girls","Anglais",0,2);
INSERT INTO CHANSON VALUES (2079,"Stand Up","Anglais",0,2);
INSERT INTO CHANSON VALUES (2080,"Hell Or High Water","Anglais",0,2);
INSERT INTO CHANSON VALUES (2081,"Back In Business","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2082,"Send For The Man","Anglais",0,2);
INSERT INTO CHANSON VALUES (2083,"Rock In Chair","Français",0,2);
INSERT INTO CHANSON VALUES (2084,"O fais moi l'amour","Français",0,2);
INSERT INTO CHANSON VALUES (2085,"Mon portrait dans la glace","Français",0,2);
INSERT INTO CHANSON VALUES (2086,"Un oeil sur la bagarre","Français",0,2);
INSERT INTO CHANSON VALUES (2087,"Irradie","Français",0,2);
INSERT INTO CHANSON VALUES (2088,"L'ange et le salaud","Français",0,2);
INSERT INTO CHANSON VALUES (2089,"La fille au cur d'acier","Français",0,2);
INSERT INTO CHANSON VALUES (2090,"L'hymne aux paumes","Français",0,2);
INSERT INTO CHANSON VALUES (2091,"Le courage de vivre","Français",0,2);
INSERT INTO CHANSON VALUES (2092,"Ballade pour un matin","Français",0,2);
INSERT INTO CHANSON VALUES (2093,"Baba O'Riley","Anglais",0,2);
INSERT INTO CHANSON VALUES (2094,"Bargain","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2095,"Love Ain't For Keepin'","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2096,"My Wife","Anglais",0,2);
INSERT INTO CHANSON VALUES (2097,"The Song Is Over","Anglais",0,2);
INSERT INTO CHANSON VALUES (2098,"Gettin' In Tune","Anglais",0,2);
INSERT INTO CHANSON VALUES (2099,"Goin' Mobile","Anglais",0,2);
INSERT INTO CHANSON VALUES (2100,"Behind Blue Eyes","Anglais",0,2);
INSERT INTO CHANSON VALUES (2101,"Won't Get Fooled Again","Anglais",0,2);
INSERT INTO CHANSON VALUES (2102,"Champagne","Français",0,2);
INSERT INTO CHANSON VALUES (2103,"Cayenne c'est fini","Français",0,2);
INSERT INTO CHANSON VALUES (2104,"Tête en l'air","Français",0,2);
INSERT INTO CHANSON VALUES (2105,"Dans mon aéroplane blindé","Français",0,2);
INSERT INTO CHANSON VALUES (2106,"Ah la la quelle vie qu'cette vie","Français",0,2);
INSERT INTO CHANSON VALUES (2107,"L'attentat la pudeur","Français",0,2);
INSERT INTO CHANSON VALUES (2108,"Hold tight (sea food)","Français",0,2);
INSERT INTO CHANSON VALUES (2109,"Captain bloody samura","Français",0,2);
INSERT INTO CHANSON VALUES (2110,"Vague l'ame","Français",NULL,2);
INSERT INTO CHANSON VALUES (2111,"Banlieue Boogie Blues","Français",0,2);
INSERT INTO CHANSON VALUES (2112,"Pars","Français",0,2);
INSERT INTO CHANSON VALUES (2113,"Denise","Français",0,2);
INSERT INTO CHANSON VALUES (2114,"Un Aviateur dans l'Ascenseur","Français",0,2);
INSERT INTO CHANSON VALUES (2115,"Lettre à la Petite Amie de l'Ennemi Public No 1","Français",0,2);
INSERT INTO CHANSON VALUES (2116,"L... Comme Beauté","Français",0,2);
INSERT INTO CHANSON VALUES (2117,"Les Robots","Français",0,2);
INSERT INTO CHANSON VALUES (2118,"L'Amour sans Savoir ce que c'est","Français",0,2);
INSERT INTO CHANSON VALUES (2119,"Les Histoires d'A","Français",0,2);
INSERT INTO CHANSON VALUES (2120,"Andy","Français",0,2);
INSERT INTO CHANSON VALUES (2121,"C'est comme ça","Français",0,2);
INSERT INTO CHANSON VALUES (2122,"Vol de nuit","Français",0,2);
INSERT INTO CHANSON VALUES (2123,"Someone to love","Français",NULL,2);
INSERT INTO CHANSON VALUES (2124,"Stupid anyway","Français",NULL,2);
INSERT INTO CHANSON VALUES (2125,"Un soir de chien","Français",0,2);
INSERT INTO CHANSON VALUES (2126,"Bad days","Français",0,2);
INSERT INTO CHANSON VALUES (2127,"Tonite","Français",0,2);
INSERT INTO CHANSON VALUES (2128,"Nuit d'ivresse","Français",0,2);
INSERT INTO CHANSON VALUES (2129,"Andy (english version)","Français",0,2);
INSERT INTO CHANSON VALUES (2130,"The Perceptions Of Johnny Punter","Anglais",0,2);
INSERT INTO CHANSON VALUES (2131,"Goldfish & Clowns","Anglais",0,2);
INSERT INTO CHANSON VALUES (2132,"Change Of Heart","Anglais",0,2);
INSERT INTO CHANSON VALUES (2133,"What Colour Is God?","Anglais",0,2);
INSERT INTO CHANSON VALUES (2134,"Tara","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2135,"Jungle Ride","Anglais",0,2);
INSERT INTO CHANSON VALUES (2136,"Worm In A Bottle","Anglais",0,2);
INSERT INTO CHANSON VALUES (2137,"Brother 52","Anglais",0,2);
INSERT INTO CHANSON VALUES (2138,"Sunsets On Empire","Anglais",0,2);
INSERT INTO CHANSON VALUES (2139,"Say It With Flowers","Anglais",0,2);
INSERT INTO CHANSON VALUES (2140,"Is It a Crime","Anglais",0,2);
INSERT INTO CHANSON VALUES (2141,"The Sweetest Taboo","Anglais",0,2);
INSERT INTO CHANSON VALUES (2142,"War Of the Hearts","Anglais",0,2);
INSERT INTO CHANSON VALUES (2143,"You're Not the Man","Anglais",0,2);
INSERT INTO CHANSON VALUES (2144,"Jezebel","Anglais",0,2);
INSERT INTO CHANSON VALUES (2145,"Mr. Wrong","Anglais",0,2);
INSERT INTO CHANSON VALUES (2146,"Punch Drunk","Anglais",0,2);
INSERT INTO CHANSON VALUES (2147,"Never As Good As the First Time","Anglais",0,2);
INSERT INTO CHANSON VALUES (2148,"Fear","Anglais",0,2);
INSERT INTO CHANSON VALUES (2149,"Tar Baby","Anglais",0,2);
INSERT INTO CHANSON VALUES (2150,"Maureen","Anglais",0,2);
INSERT INTO CHANSON VALUES (2151,"Dancin Alone","Anglais",0,2);
INSERT INTO CHANSON VALUES (2152,"Baby Jane","Anglais",0,2);
INSERT INTO CHANSON VALUES (2153,"Move Me","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2154,"Body Wishes","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2155,"Sweet Surrender","Anglais",0,2);
INSERT INTO CHANSON VALUES (2156,"What Am I Gonna Do","Anglais",0,2);
INSERT INTO CHANSON VALUES (2157,"Ghetto Blaster","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2158,"Ready Now","Anglais",0,2);
INSERT INTO CHANSON VALUES (2159,"Strangers Again","Anglais",0,2);
INSERT INTO CHANSON VALUES (2160,"Satisfied","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2161,"Anna","Français",0,2);
INSERT INTO CHANSON VALUES (2162,"Sur la route","Français",0,2);
INSERT INTO CHANSON VALUES (2163,"Dans ton lit","Français",0,2);
INSERT INTO CHANSON VALUES (2164,"La vaudou","Français",0,2);
INSERT INTO CHANSON VALUES (2165,"Telephomme","Français",0,2);
INSERT INTO CHANSON VALUES (2166,"Hygiaphone","Français",0,2);
INSERT INTO CHANSON VALUES (2167,"Metro (c'est trop)","Français",0,2);
INSERT INTO CHANSON VALUES (2168,"Prends ce que tu veux","Français",0,2);
INSERT INTO CHANSON VALUES (2169,"Flipper","Français",0,2);
INSERT INTO CHANSON VALUES (2170,"Fantastic voyage","Anglais",0,2);
INSERT INTO CHANSON VALUES (2171,"African night flight","Anglais",0,2);
INSERT INTO CHANSON VALUES (2172,"Move on","Anglais",0,2);
INSERT INTO CHANSON VALUES (2173,"Yassassin","Anglais",0,2);
INSERT INTO CHANSON VALUES (2174,"Red sails","Anglais",0,2);
INSERT INTO CHANSON VALUES (2175,"D.J.","Anglais",0,2);
INSERT INTO CHANSON VALUES (2176,"Look back in anger","Anglais",0,2);
INSERT INTO CHANSON VALUES (2177,"Boys keep swinging","Anglais",0,2);
INSERT INTO CHANSON VALUES (2178,"Repetition","Anglais",0,2);
INSERT INTO CHANSON VALUES (2179,"Red money","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2180,"Love Is A Stranger","Anglais",0,2);
INSERT INTO CHANSON VALUES (2181,"Sweet Dreams","Anglais",0,2);
INSERT INTO CHANSON VALUES (2182,"Who's That Girl","Anglais",0,2);
INSERT INTO CHANSON VALUES (2183,"Right By Your Side","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2184,"Here Comes The Rain Again","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2185,"There Must Be An Angel (Playing With My Heart)","Anglais",0,2);
INSERT INTO CHANSON VALUES (2186,"Sisters Are Doin' It For Themselves","Anglais",0,2);
INSERT INTO CHANSON VALUES (2187,"It's Alright (Baby's Coming Back)","Anglais",0,2);
INSERT INTO CHANSON VALUES (2188,"When Tomorrow Comes","Anglais",0,2);
INSERT INTO CHANSON VALUES (2189,"Let's Stick Together","Anglais",0,2);
INSERT INTO CHANSON VALUES (2190,"Casanova","Anglais",0,2);
INSERT INTO CHANSON VALUES (2191,"Sea Breezes","Anglais",0,2);
INSERT INTO CHANSON VALUES (2192,"Shame, Shame, Shame","Anglais",0,2);
INSERT INTO CHANSON VALUES (2193,"2 HB","Anglais",0,2);
INSERT INTO CHANSON VALUES (2194,"The Price Of Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (2195,"Chance Meeting","Anglais",0,2);
INSERT INTO CHANSON VALUES (2196,"It's Only Love","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2197,"You Go To My Head","Anglais",0,2);
INSERT INTO CHANSON VALUES (2198,"Re-Make/Re-Model","Anglais",0,2);
INSERT INTO CHANSON VALUES (2199,"Heart On My Sleeve","Anglais",0,2);
INSERT INTO CHANSON VALUES (2201,"Sway","Anglais",0,2);
INSERT INTO CHANSON VALUES (2202,"Wild Horses","Anglais",0,2);
INSERT INTO CHANSON VALUES (2203,"Can't You Hear Me Knocking","Anglais",0,2);
INSERT INTO CHANSON VALUES (2204,"You Gotta Move","Anglais",0,2);
INSERT INTO CHANSON VALUES (2205,"Bitch","Anglais",0,2);
INSERT INTO CHANSON VALUES (2206,"I Got The Blues","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2207,"Sister Morphine","Anglais",0,2);
INSERT INTO CHANSON VALUES (2208,"Dead Flowers","Anglais",0,2);
INSERT INTO CHANSON VALUES (2209,"Moonlight Mile","Anglais",0,2);
INSERT INTO CHANSON VALUES (2210,"Lust For Life","Anglais",0,2);
INSERT INTO CHANSON VALUES (2211,"Sixteen","Anglais",0,2);
INSERT INTO CHANSON VALUES (2212,"Some Weird Sin","Anglais",0,2);
INSERT INTO CHANSON VALUES (2213,"The Passenger","Anglais",0,2);
INSERT INTO CHANSON VALUES (2214,"Tonight","Anglais",0,2);
INSERT INTO CHANSON VALUES (2215,"Success","Anglais",0,2);
INSERT INTO CHANSON VALUES (2216,"Turn Blue","Anglais",0,2);
INSERT INTO CHANSON VALUES (2217,"Neighborhood Threat","Anglais",0,2);
INSERT INTO CHANSON VALUES (2218,"Fall In Love With Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (2219,"Dure Limite","Français",0,2);
INSERT INTO CHANSON VALUES (2220,"Ça (c'est vraiment toi)","Français",0,2);
INSERT INTO CHANSON VALUES (2221,"Jour contre jour","Français",0,2);
INSERT INTO CHANSON VALUES (2222,"ex-Robin des Bois","Français",0,2);
INSERT INTO CHANSON VALUES (2223,"Le Chat","Français",0,2);
INSERT INTO CHANSON VALUES (2224,"Serrez","Français",0,2);
INSERT INTO CHANSON VALUES (2225,"Le Temps","Français",0,2);
INSERT INTO CHANSON VALUES (2226,"Cendrillon","Français",0,2);
INSERT INTO CHANSON VALUES (2227,"Juste un autre genre","Français",0,2);
INSERT INTO CHANSON VALUES (2228,"Ce soir est ce soir","Français",0,2);
INSERT INTO CHANSON VALUES (2229,"Sleeping bag","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2230,"Stages","Anglais",0,2);
INSERT INTO CHANSON VALUES (2231,"Woke up with wood","Anglais",0,2);
INSERT INTO CHANSON VALUES (2232,"Rough boy","Anglais",0,2);
INSERT INTO CHANSON VALUES (2233,"Can't stop rockin'","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2234,"Planet of women","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2235,"I got the message","Anglais",0,2);
INSERT INTO CHANSON VALUES (2236,"Velcro fly","Anglais",0,2);
INSERT INTO CHANSON VALUES (2237,"Dipping low (in the lap of luxury)","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2238,"Delirious","Anglais",0,2);
INSERT INTO CHANSON VALUES (2239,"Le berceau de la vie","Français",0,2);
INSERT INTO CHANSON VALUES (2240,"Électrocardiogramme plat","Français",0,2);
INSERT INTO CHANSON VALUES (2241,"Sur la grande roue","Français",0,2);
INSERT INTO CHANSON VALUES (2242,"Hot chaud","Français",0,2);
INSERT INTO CHANSON VALUES (2243,"Le dragon, le tigre et la Geisha","Français",0,2);
INSERT INTO CHANSON VALUES (2244,"Trou noir","Français",0,2);
INSERT INTO CHANSON VALUES (2245,"Adolescent","Français",0,2);
INSERT INTO CHANSON VALUES (2246,"Le naïf haïtien","Français",0,2);
INSERT INTO CHANSON VALUES (2247,"Aux héros de la voltige","Français",0,2);
INSERT INTO CHANSON VALUES (2248,"Little Wonder","Anglais",0,2);
INSERT INTO CHANSON VALUES (2249,"Looking For Satellites","Anglais",0,2);
INSERT INTO CHANSON VALUES (2250,"Battle For Britain (The Letter)","Anglais",0,2);
INSERT INTO CHANSON VALUES (2251,"Seven Years In Tibet","Anglais",0,2);
INSERT INTO CHANSON VALUES (2252,"Dead Man Walking","Anglais",0,2);
INSERT INTO CHANSON VALUES (2253,"Telling Lies","Anglais",0,2);
INSERT INTO CHANSON VALUES (2254,"The Last Thing You Should Do","Anglais",0,2);
INSERT INTO CHANSON VALUES (2255,"I'm Afraid Of Americans","Anglais",0,2);
INSERT INTO CHANSON VALUES (2256,"Law (Earthling On Fire)","Anglais",0,2);
INSERT INTO CHANSON VALUES (2257,"If You Can't Rock Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (2258,"Ain't To Proud To Beg","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2260,"Till The Next Goodbye","Anglais",0,2);
INSERT INTO CHANSON VALUES (2261,"Time Waits For No One","Anglais",0,2);
INSERT INTO CHANSON VALUES (2262,"Luxury","Anglais",0,2);
INSERT INTO CHANSON VALUES (2263,"Dance Little Sister","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2264,"If You Really Want To Be My Friend","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2265,"Short And Curlies","Anglais",0,2);
INSERT INTO CHANSON VALUES (2266,"Fingerprint File","Anglais",0,2);
INSERT INTO CHANSON VALUES (2267,"113e cigarette sans dormir","Français",0,2);
INSERT INTO CHANSON VALUES (2268,"Narcisse 81","Français",0,2);
INSERT INTO CHANSON VALUES (2269,"Mathématiques souterraines","Français",0,2);
INSERT INTO CHANSON VALUES (2270,"Taxiphonant d'un pack de Kro","Français",0,2);
INSERT INTO CHANSON VALUES (2271,"Scènes de panique tranquille","Français",0,2);
INSERT INTO CHANSON VALUES (2272,"Cabaret Sainte-Lilith","Français",0,2);
INSERT INTO CHANSON VALUES (2273,"Photographie tendresse","Français",0,2);
INSERT INTO CHANSON VALUES (2274,"Une fille au rhésus négatif","Français",0,2);
INSERT INTO CHANSON VALUES (2275,"Exil sur planète fantôme","Français",0,2);
INSERT INTO CHANSON VALUES (2276,"Redescente climatisée","Français",0,2);
INSERT INTO CHANSON VALUES (2277,"Les dessous chics","Français",0,5);
INSERT INTO CHANSON VALUES (2278,"Elisa","Français",0,5);
INSERT INTO CHANSON VALUES (2279,"Physique et sans issue","Français",0,5);
INSERT INTO CHANSON VALUES (2280,"L'anamour","Français",0,5);
INSERT INTO CHANSON VALUES (2281,"Amour des feintes","Français",0,5);
INSERT INTO CHANSON VALUES (2282,"Des ils et des elles","Français",0,5);
INSERT INTO CHANSON VALUES (2283,"Quoi","Français",0,5);
INSERT INTO CHANSON VALUES (2284,"La gadoue","Français",NULL,5);
INSERT INTO CHANSON VALUES (2285,"Dépression au dessus du jardin","Français",0,5);
INSERT INTO CHANSON VALUES (2286,"Et quand bien même","Français",0,5);
INSERT INTO CHANSON VALUES (2287,"Comment te dire adieu ?","Français",0,5);
INSERT INTO CHANSON VALUES (2288,"La javanaise","Français",0,5);
INSERT INTO CHANSON VALUES (2289,"Holidays in the sun","Anglais",0,2);
INSERT INTO CHANSON VALUES (2290,"Bodies","Anglais",0,2);
INSERT INTO CHANSON VALUES (2291,"No Feelings","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2292,"Liar","Anglais",0,2);
INSERT INTO CHANSON VALUES (2293,"God save the Queen","Anglais",0,2);
INSERT INTO CHANSON VALUES (2294,"Problems","Anglais",0,2);
INSERT INTO CHANSON VALUES (2295,"Seventeen","Anglais",0,2);
INSERT INTO CHANSON VALUES (2296,"Anarchy in the UK","Anglais",0,2);
INSERT INTO CHANSON VALUES (2297,"Sub-Mission","Anglais",0,2);
INSERT INTO CHANSON VALUES (2298,"Pretty Vacant","Anglais",0,2);
INSERT INTO CHANSON VALUES (2299,"New York","Anglais",0,2);
INSERT INTO CHANSON VALUES (2300,"EMI unlimited edition","Anglais",0,2);
INSERT INTO CHANSON VALUES (2301,"Procession","Anglais",0,2);
INSERT INTO CHANSON VALUES (2302,"Father To Son","Anglais",0,2);
INSERT INTO CHANSON VALUES (2303,"White Queen (As It Began)","Anglais",0,2);
INSERT INTO CHANSON VALUES (2304,"Some Day One Day","Anglais",0,2);
INSERT INTO CHANSON VALUES (2305,"The Loser In The End","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2306,"Ogre Battle","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2307,"The Fairy Feller's Master-Stroke","Anglais",0,2);
INSERT INTO CHANSON VALUES (2308,"Nevermore","Anglais",0,2);
INSERT INTO CHANSON VALUES (2309,"The March Of The Black Queen","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2310,"Funny How Love Is","Anglais",0,2);
INSERT INTO CHANSON VALUES (2311,"Seven Seas Of Rhye","Anglais",0,2);
INSERT INTO CHANSON VALUES (2312,"Heatseeker","Anglais",0,2);
INSERT INTO CHANSON VALUES (2314,"Meanstreak","Anglais",0,2);
INSERT INTO CHANSON VALUES (2315,"Go Zone","Anglais",0,2);
INSERT INTO CHANSON VALUES (2316,"Kissin' Dynamite","Anglais",0,2);
INSERT INTO CHANSON VALUES (2317,"Nick Of Time","Anglais",0,2);
INSERT INTO CHANSON VALUES (2318,"Some Sin For Nuthin'","Anglais",0,2);
INSERT INTO CHANSON VALUES (2319,"Ruff Stuff","Anglais",0,2);
INSERT INTO CHANSON VALUES (2320,"Two's Up","Anglais",0,2);
INSERT INTO CHANSON VALUES (2321,"This Means War","Anglais",0,2);
INSERT INTO CHANSON VALUES (2322,"Nobody's Wife","Anglais",0,2);
INSERT INTO CHANSON VALUES (2323,"Together Alone","Anglais",0,2);
INSERT INTO CHANSON VALUES (2324,"It's So Hard","Anglais",0,2);
INSERT INTO CHANSON VALUES (2325,"The Other Side Of Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (2326,"Pictures On Your Skin","Anglais",0,2);
INSERT INTO CHANSON VALUES (2327,"Sacrifice","Anglais",0,2);
INSERT INTO CHANSON VALUES (2328,"Fluid Conduction","Anglais",0,2);
INSERT INTO CHANSON VALUES (2329,"My Life","Anglais",0,2);
INSERT INTO CHANSON VALUES (2330,"It's A Shame","Anglais",0,2);
INSERT INTO CHANSON VALUES (2331,"Time Is A Jailer","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2332,"Mood Indigo","Anglais",0,2);
INSERT INTO CHANSON VALUES (2333,"Bourré Bourré Ratatam","Français",0,2);
INSERT INTO CHANSON VALUES (2334,"Ceux Qui Se Lèvent Tt Le Matin","Français",0,2);
INSERT INTO CHANSON VALUES (2335,"Province - Paris","Français",0,2);
INSERT INTO CHANSON VALUES (2336,"Armez-Vous Les Uns Les Autres","Français",NULL,2);
INSERT INTO CHANSON VALUES (2337,"Caroline","Français",NULL,2);
INSERT INTO CHANSON VALUES (2338,"Hommage Au Doux nectar","Français",0,2);
INSERT INTO CHANSON VALUES (2339,"Quelquefois","Français",0,2);
INSERT INTO CHANSON VALUES (2340,"Super, Ce Matin, J'ai Rencontré Dieu","Français",0,2);
INSERT INTO CHANSON VALUES (2341,"Tout Se Dégrade","Français",0,2);
INSERT INTO CHANSON VALUES (2342,"Fermes Ta Gueule Et Fais-le !","Français",0,2);
INSERT INTO CHANSON VALUES (2343,"Le Ska Du Brouillard","Français",0,2);
INSERT INTO CHANSON VALUES (2344,"The Changeling","Anglais",0,2);
INSERT INTO CHANSON VALUES (2345,"Love Her Madly","Anglais",0,2);
INSERT INTO CHANSON VALUES (2346,"Been Down So Long","Anglais",0,2);
INSERT INTO CHANSON VALUES (2347,"Cars Hiss By My Window","Anglais",0,2);
INSERT INTO CHANSON VALUES (2348,"L.A. Woman","Anglais",0,2);
INSERT INTO CHANSON VALUES (2349,"L'America","Anglais",0,2);
INSERT INTO CHANSON VALUES (2350,"Hyacinth House","Anglais",0,2);
INSERT INTO CHANSON VALUES (2351,"Crawling King Snake","Anglais",0,2);
INSERT INTO CHANSON VALUES (2352,"The Wasp (Texas Radio and the Big Beat)","Anglais",0,2);
INSERT INTO CHANSON VALUES (2353,"Riders On The Storm","Anglais",0,2);
INSERT INTO CHANSON VALUES (2354,"Intro","Français",NULL,5);
INSERT INTO CHANSON VALUES (2355,"Ces petits riens","Français",0,5);
INSERT INTO CHANSON VALUES (2356,"Di doo dah","Français",0,5);
INSERT INTO CHANSON VALUES (2357,"Fuire le bonheur de peur qu'il ne se sauve","Français",0,5);
INSERT INTO CHANSON VALUES (2358,"Le moi et le je","Français",0,5);
INSERT INTO CHANSON VALUES (2359,"Ex-fan des sixties","Français",0,5);
INSERT INTO CHANSON VALUES (2360,"Baby lou","Français",0,5);
INSERT INTO CHANSON VALUES (2361,"Leur plaisir sans moi","Français",0,5);
INSERT INTO CHANSON VALUES (2362,"Etre ou ne pas naître","Français",0,5);
INSERT INTO CHANSON VALUES (2363,"Ford mustang","Français",0,5);
INSERT INTO CHANSON VALUES (2364,"Baby alone in Babylone","Français",0,5);
INSERT INTO CHANSON VALUES (2365,"Con c'est con ces conséquences","Français",NULL,5);
INSERT INTO CHANSON VALUES (2366,"Une chose entre autres","Français",0,5);
INSERT INTO CHANSON VALUES (2367,"Ballade de Johnny Jane","Français",0,5);
INSERT INTO CHANSON VALUES (2368,"Loving The Alien","Anglais",0,2);
INSERT INTO CHANSON VALUES (2369,"Don't Look Down","Anglais",0,2);
INSERT INTO CHANSON VALUES (2370,"God Only Knows","Anglais",0,2);
INSERT INTO CHANSON VALUES (2373,"Blue Jean","Anglais",0,2);
INSERT INTO CHANSON VALUES (2374,"Tumble And Twirl","Anglais",0,2);
INSERT INTO CHANSON VALUES (2375,"I Keep Forgettin'","Anglais",0,2);
INSERT INTO CHANSON VALUES (2376,"Dancing With The Big Boys","Anglais",0,2);
INSERT INTO CHANSON VALUES (2377,"Big Enough","Anglais",0,2);
INSERT INTO CHANSON VALUES (2378,"Take It So Hard","Anglais",0,2);
INSERT INTO CHANSON VALUES (2379,"Struggle","Anglais",0,2);
INSERT INTO CHANSON VALUES (2380,"I Could Have Stood You Up","Anglais",0,2);
INSERT INTO CHANSON VALUES (2381,"Make No Mistake","Anglais",0,2);
INSERT INTO CHANSON VALUES (2382,"You Don't Move Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (2383,"How I Wish","Anglais",0,2);
INSERT INTO CHANSON VALUES (2384,"Rockawhile","Anglais",0,2);
INSERT INTO CHANSON VALUES (2385,"Whip It Up","Anglais",0,2);
INSERT INTO CHANSON VALUES (2386,"Locked Away","Anglais",0,2);
INSERT INTO CHANSON VALUES (2387,"It Means A Lot","Anglais",0,2);
INSERT INTO CHANSON VALUES (2388,"Strange Days","Anglais",0,2);
INSERT INTO CHANSON VALUES (2389,"You're Lost Little Girl","Anglais",0,2);
INSERT INTO CHANSON VALUES (2390,"Love Me Two Times","Anglais",0,2);
INSERT INTO CHANSON VALUES (2391,"Unhappy Girl","Anglais",0,2);
INSERT INTO CHANSON VALUES (2392,"Horse Latitudes","Anglais",0,2);
INSERT INTO CHANSON VALUES (2393,"Moonlight Drive","Anglais",0,2);
INSERT INTO CHANSON VALUES (2394,"People Are Strange","Anglais",0,2);
INSERT INTO CHANSON VALUES (2395,"My Eyes Have Seen You","Anglais",0,2);
INSERT INTO CHANSON VALUES (2396,"I Can't See Your Face In My Mind","Anglais",0,2);
INSERT INTO CHANSON VALUES (2397,"When The Music's Over","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2398,"Freedom","Anglais",0,2);
INSERT INTO CHANSON VALUES (2399,"Lock Me Up","Anglais",0,2);
INSERT INTO CHANSON VALUES (2400,"Gave the Radio Back","Anglais",0,2);
INSERT INTO CHANSON VALUES (2401,"Step on You","Anglais",0,2);
INSERT INTO CHANSON VALUES (2402,"Not that Kind of Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (2403,"Prince of Darkness","Anglais",0,2);
INSERT INTO CHANSON VALUES (2404,"Time to Kill","Anglais",0,2);
INSERT INTO CHANSON VALUES (2405,"Chop, Chop, Chop","Anglais",0,2);
INSERT INTO CHANSON VALUES (2406,"Gail","Anglais",0,2);
INSERT INTO CHANSON VALUES (2407,"Roses on White Lace","Anglais",0,2);
INSERT INTO CHANSON VALUES (2408,"Babooshka","Anglais",0,2);
INSERT INTO CHANSON VALUES (2409,"Delius (Song Of Summer)","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2410,"Blow Away (For Bill)","Anglais",0,2);
INSERT INTO CHANSON VALUES (2411,"All We Ever Look For","Anglais",0,2);
INSERT INTO CHANSON VALUES (2412,"Egypt","Anglais",0,2);
INSERT INTO CHANSON VALUES (2413,"The Wedding List","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2414,"Violin","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2415,"The Infant Kiss","Anglais",0,2);
INSERT INTO CHANSON VALUES (2416,"Night Scented Stock","Anglais",0,2);
INSERT INTO CHANSON VALUES (2417,"Army Dreamers","Anglais",0,2);
INSERT INTO CHANSON VALUES (2418,"Breathing","Anglais",0,2);
INSERT INTO CHANSON VALUES (2419,"Tease Me Please Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (2420,"Don't Believe Her","Anglais",0,2);
INSERT INTO CHANSON VALUES (2421,"To Be With You In Heaven","Anglais",0,2);
INSERT INTO CHANSON VALUES (2422,"Wind Of Change","Anglais",0,2);
INSERT INTO CHANSON VALUES (2423,"Restless Nights","Anglais",0,2);
INSERT INTO CHANSON VALUES (2424,"Lust Or Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (2425,"Kicks After Six","Anglais",0,2);
INSERT INTO CHANSON VALUES (2426,"Hit Between The Eyes","Anglais",0,2);
INSERT INTO CHANSON VALUES (2427,"Money And Fame","Anglais",0,2);
INSERT INTO CHANSON VALUES (2428,"Crazy World","Anglais",0,2);
INSERT INTO CHANSON VALUES (2429,"Send Me An Angel","Anglais",0,2);
INSERT INTO CHANSON VALUES (2430,"Retour vers la lune noire","Français",0,2);
INSERT INTO CHANSON VALUES (2431,"La ballade d'Abdallah Geronimo Cohen","Français",0,2);
INSERT INTO CHANSON VALUES (2432,"Empreintes sur négatif","Français",0,2);
INSERT INTO CHANSON VALUES (2433,"Méthode de dissection du pigeon à zone-la-ville","Français",0,2);
INSERT INTO CHANSON VALUES (2434,"Dans quel état terre","Français",NULL,2);
INSERT INTO CHANSON VALUES (2435,"Bouton de rose","Français",0,2);
INSERT INTO CHANSON VALUES (2436,"27ème heure : suite faunesque","Français",0,2);
INSERT INTO CHANSON VALUES (2437,"Eurydice nonante sept","Français",0,2);
INSERT INTO CHANSON VALUES (2438,"Le chaos de la philosophie","Français",0,2);
INSERT INTO CHANSON VALUES (2439,"Exercice de simple provocation avec 33 fois le mot coupable","Français",0,2);
INSERT INTO CHANSON VALUES (2440,"Final Abdallah","Français",NULL,2);
INSERT INTO CHANSON VALUES (2441,"TV-Glotzer (White Punks On Dope)","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2442,"Ranghen","Anglais",0,2);
INSERT INTO CHANSON VALUES (2443,"Unbeeschreiblich","Anglais",0,2);
INSERT INTO CHANSON VALUES (2444,"Auf'm Bahnhof Zoo","Anglais",0,2);
INSERT INTO CHANSON VALUES (2445,"Naturtrane","Anglais",0,2);
INSERT INTO CHANSON VALUES (2446,"Superboy","Anglais",0,2);
INSERT INTO CHANSON VALUES (2447,"Heiss","Anglais",0,2);
INSERT INTO CHANSON VALUES (2448,"Fisch Im Wasser","Anglais",0,2);
INSERT INTO CHANSON VALUES (2449,"Auf'm Friedhof","Anglais",0,2);
INSERT INTO CHANSON VALUES (2450,"Der Spinner","Anglais",0,2);
INSERT INTO CHANSON VALUES (2451,"Pank","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2452,"Intro: Excerpt From 'Fanfare for the Common Man'","Anglais",0,2);
INSERT INTO CHANSON VALUES (2453,"Honky Tonk Women","Anglais",0,2);
INSERT INTO CHANSON VALUES (2454,"If You Can't Rock Me / Get Off Of My Cloud","Anglais",0,2);
INSERT INTO CHANSON VALUES (2455,"Happy","Anglais",0,2);
INSERT INTO CHANSON VALUES (2457,"Star Star","Anglais",0,2);
INSERT INTO CHANSON VALUES (2458,"Tumbling Dice","Anglais",0,2);
INSERT INTO CHANSON VALUES (2461,"You Can't Always Get What You Want","Anglais",0,2);
INSERT INTO CHANSON VALUES (2462,"Princess of the night","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2463,"Never Surrender","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2464,"Out of control","Anglais",0,2);
INSERT INTO CHANSON VALUES (2465,"Rough and ready","Anglais",0,2);
INSERT INTO CHANSON VALUES (2466,"Play it loud","Anglais",0,2);
INSERT INTO CHANSON VALUES (2467,"Ant the bands played on","Anglais",0,2);
INSERT INTO CHANSON VALUES (2468,"Midnight rider","Anglais",0,2);
INSERT INTO CHANSON VALUES (2469,"Fire in the sky","Anglais",0,2);
INSERT INTO CHANSON VALUES (2470,"Denim and leather","Anglais",0,2);
INSERT INTO CHANSON VALUES (2472,"No Expectations","Anglais",0,2);
INSERT INTO CHANSON VALUES (2473,"Dear Doctor","Anglais",0,2);
INSERT INTO CHANSON VALUES (2474,"Parachute Woman","Anglais",0,2);
INSERT INTO CHANSON VALUES (2475,"Jig-Saw Puzzle","Anglais",0,2);
INSERT INTO CHANSON VALUES (2476,"Street Fighting Man","Anglais",0,2);
INSERT INTO CHANSON VALUES (2477,"Prodigal Son","Anglais",0,2);
INSERT INTO CHANSON VALUES (2478,"Stray Cat Blues","Anglais",0,2);
INSERT INTO CHANSON VALUES (2479,"Factory Girl","Anglais",0,2);
INSERT INTO CHANSON VALUES (2480,"Salt of the Earth","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2481,"Chambre sous les toits","Français",0,2);
INSERT INTO CHANSON VALUES (2482,"Une tranche de vie","Français",0,2);
INSERT INTO CHANSON VALUES (2483,"Broyer du noir","Français",0,2);
INSERT INTO CHANSON VALUES (2484,"L'accordéon désaccordé","Français",0,2);
INSERT INTO CHANSON VALUES (2485,"La vie est folle","Français",NULL,2);
INSERT INTO CHANSON VALUES (2486,"Rififi","Français",NULL,2);
INSERT INTO CHANSON VALUES (2487,"Luxe, calme et volupté","Français",0,2);
INSERT INTO CHANSON VALUES (2488,"L'héritière de Crao","Français",0,2);
INSERT INTO CHANSON VALUES (2489,"Y'a pas de mot","Français",0,2);
INSERT INTO CHANSON VALUES (2490,"Paradis Païen","Français",0,2);
INSERT INTO CHANSON VALUES (2491,"Smiley Yeah Yeah Yeah","Anglais",0,2);
INSERT INTO CHANSON VALUES (2492,"Mojo Box","Anglais",0,2);
INSERT INTO CHANSON VALUES (2493,"Doublewide","Anglais",0,2);
INSERT INTO CHANSON VALUES (2494,"I Want A Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (2495,"'69 El Camino","Anglais",0,2);
INSERT INTO CHANSON VALUES (2496,"The Wet Spot","Anglais",0,2);
INSERT INTO CHANSON VALUES (2497,"Soulful Garage","Anglais",0,2);
INSERT INTO CHANSON VALUES (2498,"Biff Bang Pow","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2499,"Where is the Moon?","Anglais",0,2);
INSERT INTO CHANSON VALUES (2500,"Fire of Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (2501,"Swamp Fox","Anglais",0,2);
INSERT INTO CHANSON VALUES (2502,"The Sweet Spot","Anglais",0,2);
INSERT INTO CHANSON VALUES (2503,"It's All Over But the Shoutin'","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2504,"So Far Away","Anglais",0,2);
INSERT INTO CHANSON VALUES (2505,"Money For Nothing","Anglais",0,2);
INSERT INTO CHANSON VALUES (2506,"Walk Of Life","Anglais",0,2);
INSERT INTO CHANSON VALUES (2507,"Your Latest Trick","Anglais",0,2);
INSERT INTO CHANSON VALUES (2508,"Why Worry","Anglais",0,2);
INSERT INTO CHANSON VALUES (2509,"Ride Across The River","Anglais",0,2);
INSERT INTO CHANSON VALUES (2510,"The Man's Too Strong","Anglais",0,2);
INSERT INTO CHANSON VALUES (2511,"One World","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2512,"Brothers In Arms","Anglais",0,2);
INSERT INTO CHANSON VALUES (2513,"Crache ton venin","Français",0,2);
INSERT INTO CHANSON VALUES (2514,"Fait divers","Français",0,2);
INSERT INTO CHANSON VALUES (2515,"J'suis parti de chez mes parents","Français",0,2);
INSERT INTO CHANSON VALUES (2516,"Facile","Français",0,2);
INSERT INTO CHANSON VALUES (2517,"La bombe humaine","Français",0,2);
INSERT INTO CHANSON VALUES (2518,"J'sais pas quoi faire","Français",0,2);
INSERT INTO CHANSON VALUES (2519,"Ne me regarde pas","Français",0,2);
INSERT INTO CHANSON VALUES (2520,"Regarde moi","Français",0,2);
INSERT INTO CHANSON VALUES (2521,"Un peu de ton amour","Français",NULL,2);
INSERT INTO CHANSON VALUES (2522,"Tu vas me manquer","Français",0,2);
INSERT INTO CHANSON VALUES (2523,"Symphony In Blue","Anglais",0,2);
INSERT INTO CHANSON VALUES (2524,"In Search Of Peter Pan","Anglais",0,2);
INSERT INTO CHANSON VALUES (2525,"Wow","Anglais",0,2);
INSERT INTO CHANSON VALUES (2526,"Don't Push Your Foot On The Heartbrake","Anglais",0,2);
INSERT INTO CHANSON VALUES (2527,"Oh England My Lionheart","Anglais",0,2);
INSERT INTO CHANSON VALUES (2528,"Fullhouse","Anglais",0,2);
INSERT INTO CHANSON VALUES (2529,"In The Warm Room","Anglais",0,2);
INSERT INTO CHANSON VALUES (2530,"Kashka From Baghdad","Anglais",0,2);
INSERT INTO CHANSON VALUES (2531,"Coffee Homeground","Anglais",0,2);
INSERT INTO CHANSON VALUES (2532,"Hammer Horror","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2533,"Ça cache quekchose","Français",0,2);
INSERT INTO CHANSON VALUES (2534,"L'araignée","Français",0,2);
INSERT INTO CHANSON VALUES (2535,"J'sors avec ma frangine","Français",0,2);
INSERT INTO CHANSON VALUES (2536,"Aficionado","Français",0,2);
INSERT INTO CHANSON VALUES (2537,"Idylle au Caire","Français",0,2);
INSERT INTO CHANSON VALUES (2538,"Privé","Français",0,2);
INSERT INTO CHANSON VALUES (2539,"Vertige de l'amour","Français",0,2);
INSERT INTO CHANSON VALUES (2540,"Rebel","Français",NULL,2);
INSERT INTO CHANSON VALUES (2541,"Retours","Français",NULL,2);
INSERT INTO CHANSON VALUES (2542,"Reviens vas-t-en","Français",0,2);
INSERT INTO CHANSON VALUES (2543,"Fan","Français",0,2);
INSERT INTO CHANSON VALUES (2544,"Elle s'fait rougir toute seule","Français",NULL,2);
INSERT INTO CHANSON VALUES (2545,"Gaby oh Gaby","Français",0,2);
INSERT INTO CHANSON VALUES (2546,"Piece of My Heart","Anglais",0,2);
INSERT INTO CHANSON VALUES (2547,"Cry Baby","Anglais",0,2);
INSERT INTO CHANSON VALUES (2548,"Me and Bobby McGee","Anglais",0,2);
INSERT INTO CHANSON VALUES (2549,"Try (Just a Little Bit Harder)","Anglais",0,2);
INSERT INTO CHANSON VALUES (2550,"One Good Man","Anglais",0,2);
INSERT INTO CHANSON VALUES (2551,"Move Over","Anglais",0,2);
INSERT INTO CHANSON VALUES (2552,"I Need a Man to Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (2553,"Turtle Blues","Anglais",0,2);
INSERT INTO CHANSON VALUES (2554,"A Woman Left Lonely","Anglais",0,2);
INSERT INTO CHANSON VALUES (2555,"One Night Stand","Anglais",0,2);
INSERT INTO CHANSON VALUES (2556,"La Peau","Anglais",0,2);
INSERT INTO CHANSON VALUES (2557,"Genocide","Anglais",0,2);
INSERT INTO CHANSON VALUES (2558,"They learn your Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (2559,"Epargne moi","Anglais",0,2);
INSERT INTO CHANSON VALUES (2560,"Henry, serial killer","Anglais",0,2);
INSERT INTO CHANSON VALUES (2561,"Rusted Faces","Anglais",0,2);
INSERT INTO CHANSON VALUES (2562,"Le feu","Anglais",0,2);
INSERT INTO CHANSON VALUES (2563,"Ne reste-t-il que la guerre pour tuer le silence ?","Anglais",0,2);
INSERT INTO CHANSON VALUES (2564,"Another land","Anglais",0,2);
INSERT INTO CHANSON VALUES (2565,"Beast in the bottle","Anglais",0,2);
INSERT INTO CHANSON VALUES (2566,"Nova","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2567,"Gratitude","Anglais",0,2);
INSERT INTO CHANSON VALUES (2568,"Come On Louann","Anglais",0,2);
INSERT INTO CHANSON VALUES (2569,"Strangers On A Train","Anglais",0,2);
INSERT INTO CHANSON VALUES (2570,"A Little Push","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2571,"Eiffel Tower Blue","Anglais",0,2);
INSERT INTO CHANSON VALUES (2572,"Fix Me A Coffee","Anglais",0,2);
INSERT INTO CHANSON VALUES (2573,"Dragon","Anglais",0,2);
INSERT INTO CHANSON VALUES (2574,"Irish Eyes","Anglais",0,2);
INSERT INTO CHANSON VALUES (2575,"Tell Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (2576,"Doctor Of Mercy","Anglais",0,2);
INSERT INTO CHANSON VALUES (2577,"Black Crow","Anglais",0,2);
INSERT INTO CHANSON VALUES (2578,"Hold On","Anglais",0,2);
INSERT INTO CHANSON VALUES (2579,"Nothing Takes The Place Of You","Anglais",0,2);
INSERT INTO CHANSON VALUES (2580,"Gimme All Your Lovin'","Anglais",0,2);
INSERT INTO CHANSON VALUES (2581,"Got Me Under Pressure","Anglais",0,2);
INSERT INTO CHANSON VALUES (2582,"Sharp Dressed Man","Anglais",0,2);
INSERT INTO CHANSON VALUES (2583,"I Need You Tonight","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2584,"I Got The Six","Anglais",0,2);
INSERT INTO CHANSON VALUES (2585,"Legs","Anglais",0,2);
INSERT INTO CHANSON VALUES (2586,"Thug","Anglais",0,2);
INSERT INTO CHANSON VALUES (2587,"TV Dinners","Anglais",0,2);
INSERT INTO CHANSON VALUES (2588,"Dirty Dog","Anglais",0,2);
INSERT INTO CHANSON VALUES (2589,"If I Could Only Flag Her Down","Anglais",0,2);
INSERT INTO CHANSON VALUES (2590,"Bad Girl","Anglais",0,2);
INSERT INTO CHANSON VALUES (2591,"Ram It Down","Anglais",0,2);
INSERT INTO CHANSON VALUES (2592,"Heavy Metal","Anglais",0,2);
INSERT INTO CHANSON VALUES (2593,"Love Zone","Anglais",0,2);
INSERT INTO CHANSON VALUES (2594,"Come And Get It","Anglais",0,2);
INSERT INTO CHANSON VALUES (2595,"Hard As Iron","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2596,"Blood Red Skies","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2597,"I'm A Rocker","Anglais",0,2);
INSERT INTO CHANSON VALUES (2599,"Love You To Death","Anglais",0,2);
INSERT INTO CHANSON VALUES (2600,"Monsters Of Rock","Anglais",0,2);
INSERT INTO CHANSON VALUES (2601,"Hello, I love you","Anglais",0,2);
INSERT INTO CHANSON VALUES (2602,"Love street","Anglais",0,2);
INSERT INTO CHANSON VALUES (2603,"Not to touch the earth","Anglais",0,2);
INSERT INTO CHANSON VALUES (2604,"Summer's almost gone","Anglais",0,2);
INSERT INTO CHANSON VALUES (2605,"Wintertime love","Anglais",0,2);
INSERT INTO CHANSON VALUES (2606,"The unknown soldier","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2607,"Spanish caravan","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2608,"My wild love","Anglais",0,2);
INSERT INTO CHANSON VALUES (2609,"We could be so good together","Anglais",0,2);
INSERT INTO CHANSON VALUES (2610,"Yes, the river knows","Anglais",0,2);
INSERT INTO CHANSON VALUES (2611,"Five to one","Anglais",0,2);
INSERT INTO CHANSON VALUES (2612,"I have been in you","Anglais",0,2);
INSERT INTO CHANSON VALUES (2613,"Flakes","Anglais",0,2);
INSERT INTO CHANSON VALUES (2614,"Broken hearts are for assholes","Anglais",0,2);
INSERT INTO CHANSON VALUES (2615,"I'm so cute","Anglais",0,2);
INSERT INTO CHANSON VALUES (2616,"Jones Crusher","Anglais",0,2);
INSERT INTO CHANSON VALUES (2617,"What ever happened to all the fun in the world","Anglais",0,2);
INSERT INTO CHANSON VALUES (2618,"Rat tomago","Anglais",0,2);
INSERT INTO CHANSON VALUES (2619,"We've got to get into something real","Anglais",0,2);
INSERT INTO CHANSON VALUES (2620,"Bobby Brown","Anglais",0,2);
INSERT INTO CHANSON VALUES (2621,"Rubber shirt","Anglais",0,2);
INSERT INTO CHANSON VALUES (2622,"The Sheik Yerbouti tango","Anglais",0,2);
INSERT INTO CHANSON VALUES (2623,"Baby snakes","Anglais",0,2);
INSERT INTO CHANSON VALUES (2624,"Tryin' to grow a chin","Anglais",0,2);
INSERT INTO CHANSON VALUES (2625,"City of tiny lites","Anglais",0,2);
INSERT INTO CHANSON VALUES (2626,"Dancin' fool","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2627,"Jewish princess","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2628,"Wild love","Anglais",0,2);
INSERT INTO CHANSON VALUES (2629,"Yo' mama","Anglais",0,2);
INSERT INTO CHANSON VALUES (2630,"Pincushion","Anglais",0,2);
INSERT INTO CHANSON VALUES (2631,"Breakaway","Anglais",0,2);
INSERT INTO CHANSON VALUES (2632,"World Of Swirl","Anglais",0,2);
INSERT INTO CHANSON VALUES (2633,"Fuzzbox Voodoo","Anglais",0,2);
INSERT INTO CHANSON VALUES (2634,"Girl In A T-Shirt","Anglais",0,2);
INSERT INTO CHANSON VALUES (2635,"Antenna Head","Anglais",0,2);
INSERT INTO CHANSON VALUES (2636,"PCH","Anglais",0,2);
INSERT INTO CHANSON VALUES (2637,"Cherry Red","Anglais",0,2);
INSERT INTO CHANSON VALUES (2638,"Cover Your Rig","Anglais",0,2);
INSERT INTO CHANSON VALUES (2639,"Lizard Life","Anglais",0,2);
INSERT INTO CHANSON VALUES (2640,"Deal Goin' Down","Anglais",0,2);
INSERT INTO CHANSON VALUES (2641,"Everything","Anglais",0,2);
INSERT INTO CHANSON VALUES (2642,"Death on Two Legs","Anglais",0,2);
INSERT INTO CHANSON VALUES (2643,"Lazing on a Sunday Afternoon","Anglais",0,2);
INSERT INTO CHANSON VALUES (2644,"I'm In Love With My Car","Anglais",0,2);
INSERT INTO CHANSON VALUES (2645,"You're My Best Friend","Anglais",0,2);
INSERT INTO CHANSON VALUES (2646,"'39","Anglais",0,2);
INSERT INTO CHANSON VALUES (2647,"Sweet Lady","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2648,"Seaside Rendezvous","Anglais",0,2);
INSERT INTO CHANSON VALUES (2649,"The Prophet's Song","Anglais",0,2);
INSERT INTO CHANSON VALUES (2650,"Love of My Life","Anglais",0,2);
INSERT INTO CHANSON VALUES (2651,"Good Company","Anglais",0,2);
INSERT INTO CHANSON VALUES (2652,"Bohemian Rhapsody","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2653,"God Save the Queen","Anglais",0,2);
INSERT INTO CHANSON VALUES (2663,"Long Tall Sally","Anglais",0,2);
INSERT INTO CHANSON VALUES (2665,"Intro","Anglais",0,2);
INSERT INTO CHANSON VALUES (2666,"I drove all night","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2667,"Primitive","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2668,"My first night without you","Anglais",0,2);
INSERT INTO CHANSON VALUES (2669,"Like a cat","Anglais",0,2);
INSERT INTO CHANSON VALUES (2670,"Heading west","Anglais",0,2);
INSERT INTO CHANSON VALUES (2671,"A night to remember","Anglais",0,2);
INSERT INTO CHANSON VALUES (2672,"Unconditional love","Anglais",0,2);
INSERT INTO CHANSON VALUES (2673,"Insecurious","Anglais",0,2);
INSERT INTO CHANSON VALUES (2674,"Dancing with a stranger","Anglais",0,2);
INSERT INTO CHANSON VALUES (2675,"I don't want to be your friend","Anglais",0,2);
INSERT INTO CHANSON VALUES (2676,"Kindred spirit","Anglais",0,2);
INSERT INTO CHANSON VALUES (2677,"Dancing with Mr. D.","Anglais",0,2);
INSERT INTO CHANSON VALUES (2678,"100 Years Ago","Anglais",0,2);
INSERT INTO CHANSON VALUES (2679,"Coming Down Again","Anglais",0,2);
INSERT INTO CHANSON VALUES (2680,"Doo Doo Doo Doo Doo (Heartbreaker)","Anglais",0,2);
INSERT INTO CHANSON VALUES (2681,"Angie","Anglais",0,2);
INSERT INTO CHANSON VALUES (2682,"Silver Train","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2683,"Hide Your Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (2684,"Winter","Anglais",0,2);
INSERT INTO CHANSON VALUES (2685,"Can You Hear The Music","Anglais",0,2);
INSERT INTO CHANSON VALUES (2687,"A.C rocker","Anglais",0,2);
INSERT INTO CHANSON VALUES (2688,"Highwire","Anglais",0,2);
INSERT INTO CHANSON VALUES (2689,"Acid kewpie","Anglais",0,2);
INSERT INTO CHANSON VALUES (2690,"Control freak","Anglais",0,2);
INSERT INTO CHANSON VALUES (2691,"Penicillin","Anglais",0,2);
INSERT INTO CHANSON VALUES (2692,"A place to hide","Anglais",0,2);
INSERT INTO CHANSON VALUES (2693,"Soup","Anglais",0,2);
INSERT INTO CHANSON VALUES (2694,"Are you enemy?","Anglais",0,2);
INSERT INTO CHANSON VALUES (2695,"Don't come around","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2696,"Coup d'état","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2697,"Reviver gene","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2698,"Carstairs","Anglais",0,2);
INSERT INTO CHANSON VALUES (2699,"Subterranean Homesick Blues","Anglais",0,2);
INSERT INTO CHANSON VALUES (2701,"Maggie's Farm","Anglais",0,2);
INSERT INTO CHANSON VALUES (2702,"Love Minus Zero  /  No Limit","Anglais",0,2);
INSERT INTO CHANSON VALUES (2703,"Outlaw Blues","Anglais",0,2);
INSERT INTO CHANSON VALUES (2704,"On The Road Again","Anglais",0,2);
INSERT INTO CHANSON VALUES (2705,"Bob Dylan's 115th Dream","Anglais",0,2);
INSERT INTO CHANSON VALUES (2706,"Mr. Tamburine Man","Anglais",0,2);
INSERT INTO CHANSON VALUES (2707,"Gates Of Eden","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2708,"It'S Alright , Ma ( I'm Only Bleeding)","Anglais",0,2);
INSERT INTO CHANSON VALUES (2710,"Throwaway","Anglais",0,2);
INSERT INTO CHANSON VALUES (2711,"Let's Work","Anglais",0,2);
INSERT INTO CHANSON VALUES (2712,"Radio Control","Anglais",0,2);
INSERT INTO CHANSON VALUES (2713,"Say You Will","Anglais",0,2);
INSERT INTO CHANSON VALUES (2714,"Primitive Cool","Anglais",0,2);
INSERT INTO CHANSON VALUES (2715,"Kow Tow","Anglais",0,2);
INSERT INTO CHANSON VALUES (2716,"Shoot Off Your Mouth","Anglais",0,2);
INSERT INTO CHANSON VALUES (2717,"Peace For The Wicked","Anglais",0,2);
INSERT INTO CHANSON VALUES (2718,"Party Doll","Anglais",0,2);
INSERT INTO CHANSON VALUES (2719,"War Baby","Anglais",0,2);
INSERT INTO CHANSON VALUES (2720,"Under My Thumb","Anglais",0,2);
INSERT INTO CHANSON VALUES (2722,"Lady Jane","Anglais",0,2);
INSERT INTO CHANSON VALUES (2723,"Not Fade Away","Anglais",0,2);
INSERT INTO CHANSON VALUES (2724,"I've Been Loving You Too Long","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2725,"Fortune Teller","Anglais",0,2);
INSERT INTO CHANSON VALUES (2726,"The Last Time","Anglais",0,2);
INSERT INTO CHANSON VALUES (2727,"19th Nervous Breakdown","Anglais",0,2);
INSERT INTO CHANSON VALUES (2728,"Time Is On My Side","Anglais",0,2);
INSERT INTO CHANSON VALUES (2729,"I'm Alright","Anglais",0,2);
INSERT INTO CHANSON VALUES (2730,"Have You Seen Your Mother, Baby, Standing In The Shadow?","Anglais",0,2);
INSERT INTO CHANSON VALUES (2731,"(I can't get no) Satisfaction","Anglais",0,2);
INSERT INTO CHANSON VALUES (2732,"Rosalyn","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2733,"Here Comes The Night","Anglais",0,2);
INSERT INTO CHANSON VALUES (2734,"I Wish You Would","Anglais",0,2);
INSERT INTO CHANSON VALUES (2735,"See Emily Play","Anglais",0,2);
INSERT INTO CHANSON VALUES (2736,"Everything's Alright","Anglais",0,2);
INSERT INTO CHANSON VALUES (2738,"Friday On My Mind","Anglais",0,2);
INSERT INTO CHANSON VALUES (2739,"Sorrow","Anglais",0,2);
INSERT INTO CHANSON VALUES (2740,"Don't Bring Me Down","Anglais",0,2);
INSERT INTO CHANSON VALUES (2741,"Shapes Of Things","Anglais",0,2);
INSERT INTO CHANSON VALUES (2742,"Anyway, Anyhow, Anywhere","Anglais",0,2);
INSERT INTO CHANSON VALUES (2743,"Where Have All The Good Times Gone","Anglais",0,2);
INSERT INTO CHANSON VALUES (2744,"Growin' Up","Anglais",0,2);
INSERT INTO CHANSON VALUES (2745,"Port Of Amsterdam","Anglais",0,2);
INSERT INTO CHANSON VALUES (2746,"Break On Through (To The Other Side)","Anglais",0,2);
INSERT INTO CHANSON VALUES (2747,"Soul Kitchen","Anglais",0,2);
INSERT INTO CHANSON VALUES (2748,"The Crystal Ship","Anglais",0,2);
INSERT INTO CHANSON VALUES (2749,"Twentieth Century Fox","Anglais",0,2);
INSERT INTO CHANSON VALUES (2751,"Light My Fire","Anglais",0,2);
INSERT INTO CHANSON VALUES (2753,"I Looked At You","Anglais",0,2);
INSERT INTO CHANSON VALUES (2754,"End Of The Night","Anglais",0,2);
INSERT INTO CHANSON VALUES (2755,"Take It As It Comes","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2756,"The End","Anglais",0,2);
INSERT INTO CHANSON VALUES (2758,"Court-métrage","Français",0,2);
INSERT INTO CHANSON VALUES (2759,"La mome kaleïdoscope","Français",0,2);
INSERT INTO CHANSON VALUES (2760,"L'homme politique, le roll-mops et la cuve à mazout","Français",0,2);
INSERT INTO CHANSON VALUES (2761,"Variation autour du complexe d'Icare","Français",0,2);
INSERT INTO CHANSON VALUES (2762,"Enfermé dans les cabinets (avec la fille mineure des 80 chasseurs)","Français",0,2);
INSERT INTO CHANSON VALUES (2763,"La queue","Français",0,2);
INSERT INTO CHANSON VALUES (2764,"Dernière station avant l'autoroute","Français",0,2);
INSERT INTO CHANSON VALUES (2765,"Rock-autopsie","Français",NULL,2);
INSERT INTO CHANSON VALUES (2766,"Autorisation de délirer","Français",NULL,2);
INSERT INTO CHANSON VALUES (2767,"Alligator 427","Français",0,2);
INSERT INTO CHANSON VALUES (2768,"Hunter","Anglais",0,2);
INSERT INTO CHANSON VALUES (2769,"Jòga","Anglais",0,2);
INSERT INTO CHANSON VALUES (2770,"Unravel","Anglais",0,2);
INSERT INTO CHANSON VALUES (2771,"Bachelorette","Anglais",0,2);
INSERT INTO CHANSON VALUES (2772,"All Neon Like","Anglais",0,2);
INSERT INTO CHANSON VALUES (2773,"5 Years","Anglais",0,2);
INSERT INTO CHANSON VALUES (2774,"Immature","Anglais",0,2);
INSERT INTO CHANSON VALUES (2775,"Alarm Call","Anglais",0,2);
INSERT INTO CHANSON VALUES (2776,"Pluto","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2777,"All Is Full Of Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (2778,"Solar Sex Panel","Anglais",0,2);
INSERT INTO CHANSON VALUES (2779,"The Action","Anglais",0,2);
INSERT INTO CHANSON VALUES (2780,"Inside Job","Anglais",0,2);
INSERT INTO CHANSON VALUES (2781,"Big Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (2782,"Take Another Look","Anglais",0,2);
INSERT INTO CHANSON VALUES (2783,"Do You Want My Job","Anglais",0,2);
INSERT INTO CHANSON VALUES (2784,"Don't Go Away Mad","Anglais",0,2);
INSERT INTO CHANSON VALUES (2785,"Fool Who Knows","Anglais",0,2);
INSERT INTO CHANSON VALUES (2786,"She Runs Hot","Anglais",0,2);
INSERT INTO CHANSON VALUES (2787,"Don't Think About Her When You're Trying To Drive","Anglais",0,2);
INSERT INTO CHANSON VALUES (2788,"Don't Bug Me When I'm Working","Anglais",0,2);
INSERT INTO CHANSON VALUES (2789,"Plâtre et ciment","Français",0,2);
INSERT INTO CHANSON VALUES (2790,"Les plages","Français",0,2);
INSERT INTO CHANSON VALUES (2791,"L'horizon","Français",0,2);
INSERT INTO CHANSON VALUES (2792,"Compromis","Français",0,2);
INSERT INTO CHANSON VALUES (2793,"Les gens disent que","Français",0,2);
INSERT INTO CHANSON VALUES (2794,"Quand Paris s'éteint","Français",0,2);
INSERT INTO CHANSON VALUES (2795,"Chaque pas","Français",NULL,2);
INSERT INTO CHANSON VALUES (2796,"J't'adore tellement","Français",NULL,2);
INSERT INTO CHANSON VALUES (2797,"Tel est l'amour (mon amour)","Français",NULL,2);
INSERT INTO CHANSON VALUES (2798,"Juste une illusion","Français",0,2);
INSERT INTO CHANSON VALUES (2799,"Oui et non","Français",0,2);
INSERT INTO CHANSON VALUES (2800,"Thirty was a long time ago","Anglais",0,2);
INSERT INTO CHANSON VALUES (2801,"The day after Valentine's day","Anglais",0,2);
INSERT INTO CHANSON VALUES (2802,"Lo and behold","Anglais",0,2);
INSERT INTO CHANSON VALUES (2803,"New world order","Anglais",0,2);
INSERT INTO CHANSON VALUES (2805,"Immigration cross the nation","Anglais",0,2);
INSERT INTO CHANSON VALUES (2806,"On romeo street","Anglais",0,2);
INSERT INTO CHANSON VALUES (2807,"I wish i was Picasso","Anglais",0,2);
INSERT INTO CHANSON VALUES (2808,"Fool for love","Anglais",0,2);
INSERT INTO CHANSON VALUES (2809,"Bullet","Anglais",0,2);
INSERT INTO CHANSON VALUES (2810,"Put it down","Anglais",0,2);
INSERT INTO CHANSON VALUES (2811,"Gone Again","Anglais",0,2);
INSERT INTO CHANSON VALUES (2812,"Beneath the Southern Cross","Anglais",0,2);
INSERT INTO CHANSON VALUES (2813,"About a Boy","Anglais",0,2);
INSERT INTO CHANSON VALUES (2814,"My Madrigal","Anglais",0,2);
INSERT INTO CHANSON VALUES (2815,"Summer Cannibals","Anglais",0,2);
INSERT INTO CHANSON VALUES (2816,"Dead to the World","Anglais",0,2);
INSERT INTO CHANSON VALUES (2817,"Wing","Anglais",0,2);
INSERT INTO CHANSON VALUES (2818,"Ravens","Anglais",0,2);
INSERT INTO CHANSON VALUES (2819,"Wicked Messenger","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2820,"Fireflies","Anglais",0,2);
INSERT INTO CHANSON VALUES (2821,"Farewell Reel","Anglais",0,2);
INSERT INTO CHANSON VALUES (2822,"Hey Stoopid","Anglais",0,2);
INSERT INTO CHANSON VALUES (2823,"Love's A Loaded Gun","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2824,"Snakebite","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2825,"Burning Our Bed","Anglais",0,2);
INSERT INTO CHANSON VALUES (2826,"Dangerous Tonight","Anglais",0,2);
INSERT INTO CHANSON VALUES (2827,"Might As Well Be On Mars","Anglais",0,2);
INSERT INTO CHANSON VALUES (2828,"Feed My Frankenstein","Anglais",0,2);
INSERT INTO CHANSON VALUES (2829,"Hurricane Years","Anglais",0,2);
INSERT INTO CHANSON VALUES (2830,"Little By Little","Anglais",0,2);
INSERT INTO CHANSON VALUES (2831,"Die For You","Anglais",0,2);
INSERT INTO CHANSON VALUES (2832,"Dirty Dreams","Anglais",0,2);
INSERT INTO CHANSON VALUES (2833,"Wind-Up Toy","Anglais",0,2);
INSERT INTO CHANSON VALUES (2834,"The Song Remains The Same","Anglais",0,2);
INSERT INTO CHANSON VALUES (2835,"The Rain Song","Anglais",0,2);
INSERT INTO CHANSON VALUES (2836,"D'yer Mak'er","Anglais",0,2);
INSERT INTO CHANSON VALUES (2837,"No Quarter","Anglais",0,2);
INSERT INTO CHANSON VALUES (2838,"Houses Of The Holy","Anglais",0,2);
INSERT INTO CHANSON VALUES (2839,"Kashmir","Anglais",0,2);
INSERT INTO CHANSON VALUES (2840,"Trampled Underfoot","Anglais",0,2);
INSERT INTO CHANSON VALUES (2841,"Nobody's Fault But Mine","Anglais",0,2);
INSERT INTO CHANSON VALUES (2842,"Achilles Last Stand","Anglais",0,2);
INSERT INTO CHANSON VALUES (2845,"A l'arrière des taxis","Français",0,2);
INSERT INTO CHANSON VALUES (2846,"Aux sombres héros de l'amer","Français",0,2);
INSERT INTO CHANSON VALUES (2847,"Le fleuve","Français",0,2);
INSERT INTO CHANSON VALUES (2848,"What I need","Français",0,2);
INSERT INTO CHANSON VALUES (2849,"Apprends à dormir","Français",0,2);
INSERT INTO CHANSON VALUES (2850,"Sweet Mary","Français",0,2);
INSERT INTO CHANSON VALUES (2851,"La chaleur","Français",0,2);
INSERT INTO CHANSON VALUES (2852,"Les écorchés","Français",NULL,2);
INSERT INTO CHANSON VALUES (2853,"Joey I","Français",NULL,2);
INSERT INTO CHANSON VALUES (2854,"Joey II","Français",0,2);
INSERT INTO CHANSON VALUES (2855,"The wound","Français",0,2);
INSERT INTO CHANSON VALUES (2856,"Les dunes","Français",0,2);
INSERT INTO CHANSON VALUES (2857,"New York avec toi","Français",0,2);
INSERT INTO CHANSON VALUES (2858,"Loin de toi (un peu trop loin)","Français",0,2);
INSERT INTO CHANSON VALUES (2859,"66 heures","Français",0,2);
INSERT INTO CHANSON VALUES (2860,"Ce que je veux","Français",0,2);
INSERT INTO CHANSON VALUES (2861,"Le gar on d'ascenseur","Français",0,2);
INSERT INTO CHANSON VALUES (2862,"Oublie ça","Français",0,2);
INSERT INTO CHANSON VALUES (2863,"T'as qu'ces mots","Français",NULL,2);
INSERT INTO CHANSON VALUES (2864,"Le taxi las","Français",0,2);
INSERT INTO CHANSON VALUES (2865,"Electric Cit","Français",0,2);
INSERT INTO CHANSON VALUES (2866,"Un autre monde","Français",0,2);
INSERT INTO CHANSON VALUES (2867,"Since I Don't Have You","Anglais",0,2);
INSERT INTO CHANSON VALUES (2868,"New Rose","Anglais",0,2);
INSERT INTO CHANSON VALUES (2869,"Down On The Farm","Anglais",0,2);
INSERT INTO CHANSON VALUES (2870,"Human Being","Anglais",0,2);
INSERT INTO CHANSON VALUES (2872,"Ain't It Fun","Anglais",0,2);
INSERT INTO CHANSON VALUES (2873,"Buick Makane","Anglais",0,2);
INSERT INTO CHANSON VALUES (2874,"Hair Of The Dog","Anglais",0,2);
INSERT INTO CHANSON VALUES (2875,"Attitude","Anglais",0,2);
INSERT INTO CHANSON VALUES (2876,"Black Leather","Anglais",0,2);
INSERT INTO CHANSON VALUES (2877,"You Can't Put Your Arms Around A Memory","Anglais",0,2);
INSERT INTO CHANSON VALUES (2878,"I Don't Care About You","Anglais",0,2);
INSERT INTO CHANSON VALUES (2879,"Malaxe","Français",0,2);
INSERT INTO CHANSON VALUES (2880,"La nuit je mens","Français",0,2);
INSERT INTO CHANSON VALUES (2881,"Fantaisie militaire","Français",0,2);
INSERT INTO CHANSON VALUES (2882,"2043","Français",NULL,2);
INSERT INTO CHANSON VALUES (2883,"Mes prisons","Français",NULL,2);
INSERT INTO CHANSON VALUES (2884,"Ode à la vie","Français",0,2);
INSERT INTO CHANSON VALUES (2885,"Dehors","Français",0,2);
INSERT INTO CHANSON VALUES (2886,"Samuel Hall","Français",NULL,2);
INSERT INTO CHANSON VALUES (2887,"Aucun express","Français",0,2);
INSERT INTO CHANSON VALUES (2888,"Au pavillon des lauriers","Français",0,2);
INSERT INTO CHANSON VALUES (2889,"Sommes-nous","Français",0,2);
INSERT INTO CHANSON VALUES (2890,"Angora","Français",0,2);
INSERT INTO CHANSON VALUES (2891,"Bêle, bêle petite chèvre","Français",0,2);
INSERT INTO CHANSON VALUES (2892,"Sur la trace des fées","Français",0,2);
INSERT INTO CHANSON VALUES (2893,"Le nain de Stanislas","Français",0,2);
INSERT INTO CHANSON VALUES (2894,"Jour après jour","Français",0,2);
INSERT INTO CHANSON VALUES (2895,"Ode à Emile","Français",0,2);
INSERT INTO CHANSON VALUES (2896,"Ego et Deus","Français",0,2);
INSERT INTO CHANSON VALUES (2897,"J'irai dormir plus loin que ton sommeil","Français",0,2);
INSERT INTO CHANSON VALUES (2898,"Auréalia","Français",0,2);
INSERT INTO CHANSON VALUES (2899,"Les noces","Français",0,2);
INSERT INTO CHANSON VALUES (2900,"Le marchand des planètes","Français",0,2);
INSERT INTO CHANSON VALUES (2902,"Little T & A","Anglais",0,2);
INSERT INTO CHANSON VALUES (2904,"She's so cold","Anglais",0,2);
INSERT INTO CHANSON VALUES (2905,"Hang fire","Anglais",0,2);
INSERT INTO CHANSON VALUES (2906,"Miss you","Anglais",0,2);
INSERT INTO CHANSON VALUES (2909,"Start me up","Anglais",0,2);
INSERT INTO CHANSON VALUES (2912,"Années folles","Français",0,2);
INSERT INTO CHANSON VALUES (2913,"Le vide","Français",0,2);
INSERT INTO CHANSON VALUES (2914,"Paradis","Français",0,2);
INSERT INTO CHANSON VALUES (2915,"Le matin au réveil","Français",0,2);
INSERT INTO CHANSON VALUES (2916,"Les bêtes","Français",0,2);
INSERT INTO CHANSON VALUES (2917,"Rêves","Français",0,2);
INSERT INTO CHANSON VALUES (2918,"Ces idées là","Français",0,2);
INSERT INTO CHANSON VALUES (2919,"J'attendrai","Français",0,2);
INSERT INTO CHANSON VALUES (2920,"Lady Ann","Français",0,2);
INSERT INTO CHANSON VALUES (2921,"Faux","Français",0,2);
INSERT INTO CHANSON VALUES (2922,"Combien de nuits","Français",0,2);
INSERT INTO CHANSON VALUES (2923,"Simple visite","Français",0,2);
INSERT INTO CHANSON VALUES (2924,"Ode To My Family","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2925,"I Can't Be With You","Anglais",0,2);
INSERT INTO CHANSON VALUES (2926,"Twenty One","Anglais",0,2);
INSERT INTO CHANSON VALUES (2927,"Zombie","Anglais",0,2);
INSERT INTO CHANSON VALUES (2928,"Empty","Anglais",0,2);
INSERT INTO CHANSON VALUES (2929,"Everything I Said","Anglais",0,2);
INSERT INTO CHANSON VALUES (2930,"The Icicle Melts","Anglais",0,2);
INSERT INTO CHANSON VALUES (2931,"Disappointment","Anglais",0,2);
INSERT INTO CHANSON VALUES (2932,"Ridiculous Thoughts","Anglais",0,2);
INSERT INTO CHANSON VALUES (2933,"Dreaming My Dreams","Anglais",0,2);
INSERT INTO CHANSON VALUES (2934,"Yeat's Grave","Anglais",0,2);
INSERT INTO CHANSON VALUES (2935,"Daffodil Lament","Anglais",0,2);
INSERT INTO CHANSON VALUES (2936,"No Need To Argue","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2937,"One Hit (To The Body)","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2938,"Fight","Anglais",0,2);
INSERT INTO CHANSON VALUES (2939,"Harlem Shuffle","Anglais",0,2);
INSERT INTO CHANSON VALUES (2940,"Hold Back","Anglais",0,2);
INSERT INTO CHANSON VALUES (2941,"Too Rude","Anglais",0,2);
INSERT INTO CHANSON VALUES (2942,"Winning Ugly","Anglais",0,2);
INSERT INTO CHANSON VALUES (2943,"Back To Zero","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2944,"Dirty Work","Anglais",0,2);
INSERT INTO CHANSON VALUES (2945,"Had It With You","Anglais",0,2);
INSERT INTO CHANSON VALUES (2946,"Sleep Tonight","Anglais",0,2);
INSERT INTO CHANSON VALUES (2947,"(Piano Instrumental)","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2948,"Sad Sad Sad","Anglais",0,2);
INSERT INTO CHANSON VALUES (2949,"Mixed Emotions","Anglais",0,2);
INSERT INTO CHANSON VALUES (2950,"Terrifying","Anglais",0,2);
INSERT INTO CHANSON VALUES (2951,"Hold on to your hat","Anglais",0,2);
INSERT INTO CHANSON VALUES (2952,"Hearts for sale","Anglais",0,2);
INSERT INTO CHANSON VALUES (2953,"Blinded by love","Anglais",0,2);
INSERT INTO CHANSON VALUES (2954,"Rock and a hard place","Anglais",0,2);
INSERT INTO CHANSON VALUES (2955,"Can't be seen","Anglais",0,2);
INSERT INTO CHANSON VALUES (2956,"Almost hear you sigh","Anglais",0,2);
INSERT INTO CHANSON VALUES (2957,"Continental drift","Anglais",0,2);
INSERT INTO CHANSON VALUES (2958,"Break the spell","Anglais",0,2);
INSERT INTO CHANSON VALUES (2959,"Slipping away","Anglais",0,2);
INSERT INTO CHANSON VALUES (2960,"Roadhouse Blues","Anglais",0,2);
INSERT INTO CHANSON VALUES (2961,"Waiting For The Sun","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2962,"You Make Me Real","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2963,"Peace Frog","Anglais",0,2);
INSERT INTO CHANSON VALUES (2964,"Blue Sunday","Anglais",0,2);
INSERT INTO CHANSON VALUES (2965,"Ship of Fools","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (2966,"Land Ho!","Anglais",0,2);
INSERT INTO CHANSON VALUES (2967,"The Spy","Anglais",0,2);
INSERT INTO CHANSON VALUES (2968,"Queen of the Highway","Anglais",0,2);
INSERT INTO CHANSON VALUES (2969,"Indian Summer","Anglais",0,2);
INSERT INTO CHANSON VALUES (2970,"Maggie M'Gill","Anglais",0,2);
INSERT INTO CHANSON VALUES (2971,"Scarabée","Français",0,2);
INSERT INTO CHANSON VALUES (2972,"Deux Clowns","Français",0,2);
INSERT INTO CHANSON VALUES (2975,"Carnet De Route","Français",0,2);
INSERT INTO CHANSON VALUES (2976,"J'suis Zinzin","Français",0,2);
INSERT INTO CHANSON VALUES (2977,"Ainsi Squattent-ils","Français",0,2);
INSERT INTO CHANSON VALUES (2978,"Quesako","Français",0,2);
INSERT INTO CHANSON VALUES (2981,"La Danseuse de L'orient","Français",0,2);
INSERT INTO CHANSON VALUES (2982,"Clockwork Beru","Français",0,2);
INSERT INTO CHANSON VALUES (2983,"Sysyphus Part 1","Anglais",NULL,6);
INSERT INTO CHANSON VALUES (2984,"Sysyphus Part 2","Anglais",0,6);
INSERT INTO CHANSON VALUES (2985,"Sysyphus Part 3","Anglais",0,6);
INSERT INTO CHANSON VALUES (2986,"Sysyphus Part 4","Anglais",0,6);
INSERT INTO CHANSON VALUES (2987,"Grantchester Meadows","Anglais",0,6);
INSERT INTO CHANSON VALUES (2988,"Several Species of Small Furry Animals Gathered Together in a Cave and Grooving with a Pict","Anglais",0,6);
INSERT INTO CHANSON VALUES (2989,"The Narrow Way Part 1","Anglais",0,6);
INSERT INTO CHANSON VALUES (2990,"The Narrow Way Part 2","Anglais",0,6);
INSERT INTO CHANSON VALUES (2991,"The Narrow Way Part 3","Anglais",0,6);
INSERT INTO CHANSON VALUES (2992,"The Grand Vizier's Garden Party Part 1 Entrance","Anglais",0,6);
INSERT INTO CHANSON VALUES (2993,"The Grand Vizier's Garden Party Part 2 Entertainment","Anglais",NULL,6);
INSERT INTO CHANSON VALUES (2994,"The Grand Vizier's Garden Party Part 3 Exit","Anglais",0,6);
INSERT INTO CHANSON VALUES (2995,"Baby Universal","Anglais",0,2);
INSERT INTO CHANSON VALUES (2996,"One Shot","Anglais",0,2);
INSERT INTO CHANSON VALUES (2997,"You Belong In Rock N'Roll","Anglais",0,2);
INSERT INTO CHANSON VALUES (2998,"If There Is Something","Anglais",0,2);
INSERT INTO CHANSON VALUES (2999,"Amlapura","Anglais",0,2);
INSERT INTO CHANSON VALUES (3000,"Betty Wrong","Anglais",0,2);
INSERT INTO CHANSON VALUES (3001,"You Can't Talk","Anglais",0,2);
INSERT INTO CHANSON VALUES (3002,"Stateside","Anglais",0,2);
INSERT INTO CHANSON VALUES (3003,"Shopping For Girls","Anglais",0,2);
INSERT INTO CHANSON VALUES (3004,"A Big Hurt","Anglais",0,2);
INSERT INTO CHANSON VALUES (3005,"Sorry","Anglais",0,2);
INSERT INTO CHANSON VALUES (3006,"Goodbye Mr. Ed","Anglais",0,2);
INSERT INTO CHANSON VALUES (3007,"Une ambulance pour Elmo Lewis","Français",0,2);
INSERT INTO CHANSON VALUES (3008,"Quand la banlieue descendra sur la ville","Français",0,2);
INSERT INTO CHANSON VALUES (3009,"Le Touquet juillet 1925","Français",0,2);
INSERT INTO CHANSON VALUES (3010,"Also spracht Winnie l'ourson","Français",0,2);
INSERT INTO CHANSON VALUES (3011,"Guichet 102","Français",0,2);
INSERT INTO CHANSON VALUES (3012,"Joli Mai mois de Marie","Français",0,2);
INSERT INTO CHANSON VALUES (3013,"Camélia : huile sur toile","Français",NULL,2);
INSERT INTO CHANSON VALUES (3014,"Parano-Safari en ego-trip-transit ou comment plumer son ange-gardien","Français",0,2);
INSERT INTO CHANSON VALUES (3015,"Éloge de la tristesse","Français",0,2);
INSERT INTO CHANSON VALUES (3016,"Roots & déroutes + croisement","Français",0,2);
INSERT INTO CHANSON VALUES (3017,"Les fastes de la solitude","Français",0,2);
INSERT INTO CHANSON VALUES (3018,"New Coat of Paint","Anglais",0,2);
INSERT INTO CHANSON VALUES (3019,"San Diego Serenade","Anglais",0,2);
INSERT INTO CHANSON VALUES (3020,"Semi Suite","Anglais",0,2);
INSERT INTO CHANSON VALUES (3021,"Shiver Me Timbers","Anglais",0,2);
INSERT INTO CHANSON VALUES (3022,"Diamonds on My Windshield","Anglais",0,2);
INSERT INTO CHANSON VALUES (3023,"(Looking for) The Heart of Saturday Night","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3024,"Fumblin' With the Blues","Anglais",0,2);
INSERT INTO CHANSON VALUES (3025,"Please Call Me, Baby","Anglais",0,2);
INSERT INTO CHANSON VALUES (3026,"Depot, Depot","Anglais",0,2);
INSERT INTO CHANSON VALUES (3027,"Drunk on the Moon","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3028,"The Ghosts of Saturday Night (After Hours at Napoleone's Pizza House)","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3029,"Pure Morning","Anglais",0,2);
INSERT INTO CHANSON VALUES (3030,"Brick Shithouse","Anglais",0,2);
INSERT INTO CHANSON VALUES (3031,"You Don't Care About Us","Anglais",0,2);
INSERT INTO CHANSON VALUES (3032,"Ask For Answers","Anglais",0,2);
INSERT INTO CHANSON VALUES (3033,"Without You I'm Nothing","Anglais",0,2);
INSERT INTO CHANSON VALUES (3034,"Allergic (To Thoughts Of Mother Earth)","Anglais",0,2);
INSERT INTO CHANSON VALUES (3035,"The Crawl","Anglais",0,2);
INSERT INTO CHANSON VALUES (3036,"Every You Every Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (3037,"My Sweet Prince","Anglais",0,2);
INSERT INTO CHANSON VALUES (3038,"Summer's Gone","Anglais",0,2);
INSERT INTO CHANSON VALUES (3039,"Scared Of Girls","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3040,"Burger Queen","Anglais",0,2);
INSERT INTO CHANSON VALUES (3041,"Vicious","Anglais",0,2);
INSERT INTO CHANSON VALUES (3042,"Andy's Chest","Anglais",0,2);
INSERT INTO CHANSON VALUES (3043,"Perfect Day","Anglais",0,2);
INSERT INTO CHANSON VALUES (3044,"Hangin' 'round","Anglais",0,2);
INSERT INTO CHANSON VALUES (3045,"Walk On The Wild Side","Anglais",0,2);
INSERT INTO CHANSON VALUES (3046,"Make Up","Anglais",0,2);
INSERT INTO CHANSON VALUES (3047,"Satellite Of Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (3048,"Wagon Wheel","Anglais",0,2);
INSERT INTO CHANSON VALUES (3049,"New York Telephone Conversation","Anglais",0,2);
INSERT INTO CHANSON VALUES (3050,"I'm So Free","Anglais",0,2);
INSERT INTO CHANSON VALUES (3051,"Goodnight Ladies","Anglais",0,2);
INSERT INTO CHANSON VALUES (3052,"Blew","Anglais",0,2);
INSERT INTO CHANSON VALUES (3053,"Floyd The Barber","Anglais",0,2);
INSERT INTO CHANSON VALUES (3054,"About A Girl","Anglais",0,2);
INSERT INTO CHANSON VALUES (3055,"School","Anglais",0,2);
INSERT INTO CHANSON VALUES (3056,"Love Buzz","Anglais",0,2);
INSERT INTO CHANSON VALUES (3057,"Paper Cuts","Anglais",0,2);
INSERT INTO CHANSON VALUES (3058,"Negative Creep","Anglais",0,2);
INSERT INTO CHANSON VALUES (3059,"Scoff","Anglais",0,2);
INSERT INTO CHANSON VALUES (3060,"Swap Meet","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3061,"Mr. Moustache","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3062,"Sifting","Anglais",0,2);
INSERT INTO CHANSON VALUES (3063,"Big Cheese","Anglais",0,2);
INSERT INTO CHANSON VALUES (3064,"Downer","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3065,"Ame errante","Français",0,2);
INSERT INTO CHANSON VALUES (3066,"Tank","Français",0,2);
INSERT INTO CHANSON VALUES (3067,"Seigneur Tigre","Français",0,2);
INSERT INTO CHANSON VALUES (3068,"Fille du Viêt-Nam","Français",NULL,2);
INSERT INTO CHANSON VALUES (3069,"Tango Massaï","Français",0,2);
INSERT INTO CHANSON VALUES (3070,"Haute-Région","Français",0,2);
INSERT INTO CHANSON VALUES (3071,"Kalachnikov style","Français",0,2);
INSERT INTO CHANSON VALUES (3072,"Elephant reggae","Français",0,2);
INSERT INTO CHANSON VALUES (3073,"Brigade d'amour","Français",0,2);
INSERT INTO CHANSON VALUES (3074,"Du cté du Laos","Français",0,2);
INSERT INTO CHANSON VALUES (3075,"La complainte des ouvriers","Français",0,2);
INSERT INTO CHANSON VALUES (3076,"Les baleines","Français",0,2);
INSERT INTO CHANSON VALUES (3077,"La pluie qui tombe","Français",0,2);
INSERT INTO CHANSON VALUES (3078,"Les îles au soleil (los)","Français",0,2);
INSERT INTO CHANSON VALUES (3079,"Allison","Français",0,2);
INSERT INTO CHANSON VALUES (3080,"Grande sensation","Français",0,2);
INSERT INTO CHANSON VALUES (3081,"Wibration","Français",0,2);
INSERT INTO CHANSON VALUES (3082,"Comme un ange (qui pleure)","Français",0,2);
INSERT INTO CHANSON VALUES (3083,"Les bottes rouges","Français",0,2);
INSERT INTO CHANSON VALUES (3084,"J'y crois","Français",0,2);
INSERT INTO CHANSON VALUES (3085,"Euroslow","Français",0,2);
INSERT INTO CHANSON VALUES (3086,"Le ciel est un océan","Français",0,2);
INSERT INTO CHANSON VALUES (3087,"Les anges","Français",0,2);
INSERT INTO CHANSON VALUES (3088,"Hear It","Anglais",0,2);
INSERT INTO CHANSON VALUES (3089,"Shades Of Truth","Anglais",0,2);
INSERT INTO CHANSON VALUES (3090,"All Fantastic Images","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3091,"The Biggest Killer In American History","Anglais",0,2);
INSERT INTO CHANSON VALUES (3092,"No Substance","Anglais",0,2);
INSERT INTO CHANSON VALUES (3093,"Raise Your Voice!","Anglais",0,2);
INSERT INTO CHANSON VALUES (3094,"Sowing The Seeds Of Utopia","Anglais",0,2);
INSERT INTO CHANSON VALUES (3095,"The Hippy Killers","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3096,"The State Of The End Of The Millennium Address","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3097,"The Voracious March Of Godliness","Anglais",0,2);
INSERT INTO CHANSON VALUES (3098,"Mediocre Minds","Anglais",0,2);
INSERT INTO CHANSON VALUES (3099,"Victims Of The Revolution","Anglais",0,2);
INSERT INTO CHANSON VALUES (3100,"Strange Denial","Anglais",0,2);
INSERT INTO CHANSON VALUES (3101,"At The Mercy Of Imbeciles","Anglais",0,2);
INSERT INTO CHANSON VALUES (3102,"The Same Person","Anglais",0,2);
INSERT INTO CHANSON VALUES (3103,"In So Many Ways","Anglais",0,2);
INSERT INTO CHANSON VALUES (3104,"L'ascenseur de 22h43 (1ère partie)","Français",0,2);
INSERT INTO CHANSON VALUES (3105,"La fin du St Empire Romain-Germanique","Français",0,2);
INSERT INTO CHANSON VALUES (3106,"Je t'en remets au vent","Français",0,2);
INSERT INTO CHANSON VALUES (3107,"La maison Borniol","Français",0,2);
INSERT INTO CHANSON VALUES (3108,"La cancoillote","Français",NULL,2);
INSERT INTO CHANSON VALUES (3109,"L'ascenseur de 22h43 (2ème partie)","Français",NULL,2);
INSERT INTO CHANSON VALUES (3110,"Première descente aux enfers par la face Nord","Français",0,2);
INSERT INTO CHANSON VALUES (3111,"22 Mai","Français",0,2);
INSERT INTO CHANSON VALUES (3112,"La deche, le twist et le reste","Français",0,2);
INSERT INTO CHANSON VALUES (3113,"La fille du coupeur de joints","Français",0,2);
INSERT INTO CHANSON VALUES (3114,"Le chant du fou","Français",0,2);
INSERT INTO CHANSON VALUES (3115,"Au cœur de la nuit","Français",0,2);
INSERT INTO CHANSON VALUES (3116,"Ploum Ploum","Français",NULL,2);
INSERT INTO CHANSON VALUES (3117,"Pourquoi n'essaies-tu pas","Français",NULL,2);
INSERT INTO CHANSON VALUES (3118,"Seul","Français",0,2);
INSERT INTO CHANSON VALUES (3119,"Laisse tomber","Français",0,2);
INSERT INTO CHANSON VALUES (3120,"Un homme + une femme","Français",0,2);
INSERT INTO CHANSON VALUES (3121,"Les ils et les ons","Français",0,2);
INSERT INTO CHANSON VALUES (3122,"Argent trop cher","Français",0,2);
INSERT INTO CHANSON VALUES (3123,"Ordinaire","Français",0,2);
INSERT INTO CHANSON VALUES (3124,"2000 nuits","Français",0,2);
INSERT INTO CHANSON VALUES (3125,"Fleur de ma ville","Français",0,2);
INSERT INTO CHANSON VALUES (3126,"La laisse","Français",0,2);
INSERT INTO CHANSON VALUES (3127,"Le silence","Français",NULL,2);
INSERT INTO CHANSON VALUES (3128,"Hip kit","Français",0,2);
INSERT INTO CHANSON VALUES (3129,"Smog","Français",0,2);
INSERT INTO CHANSON VALUES (3130,"Mandolino City","Français",0,2);
INSERT INTO CHANSON VALUES (3131,"Le petit train","Français",0,2);
INSERT INTO CHANSON VALUES (3132,"Perfect eyes","Français",0,2);
INSERT INTO CHANSON VALUES (3133,"Tongue dance","Français",0,2);
INSERT INTO CHANSON VALUES (3134,"Singing in the shower","Français",0,2);
INSERT INTO CHANSON VALUES (3135,"Petite fille princesse","Français",0,2);
INSERT INTO CHANSON VALUES (3136,"Harpie & Harpo","Français",0,2);
INSERT INTO CHANSON VALUES (3137,"Ailleurs","Français",0,2);
INSERT INTO CHANSON VALUES (3138,"Live in Las Vegas","Français",0,2);
INSERT INTO CHANSON VALUES (3139,"In the Air Tonight","Anglais",0,2);
INSERT INTO CHANSON VALUES (3140,"This Must Be Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (3141,"Behind the Lines","Anglais",0,2);
INSERT INTO CHANSON VALUES (3142,"The Roof is Leaking","Anglais",0,2);
INSERT INTO CHANSON VALUES (3143,"Droned","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3144,"Hand in Hand","Anglais",0,2);
INSERT INTO CHANSON VALUES (3145,"I Missed Again","Anglais",0,2);
INSERT INTO CHANSON VALUES (3146,"You Know What I Mean","Anglais",0,2);
INSERT INTO CHANSON VALUES (3147,"Thunder and Lightning","Anglais",0,2);
INSERT INTO CHANSON VALUES (3148,"I'm Not Moving","Anglais",0,2);
INSERT INTO CHANSON VALUES (3149,"If Leaving Me Is Easy","Anglais",0,2);
INSERT INTO CHANSON VALUES (3150,"Tomorrow Never Knows","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3151,"Odéon","Français",NULL,5);
INSERT INTO CHANSON VALUES (3152,"Le Promeneur","Français",0,5);
INSERT INTO CHANSON VALUES (3153,"Emma","Français",NULL,5);
INSERT INTO CHANSON VALUES (3154,"Petit Testament","Français",0,5);
INSERT INTO CHANSON VALUES (3155,"Le Repenti","Français",0,5);
INSERT INTO CHANSON VALUES (3156,"Gardez Vos Rêves","Français",0,5);
INSERT INTO CHANSON VALUES (3157,"L'Amant De Secours","Français",0,5);
INSERT INTO CHANSON VALUES (3158,"Petite âme sur","Français",0,5);
INSERT INTO CHANSON VALUES (3159,"Quand J'Étais Un Voyou","Français",0,5);
INSERT INTO CHANSON VALUES (3160,"Ephémère Éternité","Français",0,5);
INSERT INTO CHANSON VALUES (3161,"Je M'En Irai","Français",0,5);
INSERT INTO CHANSON VALUES (3162,"Paris a le cur tendre","Français",0,5);
INSERT INTO CHANSON VALUES (3164,"The One To Sing The Blues","Anglais",0,2);
INSERT INTO CHANSON VALUES (3165,"I'm So Bad (Baby I Don't Care)","Anglais",0,2);
INSERT INTO CHANSON VALUES (3166,"No Voices In The Sky","Anglais",0,2);
INSERT INTO CHANSON VALUES (3167,"Going To Brazil","Anglais",0,2);
INSERT INTO CHANSON VALUES (3168,"Nightmare / The Dreamtime","Anglais",0,2);
INSERT INTO CHANSON VALUES (3169,"Love Me Forever","Anglais",0,2);
INSERT INTO CHANSON VALUES (3170,"Angel City","Anglais",0,2);
INSERT INTO CHANSON VALUES (3171,"Make My Day","Anglais",0,2);
INSERT INTO CHANSON VALUES (3172,"Ramones","Anglais",0,2);
INSERT INTO CHANSON VALUES (3173,"Shut You Down","Anglais",0,2);
INSERT INTO CHANSON VALUES (3174,"1916","Anglais",0,2);
INSERT INTO CHANSON VALUES (3175,"Hey You","Anglais",0,6);
INSERT INTO CHANSON VALUES (3176,"Is There Anybody Out There?","Anglais",0,6);
INSERT INTO CHANSON VALUES (3177,"Nobody Home","Anglais",0,6);
INSERT INTO CHANSON VALUES (3178,"Vera","Anglais",0,6);
INSERT INTO CHANSON VALUES (3179,"Bring the Boys Back Home","Anglais",NULL,6);
INSERT INTO CHANSON VALUES (3180,"Comfortably Numb","Anglais",0,6);
INSERT INTO CHANSON VALUES (3181,"The Show Must Go On","Anglais",0,6);
INSERT INTO CHANSON VALUES (3182,"In The Flesh","Anglais",0,6);
INSERT INTO CHANSON VALUES (3183,"Run Like Hell","Anglais",0,6);
INSERT INTO CHANSON VALUES (3184,"Waiting for the Worms","Anglais",0,6);
INSERT INTO CHANSON VALUES (3185,"Stop","Anglais",NULL,6);
INSERT INTO CHANSON VALUES (3186,"The Trial","Anglais",NULL,6);
INSERT INTO CHANSON VALUES (3187,"Outside the Wall","Anglais",0,6);
INSERT INTO CHANSON VALUES (3188,"Charlie Big Potato","Anglais",0,2);
INSERT INTO CHANSON VALUES (3189,"On My Hotel T.V.","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3190,"We Don't Need Who You Think You Are","Anglais",0,2);
INSERT INTO CHANSON VALUES (3191,"Tracy's Flaw","Anglais",0,2);
INSERT INTO CHANSON VALUES (3192,"The Skank Heads","Anglais",0,2);
INSERT INTO CHANSON VALUES (3193,"Lately","Anglais",0,2);
INSERT INTO CHANSON VALUES (3194,"Secretly","Anglais",0,2);
INSERT INTO CHANSON VALUES (3195,"Good Things Don't Always Come To You","Anglais",0,2);
INSERT INTO CHANSON VALUES (3196,"Cheap Honesty","Anglais",0,2);
INSERT INTO CHANSON VALUES (3197,"You'll Follow Me Down","Anglais",0,2);
INSERT INTO CHANSON VALUES (3198,"And This Is Nothing That I Thought I Had","Anglais",0,2);
INSERT INTO CHANSON VALUES (3199,"I'm Not Afraid","Anglais",0,2);
INSERT INTO CHANSON VALUES (3200,"(Get Your Kicks On) Route 66","Anglais",0,2);
INSERT INTO CHANSON VALUES (3201,"I Just Wanna Make Love To You","Anglais",0,2);
INSERT INTO CHANSON VALUES (3202,"Honest I Do","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3203,"I Need You Baby (Mona)","Anglais",0,2);
INSERT INTO CHANSON VALUES (3204,"Now I've Got A Witness (Like Uncle Phil And Uncle Gene)","Anglais",0,2);
INSERT INTO CHANSON VALUES (3206,"I'm A King Bee","Anglais",0,2);
INSERT INTO CHANSON VALUES (3208,"Tell Me (You're Coming Back)","Anglais",0,2);
INSERT INTO CHANSON VALUES (3209,"Can I Get A Witness","Anglais",0,2);
INSERT INTO CHANSON VALUES (3210,"You Can Make It If You Try","Anglais",0,2);
INSERT INTO CHANSON VALUES (3211,"Walkiing The Dog","Anglais",0,2);
INSERT INTO CHANSON VALUES (3212,"Tom Traubert's Blues (Four Sheets To The Wind In Copenhagen)","Anglais",0,2);
INSERT INTO CHANSON VALUES (3213,"Step Right Up","Anglais",0,2);
INSERT INTO CHANSON VALUES (3214,"Jitterburg Boy (Sharing A Curbstone With Chuck E. Weiss, Robert Marchese, Poul Body And The Mug And Artie)","Anglais",0,2);
INSERT INTO CHANSON VALUES (3215,"I Wish I Was In New Orleans (In The Ninth Ward)","Anglais",0,2);
INSERT INTO CHANSON VALUES (3216,"The Piano Has Been Drinking (Not Me) (An Evening With Pete King)","Anglais",0,2);
INSERT INTO CHANSON VALUES (3217,"Invitation To The Blues","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3218,"Pasties And A G-String (At The Two O'Clock Club)","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3219,"Bad Liver And A Broken Heart (In Lowell)","Anglais",0,2);
INSERT INTO CHANSON VALUES (3220,"The One That Got Away","Anglais",0,2);
INSERT INTO CHANSON VALUES (3221,"Small Change (Got Rained On With His Own)","Anglais",0,2);
INSERT INTO CHANSON VALUES (3222,"I Can't Wait To Get Off Work (And See My Baby On Montgomery Avenue)","Anglais",0,2);
INSERT INTO CHANSON VALUES (3223,"Beauty And The Beast","Anglais",0,2);
INSERT INTO CHANSON VALUES (3224,"Joe The Lion","Anglais",0,2);
INSERT INTO CHANSON VALUES (3225,"'Heroes'","Anglais",0,2);
INSERT INTO CHANSON VALUES (3226,"Sons Of The Silent Age","Anglais",0,2);
INSERT INTO CHANSON VALUES (3227,"Blackout","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3228,"V-2 Schneider","Anglais",0,2);
INSERT INTO CHANSON VALUES (3229,"Sense Of Doubt","Anglais",0,2);
INSERT INTO CHANSON VALUES (3230,"Moss Garden","Anglais",0,2);
INSERT INTO CHANSON VALUES (3231,"Neukoeln","Anglais",0,2);
INSERT INTO CHANSON VALUES (3232,"The Secret Life Of Arabia","Anglais",0,2);
INSERT INTO CHANSON VALUES (3233,"Abdulmajid","Anglais",0,2);
INSERT INTO CHANSON VALUES (3235,"Yes It's Fucking Political","Anglais",0,2);
INSERT INTO CHANSON VALUES (3236,"All I Want","Anglais",0,2);
INSERT INTO CHANSON VALUES (3237,"She's My Heroine","Anglais",0,2);
INSERT INTO CHANSON VALUES (3238,"Infidelity (Only You)","Anglais",0,2);
INSERT INTO CHANSON VALUES (3239,"Hedonism (Just Because You Feel Good)","Anglais",0,2);
INSERT INTO CHANSON VALUES (3240,"Twisted (Everyday Hurts)","Anglais",0,2);
INSERT INTO CHANSON VALUES (3241,"We Love Your Apathy","Anglais",0,2);
INSERT INTO CHANSON VALUES (3242,"Brazen (Weep)","Anglais",0,2);
INSERT INTO CHANSON VALUES (3243,"Pickin On Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (3244,"Milk Is My Sugar","Anglais",0,2);
INSERT INTO CHANSON VALUES (3245,"Glorious Pop Song","Anglais",0,2);
INSERT INTO CHANSON VALUES (3246,"Smells Like Teen Spirit","Anglais",0,2);
INSERT INTO CHANSON VALUES (3247,"In Bloom","Anglais",0,2);
INSERT INTO CHANSON VALUES (3248,"Come As You Are","Anglais",0,2);
INSERT INTO CHANSON VALUES (3249,"Breed","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3250,"Lithium","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3251,"Polly","Anglais",0,2);
INSERT INTO CHANSON VALUES (3252,"Territorial Pissings","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3253,"Drain You","Anglais",0,2);
INSERT INTO CHANSON VALUES (3254,"Lounge Act","Anglais",0,2);
INSERT INTO CHANSON VALUES (3255,"Stay Away","Anglais",0,2);
INSERT INTO CHANSON VALUES (3256,"On A Plain","Anglais",0,2);
INSERT INTO CHANSON VALUES (3257,"Something In The Way","Anglais",0,2);
INSERT INTO CHANSON VALUES (3258,"Mano Negra","Français",0,2);
INSERT INTO CHANSON VALUES (3259,"Ronde de nuit","Français",0,2);
INSERT INTO CHANSON VALUES (3260,"Baby you're mine","Français",0,2);
INSERT INTO CHANSON VALUES (3261,"Indios de Barcelona","Français",0,2);
INSERT INTO CHANSON VALUES (3262,"Rock island line","Français",0,2);
INSERT INTO CHANSON VALUES (3263,"Noche de accion","Français",0,2);
INSERT INTO CHANSON VALUES (3264,"Darling darling","Français",0,2);
INSERT INTO CHANSON VALUES (3265,"Killin'rats","Français",0,2);
INSERT INTO CHANSON VALUES (3266,"Mala vida","Français",0,2);
INSERT INTO CHANSON VALUES (3267,"Takin'it up","Français",0,2);
INSERT INTO CHANSON VALUES (3268,"La ventura","Français",0,2);
INSERT INTO CHANSON VALUES (3269,"Lonesome bop","Français",0,2);
INSERT INTO CHANSON VALUES (3270,"Bragg jack","Français",0,2);
INSERT INTO CHANSON VALUES (3271,"Salga la luna","Français",0,2);
INSERT INTO CHANSON VALUES (3272,"Bring The Fire","Français",0,2);
INSERT INTO CHANSON VALUES (3273,"King Of Bongo","Français",0,2);
INSERT INTO CHANSON VALUES (3274,"Don't Want You No More","Français",NULL,2);
INSERT INTO CHANSON VALUES (3275,"Le Bruit Du Frigo","Français",0,2);
INSERT INTO CHANSON VALUES (3276,"Letter To The Censors","Français",0,2);
INSERT INTO CHANSON VALUES (3277,"El Jako","Français",NULL,2);
INSERT INTO CHANSON VALUES (3278,"It's My Heart","Français",0,2);
INSERT INTO CHANSON VALUES (3279,"Mad Man's Dead","Français",0,2);
INSERT INTO CHANSON VALUES (3280,"Out Of Time Man","Français",0,2);
INSERT INTO CHANSON VALUES (3281,"Madame Oscar","Français",0,2);
INSERT INTO CHANSON VALUES (3282,"Welcome In Occident","Français",0,2);
INSERT INTO CHANSON VALUES (3283,"Furious Fiesta","Français",NULL,2);
INSERT INTO CHANSON VALUES (3284,"The Fool","Français",NULL,2);
INSERT INTO CHANSON VALUES (3285,"Paris La Nuit","Français",0,2);
INSERT INTO CHANSON VALUES (3286,"Running Up That Hill (A Deal With God)","Anglais",0,2);
INSERT INTO CHANSON VALUES (3287,"Hounds Of Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (3288,"The Big Sky","Anglais",0,2);
INSERT INTO CHANSON VALUES (3289,"Mother Stands For Comfort","Anglais",0,2);
INSERT INTO CHANSON VALUES (3290,"Cloudbusting","Anglais",0,2);
INSERT INTO CHANSON VALUES (3291,"And Dream Of Sheep","Anglais",0,2);
INSERT INTO CHANSON VALUES (3292,"Under Ice","Anglais",0,2);
INSERT INTO CHANSON VALUES (3293,"Waking The Witch","Anglais",0,2);
INSERT INTO CHANSON VALUES (3294,"Watching You Without Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (3295,"Jig Of Life","Anglais",0,2);
INSERT INTO CHANSON VALUES (3296,"Hello Earth","Anglais",0,2);
INSERT INTO CHANSON VALUES (3297,"The Morning Fog","Anglais",0,2);
INSERT INTO CHANSON VALUES (3298,"L'enfant roi","Français",0,2);
INSERT INTO CHANSON VALUES (3299,"Le grand incendie","Français",0,2);
INSERT INTO CHANSON VALUES (3300,"Le vent nous portera","Français",NULL,2);
INSERT INTO CHANSON VALUES (3301,"Des armes","Français",0,2);
INSERT INTO CHANSON VALUES (3302,"L'appartement","Français",0,2);
INSERT INTO CHANSON VALUES (3303,"Des visages des figures","Français",0,2);
INSERT INTO CHANSON VALUES (3304,"Son style1","Français",0,2);
INSERT INTO CHANSON VALUES (3305,"son style2","Français",0,2);
INSERT INTO CHANSON VALUES (3306,"A l'envers à l'endroit","Français",0,2);
INSERT INTO CHANSON VALUES (3307,"Lost","Français",0,2);
INSERT INTO CHANSON VALUES (3308,"Bouquets de nerf","Français",0,2);
INSERT INTO CHANSON VALUES (3309,"L'Europe","Français",0,2);
INSERT INTO CHANSON VALUES (3310,"Losing Grip","Anglais",0,2);
INSERT INTO CHANSON VALUES (3311,"Complicated","Anglais",0,2);
INSERT INTO CHANSON VALUES (3312,"Sk8er Boi","Anglais",0,2);
INSERT INTO CHANSON VALUES (3313,"I'm With You","Anglais",0,2);
INSERT INTO CHANSON VALUES (3314,"Mobile","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3315,"Unwanted","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3316,"Tomorrow","Anglais",0,2);
INSERT INTO CHANSON VALUES (3317,"Anything But Ordinary","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3318,"Things I'll Never Say","Anglais",0,2);
INSERT INTO CHANSON VALUES (3319,"My World","Anglais",0,2);
INSERT INTO CHANSON VALUES (3320,"Nobody's Fool","Anglais",0,2);
INSERT INTO CHANSON VALUES (3321,"Too Much To Ask","Anglais",0,2);
INSERT INTO CHANSON VALUES (3322,"Naked","Anglais",0,2);
INSERT INTO CHANSON VALUES (3324,"Enter Sandman","Anglais",0,2);
INSERT INTO CHANSON VALUES (3325,"Sad But True","Anglais",0,2);
INSERT INTO CHANSON VALUES (3326,"Holier Than Thou","Anglais",0,2);
INSERT INTO CHANSON VALUES (3327,"The Unforgiven","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3328,"Wherever I May Roam","Anglais",0,2);
INSERT INTO CHANSON VALUES (3329,"Don't Tread On Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (3330,"Through The Never","Anglais",0,2);
INSERT INTO CHANSON VALUES (3331,"Nothing Else Matters","Anglais",0,2);
INSERT INTO CHANSON VALUES (3332,"Of Wolf And Man","Anglais",0,2);
INSERT INTO CHANSON VALUES (3333,"The God That Failed","Anglais",0,2);
INSERT INTO CHANSON VALUES (3334,"My Friend Of Misery","Anglais",0,2);
INSERT INTO CHANSON VALUES (3335,"The Struggle Within","Anglais",0,2);
INSERT INTO CHANSON VALUES (3336,"Flip The Switch","Anglais",0,2);
INSERT INTO CHANSON VALUES (3337,"Anybody Seen My Baby?","Anglais",0,2);
INSERT INTO CHANSON VALUES (3338,"Low Down","Anglais",0,2);
INSERT INTO CHANSON VALUES (3339,"Already Over Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (3340,"Gunface","Anglais",0,2);
INSERT INTO CHANSON VALUES (3341,"You Don't Have To Mean It","Anglais",0,2);
INSERT INTO CHANSON VALUES (3342,"Out Of Control","Anglais",0,2);
INSERT INTO CHANSON VALUES (3343,"Saint Of Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (3344,"Might As Well Get Juiced","Anglais",0,2);
INSERT INTO CHANSON VALUES (3345,"Always Suffering","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3346,"Too Tight","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3347,"Thief In The Night","Anglais",0,2);
INSERT INTO CHANSON VALUES (3348,"How Can I Stop","Anglais",0,2);
INSERT INTO CHANSON VALUES (3349,"In the Flesh?","Anglais",0,6);
INSERT INTO CHANSON VALUES (3350,"The Thin Ice","Anglais",0,6);
INSERT INTO CHANSON VALUES (3351,"Another Brick in the Wall Part 1","Anglais",0,6);
INSERT INTO CHANSON VALUES (3352,"The Happiest Days of our Lives","Anglais",0,6);
INSERT INTO CHANSON VALUES (3353,"Another Brick in the Wall part 2","Anglais",0,6);
INSERT INTO CHANSON VALUES (3354,"Mother","Anglais",0,6);
INSERT INTO CHANSON VALUES (3355,"Goodbye Blue Sky","Anglais",0,6);
INSERT INTO CHANSON VALUES (3356,"Empty Spaces","Anglais",0,6);
INSERT INTO CHANSON VALUES (3357,"Young Lust","Anglais",0,6);
INSERT INTO CHANSON VALUES (3358,"One of My Turns","Anglais",NULL,6);
INSERT INTO CHANSON VALUES (3359,"Don't Leave Me Now","Anglais",0,6);
INSERT INTO CHANSON VALUES (3360,"Another Brick in the Wall Part 3","Anglais",0,6);
INSERT INTO CHANSON VALUES (3361,"Goodbye Cruel World","Anglais",0,6);
INSERT INTO CHANSON VALUES (3362,"666.667 Club","Français",0,2);
INSERT INTO CHANSON VALUES (3363,"Fin de Siècle","Français",0,2);
INSERT INTO CHANSON VALUES (3364,"Un jour en France","Français",0,2);
INSERT INTO CHANSON VALUES (3365,"A ton étoile","Français",0,2);
INSERT INTO CHANSON VALUES (3366,"Ernestine","Français",0,2);
INSERT INTO CHANSON VALUES (3367,"Comme elle vient","Français",0,2);
INSERT INTO CHANSON VALUES (3368,"Prayer for a Wanker","Français",0,2);
INSERT INTO CHANSON VALUES (3369,"Les persiennes","Français",0,2);
INSERT INTO CHANSON VALUES (3370,"L'homme pressé","Français",0,2);
INSERT INTO CHANSON VALUES (3371,"Lazy","Français",0,2);
INSERT INTO CHANSON VALUES (3372,"A la longue","Français",0,2);
INSERT INTO CHANSON VALUES (3373,"Septembre en attendant","Français",NULL,2);
INSERT INTO CHANSON VALUES (3374,"Song for JLP","Français",0,2);
INSERT INTO CHANSON VALUES (3375,"Sunday","Anglais",0,2);
INSERT INTO CHANSON VALUES (3376,"Cactus","Anglais",0,2);
INSERT INTO CHANSON VALUES (3377,"Slip away","Anglais",0,2);
INSERT INTO CHANSON VALUES (3378,"Slow burn","Anglais",0,2);
INSERT INTO CHANSON VALUES (3379,"Afraid","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3380,"I've been waiting for you","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3381,"I would be your slave","Anglais",0,2);
INSERT INTO CHANSON VALUES (3382,"Gemini spacecraft","Anglais",0,2);
INSERT INTO CHANSON VALUES (3383,"5.15 the angels have gone","Anglais",0,2);
INSERT INTO CHANSON VALUES (3384,"Everyone says 'Hi'","Anglais",0,2);
INSERT INTO CHANSON VALUES (3385,"A better future","Anglais",0,2);
INSERT INTO CHANSON VALUES (3386,"Heathen","Anglais",0,2);
INSERT INTO CHANSON VALUES (3387,"Comme Un Igloo","Français",0,5);
INSERT INTO CHANSON VALUES (3388,"Des Heures Hindoues","Français",0,5);
INSERT INTO CHANSON VALUES (3389,"Le Premier Jour","Français",0,5);
INSERT INTO CHANSON VALUES (3390,"Tombé Pour La France","Français",0,5);
INSERT INTO CHANSON VALUES (3391,"Epaule Tattoo","Français",0,5);
INSERT INTO CHANSON VALUES (3392,"San Antonio De La Luna","Français",0,5);
INSERT INTO CHANSON VALUES (3393,"Week-End A Rome","Français",0,5);
INSERT INTO CHANSON VALUES (3394,"Le Brasier","Français",0,5);
INSERT INTO CHANSON VALUES (3395,"La Nage Indienne","Français",0,5);
INSERT INTO CHANSON VALUES (3396,"Duel Au Soleil","Français",0,5);
INSERT INTO CHANSON VALUES (3397,"Quand Tu M'Appelles Eden","Français",0,5);
INSERT INTO CHANSON VALUES (3398,"Comme Un Boomerang","Français",NULL,5);
INSERT INTO CHANSON VALUES (3399,"Follow The Line","Français",0,2);
INSERT INTO CHANSON VALUES (3400,"La fuite dans les idées","Français",0,2);
INSERT INTO CHANSON VALUES (3401,"Bras de fer","Français",0,2);
INSERT INTO CHANSON VALUES (3402,"Parc Montsouris","Français",NULL,2);
INSERT INTO CHANSON VALUES (3403,"Tombé du ciel","Français",0,2);
INSERT INTO CHANSON VALUES (3404,"Poil dans la main","Français",0,2);
INSERT INTO CHANSON VALUES (3405,"Chanson","Français",0,2);
INSERT INTO CHANSON VALUES (3406,"Tom Bonbadilom","Français",0,2);
INSERT INTO CHANSON VALUES (3407,"Ballade pour Roger","Français",0,2);
INSERT INTO CHANSON VALUES (3408,"Le drapeau de la colère","Français",0,2);
INSERT INTO CHANSON VALUES (3409,"Symphonie des droits de l'homme","Français",0,2);
INSERT INTO CHANSON VALUES (3410,"?","Français",0,2);
INSERT INTO CHANSON VALUES (3411,"Thunder road","Anglais",0,2);
INSERT INTO CHANSON VALUES (3412,"Adam raised a chain","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3413,"Spirit inthe night","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3414,"4th of July, Ashbury Park (Sandy)","Anglais",0,2);
INSERT INTO CHANSON VALUES (3415,"Paradise by the 'C'","Anglais",0,2);
INSERT INTO CHANSON VALUES (3416,"Fire","Anglais",0,2);
INSERT INTO CHANSON VALUES (3417,"Growin' up","Anglais",0,2);
INSERT INTO CHANSON VALUES (3418,"It's hard to be a saint in the city","Anglais",0,2);
INSERT INTO CHANSON VALUES (3419,"Backstreets","Anglais",0,2);
INSERT INTO CHANSON VALUES (3420,"Rosalita (come out tonight)","Anglais",0,2);
INSERT INTO CHANSON VALUES (3421,"Raise your hand","Anglais",0,2);
INSERT INTO CHANSON VALUES (3422,"Hungry heart","Anglais",0,2);
INSERT INTO CHANSON VALUES (3423,"Two hearts","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3424,"Prélude","Français",0,5);
INSERT INTO CHANSON VALUES (3425,"Pistonné","Français",0,5);
INSERT INTO CHANSON VALUES (3426,"Faute de ...","Français",0,5);
INSERT INTO CHANSON VALUES (3427,"Voguons","Français",0,5);
INSERT INTO CHANSON VALUES (3428,"Union","Français",0,5);
INSERT INTO CHANSON VALUES (3429,"Danseuse","Français",0,5);
INSERT INTO CHANSON VALUES (3430,"Voilà malgré tout","Français",0,5);
INSERT INTO CHANSON VALUES (3431,"À jamais","Français",0,5);
INSERT INTO CHANSON VALUES (3432,"Anatole","Français",0,5);
INSERT INTO CHANSON VALUES (3433,"Nostalgique","Français",0,5);
INSERT INTO CHANSON VALUES (3434,"Le paon","Français",0,5);
INSERT INTO CHANSON VALUES (3435,"Evasion","Français",0,5);
INSERT INTO CHANSON VALUES (3436,"Un plat pays ?","Français",0,5);
INSERT INTO CHANSON VALUES (3437,"Welcome To The Jungle","Anglais",0,2);
INSERT INTO CHANSON VALUES (3438,"It's So Easy","Anglais",0,2);
INSERT INTO CHANSON VALUES (3439,"Nightrain","Anglais",0,2);
INSERT INTO CHANSON VALUES (3440,"Out Ta Get Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (3441,"Mr. Brownstone","Anglais",0,2);
INSERT INTO CHANSON VALUES (3442,"Paradise City","Anglais",0,2);
INSERT INTO CHANSON VALUES (3443,"My Michelle","Anglais",0,2);
INSERT INTO CHANSON VALUES (3444,"Think About You","Anglais",0,2);
INSERT INTO CHANSON VALUES (3445,"Sweet Child O' Mine","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3447,"Anything Goes","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3448,"Rocket Queen","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3449,"Paranoia Key of E","Anglais",0,2);
INSERT INTO CHANSON VALUES (3450,"Mystic Child","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3451,"Mad","Anglais",0,2);
INSERT INTO CHANSON VALUES (3452,"Ecstasy","Anglais",0,2);
INSERT INTO CHANSON VALUES (3453,"Modern Dance","Anglais",0,2);
INSERT INTO CHANSON VALUES (3454,"Tatters","Anglais",0,2);
INSERT INTO CHANSON VALUES (3455,"Future Farmers of America","Anglais",0,2);
INSERT INTO CHANSON VALUES (3456,"Turning Time Around","Anglais",0,2);
INSERT INTO CHANSON VALUES (3457,"White Prism","Anglais",0,2);
INSERT INTO CHANSON VALUES (3458,"Rock Minuet","Anglais",0,2);
INSERT INTO CHANSON VALUES (3459,"Baton Rouge","Anglais",0,2);
INSERT INTO CHANSON VALUES (3460,"Like a Possum","Anglais",0,2);
INSERT INTO CHANSON VALUES (3461,"Rouge","Anglais",0,2);
INSERT INTO CHANSON VALUES (3462,"Big Sky","Anglais",0,2);
INSERT INTO CHANSON VALUES (3463,"Mache De La Gomme","Français",0,2);
INSERT INTO CHANSON VALUES (3464,"Rock'n'Roll","Français",0,2);
INSERT INTO CHANSON VALUES (3465,"Ego-Dames","Français",0,2);
INSERT INTO CHANSON VALUES (3466,"intermède 1","Français",0,2);
INSERT INTO CHANSON VALUES (3467,"Yakety-Yak","Français",0,2);
INSERT INTO CHANSON VALUES (3468,"Twist À St-Tropez","Français",0,2);
INSERT INTO CHANSON VALUES (3469,"L'Île Du Bonheur","Français",0,2);
INSERT INTO CHANSON VALUES (3470,"Détonateur Rock","Français",0,2);
INSERT INTO CHANSON VALUES (3471,"Des Mégalos Pour Mes Galas","Français",0,2);
INSERT INTO CHANSON VALUES (3472,"intermède 2","Français",0,2);
INSERT INTO CHANSON VALUES (3473,"Ramses","Français",0,2);
INSERT INTO CHANSON VALUES (3474,"Oh! Les Filles","Français",0,2);
INSERT INTO CHANSON VALUES (3475,"Here It Comes Slowly","Français",NULL,2);
INSERT INTO CHANSON VALUES (3476,"Ici Paris","Français",0,2);
INSERT INTO CHANSON VALUES (3477,"Oublié","Français",0,2);
INSERT INTO CHANSON VALUES (3478,"Alice","Français",0,2);
INSERT INTO CHANSON VALUES (3479,"One Trip / One Noise","Français",0,2);
INSERT INTO CHANSON VALUES (3480,"Tostaky (Le Continent)","Français",0,2);
INSERT INTO CHANSON VALUES (3481,"Marlène","Français",NULL,2);
INSERT INTO CHANSON VALUES (3482,"Johny Colère","Français",NULL,2);
INSERT INTO CHANSON VALUES (3483,"7 Minutes","Français",0,2);
INSERT INTO CHANSON VALUES (3484,"Sober Song","Français",0,2);
INSERT INTO CHANSON VALUES (3485,"It Spurts","Français",0,2);
INSERT INTO CHANSON VALUES (3486,"Lolita Nie En Bloc","Français",0,2);
INSERT INTO CHANSON VALUES (3487,"24 heures dans la nuit d'un faune","Français",0,2);
INSERT INTO CHANSON VALUES (3488,"Critique du chapitre 3","Français",0,2);
INSERT INTO CHANSON VALUES (3489,"La nostalgie de dieu","Français",0,2);
INSERT INTO CHANSON VALUES (3490,"Orphée nonante huit","Français",0,2);
INSERT INTO CHANSON VALUES (3492,"Sentiments numériques revisités","Français",NULL,2);
INSERT INTO CHANSON VALUES (3493,"Mojo - dépanneur tv (1948-2023)","Français",0,2);
INSERT INTO CHANSON VALUES (3494,"Copyright apéro mundi","Français",0,2);
INSERT INTO CHANSON VALUES (3495,"Psychopompes / métempsychose & sportswear","Français",0,2);
INSERT INTO CHANSON VALUES (3496,"Des adieux .../...","Français",0,2);
INSERT INTO CHANSON VALUES (3497,"La philosophie du chaos","Français",0,2);
INSERT INTO CHANSON VALUES (3498,"La nostalgie de dieu - version unplugged","Français",0,2);
INSERT INTO CHANSON VALUES (3499,"Heaven And Hell","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3502,"Tattoo","Anglais",0,2);
INSERT INTO CHANSON VALUES (3503,"Young Man Blues","Anglais",0,2);
INSERT INTO CHANSON VALUES (3504,"Substitute","Anglais",0,2);
INSERT INTO CHANSON VALUES (3505,"Happy Jack","Anglais",0,2);
INSERT INTO CHANSON VALUES (3506,"I'm A Boy","Anglais",0,2);
INSERT INTO CHANSON VALUES (3507,"A Quick One, While He's Away","Anglais",0,2);
INSERT INTO CHANSON VALUES (3508,"Amazing Journey / Sparks","Anglais",0,2);
INSERT INTO CHANSON VALUES (3509,"Summertime Blues","Anglais",0,2);
INSERT INTO CHANSON VALUES (3510,"Shakin' All Over","Anglais",0,2);
INSERT INTO CHANSON VALUES (3512,"Magic Bus","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3513,"Molodoï","Français",NULL,2);
INSERT INTO CHANSON VALUES (3514,"Métis","Français",0,2);
INSERT INTO CHANSON VALUES (3517,"Golan United","Français",0,2);
INSERT INTO CHANSON VALUES (3518,"Politichiens","Français",0,2);
INSERT INTO CHANSON VALUES (3519,"Trait'ment spécial","Français",0,2);
INSERT INTO CHANSON VALUES (3520,"30 avril 1975","Français",0,2);
INSERT INTO CHANSON VALUES (3521,"Bonze déchu","Français",0,2);
INSERT INTO CHANSON VALUES (3522,"La rage","Français",0,2);
INSERT INTO CHANSON VALUES (3523,"Skalopards","Français",0,2);
INSERT INTO CHANSON VALUES (3524,"Evasion","Français",NULL,2);
INSERT INTO CHANSON VALUES (3525,"H.P. 84","Français",0,2);
INSERT INTO CHANSON VALUES (3526,"La marche des Molodoï","Français",0,2);
INSERT INTO CHANSON VALUES (3527,"It Won't Be Long","Anglais",0,2);
INSERT INTO CHANSON VALUES (3528,"All I've Got to Do","Anglais",0,2);
INSERT INTO CHANSON VALUES (3529,"All My Loving","Anglais",0,2);
INSERT INTO CHANSON VALUES (3530,"Don't Bother Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (3531,"Little Child","Anglais",0,2);
INSERT INTO CHANSON VALUES (3532,"Till There Was You","Anglais",0,2);
INSERT INTO CHANSON VALUES (3533,"Please Mister Postman","Anglais",0,2);
INSERT INTO CHANSON VALUES (3535,"Hold Me Tight","Anglais",0,2);
INSERT INTO CHANSON VALUES (3536,"You Really Got a Hold on Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (3538,"Devil in Her Heart","Anglais",0,2);
INSERT INTO CHANSON VALUES (3539,"Not a Second Time","Anglais",0,2);
INSERT INTO CHANSON VALUES (3540,"Money","Anglais",0,2);
INSERT INTO CHANSON VALUES (3541,"The Width Of A Circle","Anglais",0,2);
INSERT INTO CHANSON VALUES (3542,"All The Madmen","Anglais",0,2);
INSERT INTO CHANSON VALUES (3543,"Black Country Rock","Anglais",0,2);
INSERT INTO CHANSON VALUES (3544,"After All","Anglais",0,2);
INSERT INTO CHANSON VALUES (3545,"Running Gun Blues","Anglais",0,2);
INSERT INTO CHANSON VALUES (3546,"Saviour Machine","Anglais",0,2);
INSERT INTO CHANSON VALUES (3547,"She Shook Me Cold","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3548,"The Man Who Sold The World","Anglais",0,2);
INSERT INTO CHANSON VALUES (3549,"The Supermen","Anglais",0,2);
INSERT INTO CHANSON VALUES (3550,"Lightning Frightning (Previously Unreleased)","Anglais",0,2);
INSERT INTO CHANSON VALUES (3551,"Holy Holy","Anglais",0,2);
INSERT INTO CHANSON VALUES (3552,"Moonage Daydream","Anglais",0,2);
INSERT INTO CHANSON VALUES (3553,"Hang On To Yourself","Anglais",0,2);
INSERT INTO CHANSON VALUES (3554,"Wired All Night","Anglais",0,2);
INSERT INTO CHANSON VALUES (3555,"Sweet Thing","Anglais",0,2);
INSERT INTO CHANSON VALUES (3556,"Out Of Focus","Anglais",0,2);
INSERT INTO CHANSON VALUES (3557,"Don't Tear Me Up","Anglais",0,2);
INSERT INTO CHANSON VALUES (3558,"Put Me In The Trash","Anglais",0,2);
INSERT INTO CHANSON VALUES (3559,"Use Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (3560,"Evening Gown","Anglais",0,2);
INSERT INTO CHANSON VALUES (3561,"Mother Of A Man","Anglais",0,2);
INSERT INTO CHANSON VALUES (3562,"Think","Anglais",0,2);
INSERT INTO CHANSON VALUES (3563,"Wandering Spirit","Anglais",0,2);
INSERT INTO CHANSON VALUES (3564,"Hang On To Me Tonght","Anglais",0,2);
INSERT INTO CHANSON VALUES (3565,"I've Been Lonely For So Long","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3566,"Angel In My Heart","Anglais",0,2);
INSERT INTO CHANSON VALUES (3567,"Handsome Molly","Anglais",0,2);
INSERT INTO CHANSON VALUES (3568,"Romeo And Juliette","Anglais",0,2);
INSERT INTO CHANSON VALUES (3569,"Halloween Parade","Anglais",0,2);
INSERT INTO CHANSON VALUES (3570,"Dirty Blvd.","Anglais",0,2);
INSERT INTO CHANSON VALUES (3571,"Endless Cycle","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3572,"There Is No Time","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3573,"Last Great American Whale","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3574,"Beginning Of A Great Adventure","Anglais",0,2);
INSERT INTO CHANSON VALUES (3575,"Busload Of Faith","Anglais",0,2);
INSERT INTO CHANSON VALUES (3576,"Sick Of You","Anglais",0,2);
INSERT INTO CHANSON VALUES (3577,"Hold On","Anglais",0,2);
INSERT INTO CHANSON VALUES (3578,"Good Evening Mr. Waldheim","Anglais",0,2);
INSERT INTO CHANSON VALUES (3579,"Xmas In February","Anglais",0,2);
INSERT INTO CHANSON VALUES (3580,"Strawman","Anglais",0,2);
INSERT INTO CHANSON VALUES (3581,"Dime Store Mystery","Anglais",0,2);
INSERT INTO CHANSON VALUES (3582,"Serve The Servants","Anglais",0,2);
INSERT INTO CHANSON VALUES (3583,"Scentless Apprentice","Anglais",0,2);
INSERT INTO CHANSON VALUES (3584,"Heart-Shaped Box","Anglais",0,2);
INSERT INTO CHANSON VALUES (3585,"Rape me","Anglais",0,2);
INSERT INTO CHANSON VALUES (3586,"Frances Farmer Will Have Her Revenge On Seattle","Anglais",0,2);
INSERT INTO CHANSON VALUES (3587,"Dumb","Anglais",0,2);
INSERT INTO CHANSON VALUES (3588,"Very Ape","Anglais",0,2);
INSERT INTO CHANSON VALUES (3589,"Milk It","Anglais",0,2);
INSERT INTO CHANSON VALUES (3590,"Pennyroyal Tea","Anglais",0,2);
INSERT INTO CHANSON VALUES (3591,"Radio Friendly Unit Shifter","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3592,"tourette's","Anglais",0,2);
INSERT INTO CHANSON VALUES (3593,"All Apologies","Anglais",0,2);
INSERT INTO CHANSON VALUES (3594,"Birthday","Anglais",0,2);
INSERT INTO CHANSON VALUES (3595,"Yer Blues","Anglais",0,2);
INSERT INTO CHANSON VALUES (3596,"Mother Nature's Son","Anglais",0,2);
INSERT INTO CHANSON VALUES (3597,"Everybody's Got Something To Hide Except Me And My Monkey","Anglais",0,2);
INSERT INTO CHANSON VALUES (3598,"Sexy Sadie","Anglais",0,2);
INSERT INTO CHANSON VALUES (3599,"Helter Skelter","Anglais",0,2);
INSERT INTO CHANSON VALUES (3600,"Long, Long, Long","Anglais",0,2);
INSERT INTO CHANSON VALUES (3601,"Revolution 1","Anglais",0,2);
INSERT INTO CHANSON VALUES (3602,"Honey Pie","Anglais",0,2);
INSERT INTO CHANSON VALUES (3603,"Savoy Truffle","Anglais",0,2);
INSERT INTO CHANSON VALUES (3604,"Cry Baby Cry","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3605,"Revolution 9","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3606,"Good Night","Anglais",0,2);
INSERT INTO CHANSON VALUES (3607,"In the sand","Anglais",0,2);
INSERT INTO CHANSON VALUES (3608,"Don't","Anglais",0,2);
INSERT INTO CHANSON VALUES (3609,"R u kiddin' me","Anglais",0,2);
INSERT INTO CHANSON VALUES (3610,"Tom Waits","Anglais",0,2);
INSERT INTO CHANSON VALUES (3611,"Urban solitude","Anglais",0,2);
INSERT INTO CHANSON VALUES (3612,"U being U","Anglais",0,2);
INSERT INTO CHANSON VALUES (3613,"Michel","Anglais",0,2);
INSERT INTO CHANSON VALUES (3614,"The dark","Anglais",0,2);
INSERT INTO CHANSON VALUES (3615,"My best wasn't me","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3616,"It wasn't me","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3617,"Cry","Anglais",0,2);
INSERT INTO CHANSON VALUES (3618,"Body brain (2)","Anglais",0,2);
INSERT INTO CHANSON VALUES (3619,"My friend","Anglais",0,2);
INSERT INTO CHANSON VALUES (3620,"Uncle Arthur","Anglais",0,2);
INSERT INTO CHANSON VALUES (3621,"Sell Me A Coat","Anglais",0,2);
INSERT INTO CHANSON VALUES (3622,"Rubber Band","Anglais",0,2);
INSERT INTO CHANSON VALUES (3623,"Love You Til Tuesday","Anglais",0,2);
INSERT INTO CHANSON VALUES (3624,"There Is A Happy Land","Anglais",0,2);
INSERT INTO CHANSON VALUES (3625,"We Are Hungry Men","Anglais",0,2);
INSERT INTO CHANSON VALUES (3626,"When I Live My Dream","Anglais",0,2);
INSERT INTO CHANSON VALUES (3627,"Little Bombardier","Anglais",0,2);
INSERT INTO CHANSON VALUES (3628,"Silly Boy Blue","Anglais",0,2);
INSERT INTO CHANSON VALUES (3629,"Come And Buy My Toys","Anglais",0,2);
INSERT INTO CHANSON VALUES (3630,"Join The Gang","Anglais",0,2);
INSERT INTO CHANSON VALUES (3631,"She's Got Medals","Anglais",0,2);
INSERT INTO CHANSON VALUES (3632,"Maid Of Bond Street","Anglais",0,2);
INSERT INTO CHANSON VALUES (3633,"Please Mr. Gravedigger","Anglais",0,2);
INSERT INTO CHANSON VALUES (3634,"Depuis Ce Jour-là","Français",0,2);
INSERT INTO CHANSON VALUES (3635,"Les Yeux De Ma Mère","Français",0,2);
INSERT INTO CHANSON VALUES (3636,"Laisse-moi Danser","Français",0,2);
INSERT INTO CHANSON VALUES (3637,"Elle Pense à Lui","Français",NULL,2);
INSERT INTO CHANSON VALUES (3639,"La Danseuse de Java","Français",NULL,2);
INSERT INTO CHANSON VALUES (3640,"T'Inquiète Pas","Français",0,2);
INSERT INTO CHANSON VALUES (3642,"... Tu Sais","Français",NULL,2);
INSERT INTO CHANSON VALUES (3643,"Je Ne Veux Pas Être Grand","Français",0,2);
INSERT INTO CHANSON VALUES (3644,"Seul","Français",0,2);
INSERT INTO CHANSON VALUES (3645,"Oui, Là-Bas","Français",0,2);
INSERT INTO CHANSON VALUES (3646,"Comme à Ostende","Français",0,2);
INSERT INTO CHANSON VALUES (3647,"Hyperspace","Anglais",0,2);
INSERT INTO CHANSON VALUES (3648,"Amateur","Anglais",0,2);
INSERT INTO CHANSON VALUES (3649,"Why are you so mean to me?","Anglais",0,2);
INSERT INTO CHANSON VALUES (3650,"Mother's Day","Anglais",0,2);
INSERT INTO CHANSON VALUES (3651,"Troublemaker","Anglais",0,2);
INSERT INTO CHANSON VALUES (3652,"80 windows","Anglais",0,2);
INSERT INTO CHANSON VALUES (3653,"Bacardi","Anglais",0,2);
INSERT INTO CHANSON VALUES (3654,"Bad Best Friend","Anglais",0,2);
INSERT INTO CHANSON VALUES (3655,"Disposession","Anglais",0,2);
INSERT INTO CHANSON VALUES (3656,"The Voices","Anglais",0,2);
INSERT INTO CHANSON VALUES (3657,"Firecracker","Anglais",0,2);
INSERT INTO CHANSON VALUES (3658,"Slow Down","Anglais",0,2);
INSERT INTO CHANSON VALUES (3659,"Robot","Anglais",0,2);
INSERT INTO CHANSON VALUES (3660,"Au fond du couloir","Français",0,2);
INSERT INTO CHANSON VALUES (3661,"Get up, Get older","Français",NULL,2);
INSERT INTO CHANSON VALUES (3662,"Y'a d'la haine","Français",0,2);
INSERT INTO CHANSON VALUES (3663,"La steppe","Français",0,2);
INSERT INTO CHANSON VALUES (3664,"Les amants","Français",0,2);
INSERT INTO CHANSON VALUES (3665,"L'htel particulier","Français",0,2);
INSERT INTO CHANSON VALUES (3666,"Femme d'affaire","Français",0,2);
INSERT INTO CHANSON VALUES (3667,"My love is bad","Français",NULL,2);
INSERT INTO CHANSON VALUES (3668,"Chanson d'a","Français",0,2);
INSERT INTO CHANSON VALUES (3669,"Elevator","Français",0,2);
INSERT INTO CHANSON VALUES (3670,"Godfather of soul","Français",0,2);
INSERT INTO CHANSON VALUES (3671,"Chère petites","Français",0,2);
INSERT INTO CHANSON VALUES (3672,"La belle vie","Français",0,2);
INSERT INTO CHANSON VALUES (3673,"Modern baleine","Français",NULL,2);
INSERT INTO CHANSON VALUES (3674,"Sultans of Swing","Anglais",0,2);
INSERT INTO CHANSON VALUES (3675,"Down To The Waterline","Anglais",0,2);
INSERT INTO CHANSON VALUES (3676,"Portobello Belle - Live","Anglais",0,2);
INSERT INTO CHANSON VALUES (3677,"Twisting By The Pool (Remix)","Anglais",0,2);
INSERT INTO CHANSON VALUES (3678,"Tunnel Of Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (3679,"Romeo And Juliet","Anglais",0,2);
INSERT INTO CHANSON VALUES (3680,"Where Do You Think You're Going","Anglais",0,2);
INSERT INTO CHANSON VALUES (3682,"Private Investigations","Anglais",0,2);
INSERT INTO CHANSON VALUES (3683,"Telegraph Road - Live (Remix)","Anglais",0,2);
INSERT INTO CHANSON VALUES (3686,"Change Of Ideas","Anglais",0,2);
INSERT INTO CHANSON VALUES (3687,"Big Bang","Anglais",0,2);
INSERT INTO CHANSON VALUES (3688,"No Control","Anglais",0,2);
INSERT INTO CHANSON VALUES (3689,"Sometimes I Feel Like","Anglais",0,2);
INSERT INTO CHANSON VALUES (3690,"Automatic Man","Anglais",0,2);
INSERT INTO CHANSON VALUES (3691,"I Want To Conquer The World","Anglais",0,2);
INSERT INTO CHANSON VALUES (3692,"Sanity","Anglais",0,2);
INSERT INTO CHANSON VALUES (3693,"Henchman","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3694,"It Must Look Pretty Appealing","Anglais",0,2);
INSERT INTO CHANSON VALUES (3695,"You","Anglais",0,2);
INSERT INTO CHANSON VALUES (3696,"Progress","Anglais",0,2);
INSERT INTO CHANSON VALUES (3697,"I Want Something More","Anglais",0,2);
INSERT INTO CHANSON VALUES (3698,"Anxiety","Anglais",0,2);
INSERT INTO CHANSON VALUES (3699,"Billy","Anglais",0,2);
INSERT INTO CHANSON VALUES (3700,"The World Won't Stop","Anglais",0,2);
INSERT INTO CHANSON VALUES (3701,"Future Legend","Anglais",0,2);
INSERT INTO CHANSON VALUES (3702,"Diamond Dogs","Anglais",0,2);
INSERT INTO CHANSON VALUES (3704,"Candidate","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3705,"Sweet Thing ( Reprise )","Anglais",0,2);
INSERT INTO CHANSON VALUES (3706,"Rebel Rebel","Anglais",0,2);
INSERT INTO CHANSON VALUES (3708,"We Are The Dead","Anglais",0,2);
INSERT INTO CHANSON VALUES (3709,"1984","Anglais",0,2);
INSERT INTO CHANSON VALUES (3710,"Big Brother","Anglais",0,2);
INSERT INTO CHANSON VALUES (3711,"Chant of The Skeletal Family","Anglais",0,2);
INSERT INTO CHANSON VALUES (3712,"Dodo","Anglais",0,2);
INSERT INTO CHANSON VALUES (3713,"Candidate","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3714,"Crépuscule - Transfert","Français",0,2);
INSERT INTO CHANSON VALUES (3715,"Les mouches bleues","Français",0,2);
INSERT INTO CHANSON VALUES (3716,"Est-ce ta première fin de millénaire?","Français",0,2);
INSERT INTO CHANSON VALUES (3717,"Bruit de bulles","Français",0,2);
INSERT INTO CHANSON VALUES (3718,"Fin de partie","Français",0,2);
INSERT INTO CHANSON VALUES (3719,"Animal en quarantaine","Français",0,2);
INSERT INTO CHANSON VALUES (3720,"Série de 7 rêves en crash position","Français",0,2);
INSERT INTO CHANSON VALUES (3721,"Juste une valse noire","Français",0,2);
INSERT INTO CHANSON VALUES (3722,"Paranoïd Game","Français",0,2);
INSERT INTO CHANSON VALUES (3723,"Maalox Texas Blues","Français",0,2);
INSERT INTO CHANSON VALUES (3724,"La Terre tremble","Français",0,2);
INSERT INTO CHANSON VALUES (3725,"Une provinciale de petite bourgeoisie","Français",0,2);
INSERT INTO CHANSON VALUES (3726,"Encore un petit café","Français",0,2);
INSERT INTO CHANSON VALUES (3727,"Terrien, t'es rien","Français",0,2);
INSERT INTO CHANSON VALUES (3728,"Lola Etc","Français",0,2);
INSERT INTO CHANSON VALUES (3729,"Je Veux Nager","Français",0,2);
INSERT INTO CHANSON VALUES (3730,"Mother's Little Helper","Anglais",0,2);
INSERT INTO CHANSON VALUES (3731,"Ma Femme","Français",0,2);
INSERT INTO CHANSON VALUES (3732,"They Look At Me","Français",NULL,2);
INSERT INTO CHANSON VALUES (3734,"Amor","Français",0,2);
INSERT INTO CHANSON VALUES (3735,"Elle A Eu","Français",NULL,2);
INSERT INTO CHANSON VALUES (3736,"Lovin' You","Français",0,2);
INSERT INTO CHANSON VALUES (3737,"Il Est Tombé Du Ciel","Français",0,2);
INSERT INTO CHANSON VALUES (3738,"Not In Love","Français",0,2);
INSERT INTO CHANSON VALUES (3739,"Honky Tonk","Français",0,2);
INSERT INTO CHANSON VALUES (3740,"Hey Sister","Français",0,2);
INSERT INTO CHANSON VALUES (3741,"Pas Heureux Ni Malheureux (Bonus)","Français",0,2);
INSERT INTO CHANSON VALUES (3742,"Solo Gigolo (Bonus)","Français",NULL,2);
INSERT INTO CHANSON VALUES (3743,"Vision Of Paradise","Anglais",0,2);
INSERT INTO CHANSON VALUES (3744,"Joy","Anglais",0,2);
INSERT INTO CHANSON VALUES (3745,"Dancing In The Starlight","Anglais",0,2);
INSERT INTO CHANSON VALUES (3746,"God Gave Me Everything","Anglais",0,2);
INSERT INTO CHANSON VALUES (3747,"Hide Away","Anglais",0,2);
INSERT INTO CHANSON VALUES (3748,"Don't Call Me Up","Anglais",0,2);
INSERT INTO CHANSON VALUES (3749,"Goddess In The Doorway","Anglais",0,2);
INSERT INTO CHANSON VALUES (3750,"Lucky Day","Anglais",0,2);
INSERT INTO CHANSON VALUES (3751,"Everybody Getting High","Anglais",0,2);
INSERT INTO CHANSON VALUES (3752,"Gun","Anglais",0,2);
INSERT INTO CHANSON VALUES (3753,"Too Far Gone","Anglais",0,2);
INSERT INTO CHANSON VALUES (3754,"Brand New Set Of Rules","Anglais",0,2);
INSERT INTO CHANSON VALUES (3755,"Temptation Waits","Anglais",0,2);
INSERT INTO CHANSON VALUES (3756,"I Think I'm Paranoid","Anglais",0,2);
INSERT INTO CHANSON VALUES (3757,"When I Grow Up","Anglais",0,2);
INSERT INTO CHANSON VALUES (3758,"Medication","Anglais",0,2);
INSERT INTO CHANSON VALUES (3759,"Special","Anglais",0,2);
INSERT INTO CHANSON VALUES (3760,"Hammering in My Head","Anglais",0,2);
INSERT INTO CHANSON VALUES (3761,"Push It","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3762,"The Trick Is To Keep Breathing","Anglais",0,2);
INSERT INTO CHANSON VALUES (3763,"Dumb","Anglais",0,2);
INSERT INTO CHANSON VALUES (3764,"Sleep Together","Anglais",0,2);
INSERT INTO CHANSON VALUES (3765,"Wicked Ways","Anglais",0,2);
INSERT INTO CHANSON VALUES (3766,"You Look So Fine","Anglais",0,2);
INSERT INTO CHANSON VALUES (3767,"Restez Avec Moi","Français",NULL,2);
INSERT INTO CHANSON VALUES (3768,"Jalousie","Français",NULL,2);
INSERT INTO CHANSON VALUES (3769,"La Futur N°4","Français",0,2);
INSERT INTO CHANSON VALUES (3770,"La Fille Venue Du Froid","Français",0,2);
INSERT INTO CHANSON VALUES (3771,"Yakatagan","Français",0,2);
INSERT INTO CHANSON VALUES (3772,"In My Tea","Français",0,2);
INSERT INTO CHANSON VALUES (3773,"Marcia Baïla","Français",0,2);
INSERT INTO CHANSON VALUES (3774,"Oum Khalsoum","Français",0,2);
INSERT INTO CHANSON VALUES (3775,"Amnésie","Français",0,2);
INSERT INTO CHANSON VALUES (3776,"Don't forget the nite","Français",0,2);
INSERT INTO CHANSON VALUES (3777,"Galoping","Français",0,2);
INSERT INTO CHANSON VALUES (3778,"Dans La Steppe","Français",0,2);
INSERT INTO CHANSON VALUES (3779,"Minuit Dansant","Français",0,2);
INSERT INTO CHANSON VALUES (3780,"Aïe (Kriptonite miss Spleïn)","Français",0,2);
INSERT INTO CHANSON VALUES (3781,"Space Oddity","Anglais",0,2);
INSERT INTO CHANSON VALUES (3782,"Unwashed And Somewhat Slightly Dazed","Anglais",0,2);
INSERT INTO CHANSON VALUES (3783,"Don't Sit Down","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3784,"Letter To Hermione","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3785,"Cygnet Committee","Anglais",0,2);
INSERT INTO CHANSON VALUES (3786,"Janine","Anglais",0,2);
INSERT INTO CHANSON VALUES (3787,"An Occasional Dream","Anglais",0,2);
INSERT INTO CHANSON VALUES (3788,"Wild Eyed Boy From Freecloud","Anglais",0,2);
INSERT INTO CHANSON VALUES (3789,"God Knows I'm Good","Anglais",0,2);
INSERT INTO CHANSON VALUES (3790,"Memory Of A Free Festival","Anglais",0,2);
INSERT INTO CHANSON VALUES (3791,"Conversation Piece","Anglais",0,2);
INSERT INTO CHANSON VALUES (3792,"Memory Of A Free Festival Part 1","Anglais",0,2);
INSERT INTO CHANSON VALUES (3793,"Memory Of A Free Festival Part 2","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3794,"Let Be Must The Queen","Français",NULL,2);
INSERT INTO CHANSON VALUES (3795,"Triangle","Français",0,2);
INSERT INTO CHANSON VALUES (3796,"Etienne","Français",0,2);
INSERT INTO CHANSON VALUES (3797,"Backstage D'une Star","Français",0,2);
INSERT INTO CHANSON VALUES (3798,"Bon Anniversaire","Français",0,2);
INSERT INTO CHANSON VALUES (3799,"Faits Divers","Français",0,2);
INSERT INTO CHANSON VALUES (3800,"Roule.. Tu Dis","Français",0,2);
INSERT INTO CHANSON VALUES (3801,"Culture","Français",0,2);
INSERT INTO CHANSON VALUES (3802,"Cul Cul Clan","Français",0,2);
INSERT INTO CHANSON VALUES (3803,"Manque un Détail","Français",NULL,2);
INSERT INTO CHANSON VALUES (3804,"Tout Seul...","Français",0,2);
INSERT INTO CHANSON VALUES (3805,"C'est Pas Assez","Français",0,2);
INSERT INTO CHANSON VALUES (3806,"Un Espoir","Français",0,2);
INSERT INTO CHANSON VALUES (3807,"Small Town","Anglais",0,2);
INSERT INTO CHANSON VALUES (3808,"Open House","Anglais",0,2);
INSERT INTO CHANSON VALUES (3809,"Style It Takes","Anglais",0,2);
INSERT INTO CHANSON VALUES (3810,"Work","Anglais",0,2);
INSERT INTO CHANSON VALUES (3811,"Trouble With Classicists","Anglais",0,2);
INSERT INTO CHANSON VALUES (3812,"Starlight","Anglais",0,2);
INSERT INTO CHANSON VALUES (3813,"Faces And Names","Anglais",0,2);
INSERT INTO CHANSON VALUES (3814,"Images","Anglais",0,2);
INSERT INTO CHANSON VALUES (3815,"Slip Away (A Warning)","Anglais",0,2);
INSERT INTO CHANSON VALUES (3816,"It Wasn't Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (3817,"I Believe","Anglais",0,2);
INSERT INTO CHANSON VALUES (3818,"Nobody But You","Anglais",0,2);
INSERT INTO CHANSON VALUES (3819,"A Dream","Anglais",0,2);
INSERT INTO CHANSON VALUES (3820,"Forever Changed","Anglais",0,2);
INSERT INTO CHANSON VALUES (3821,"Hello It's Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (3822,"The River","Anglais",0,2);
INSERT INTO CHANSON VALUES (3823,"War","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3824,"Darlington County","Anglais",0,2);
INSERT INTO CHANSON VALUES (3825,"Working on the highway","Anglais",0,2);
INSERT INTO CHANSON VALUES (3826,"The promised Land","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3827,"Cover me","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3828,"I'm on fire","Anglais",0,2);
INSERT INTO CHANSON VALUES (3829,"Bobby jean","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3830,"My hometown","Anglais",0,2);
INSERT INTO CHANSON VALUES (3831,"Born to run","Anglais",0,2);
INSERT INTO CHANSON VALUES (3832,"No surrender","Anglais",0,2);
INSERT INTO CHANSON VALUES (3833,"Tenth Avenue freeze out","Anglais",0,2);
INSERT INTO CHANSON VALUES (3834,"Jersey girl","Anglais",0,2);
INSERT INTO CHANSON VALUES (3835,"Sgt. Pepper's Lonely Hearts Club Band","Anglais",0,2);
INSERT INTO CHANSON VALUES (3837,"Lucy In The Sky With Diamonds","Anglais",0,2);
INSERT INTO CHANSON VALUES (3838,"Getting Better","Anglais",0,2);
INSERT INTO CHANSON VALUES (3839,"Fixing A Hole","Anglais",0,2);
INSERT INTO CHANSON VALUES (3840,"She's Leaving Home","Anglais",0,2);
INSERT INTO CHANSON VALUES (3841,"Being For The Benefit Of Mr. Kite","Anglais",0,2);
INSERT INTO CHANSON VALUES (3842,"Within You Without You","Anglais",0,2);
INSERT INTO CHANSON VALUES (3843,"When I'm Sixty-four","Anglais",0,2);
INSERT INTO CHANSON VALUES (3844,"Lovely Rita","Anglais",0,2);
INSERT INTO CHANSON VALUES (3845,"Good Morning Good Morning","Anglais",0,2);
INSERT INTO CHANSON VALUES (3846,"Sgt. Pepper's Lonely Hearts Club Band (Reprise)","Anglais",0,2);
INSERT INTO CHANSON VALUES (3847,"A Day In The Life","Anglais",0,2);
INSERT INTO CHANSON VALUES (3848,"No,No,No","Français",0,2);
INSERT INTO CHANSON VALUES (3849,"En route pour la joie","Français",0,2);
INSERT INTO CHANSON VALUES (3850,"Charlie","Français",0,2);
INSERT INTO CHANSON VALUES (3851,"Tu m'donnes le mal","Français",0,2);
INSERT INTO CHANSON VALUES (3852,"Si rien ne bouge","Français",0,2);
INSERT INTO CHANSON VALUES (3853,"The holy economic war","Français",0,2);
INSERT INTO CHANSON VALUES (3854,"Tout l'or","Français",NULL,2);
INSERT INTO CHANSON VALUES (3855,"La chanson de la main","Français",0,2);
INSERT INTO CHANSON VALUES (3856,"Pictures of yourself","Français",0,2);
INSERT INTO CHANSON VALUES (3857,"Les oriflammes","Français",0,2);
INSERT INTO CHANSON VALUES (3858,"Elle va où elle veut","Français",0,2);
INSERT INTO CHANSON VALUES (3859,"Le zen Emoi","Français",0,2);
INSERT INTO CHANSON VALUES (3860,"The chameleon","Français",NULL,2);
INSERT INTO CHANSON VALUES (3861,"Hoo Doo","Français",NULL,2);
INSERT INTO CHANSON VALUES (3862,"Boogie Woogie into town","Français",0,2);
INSERT INTO CHANSON VALUES (3863,"Dancing inside my head","Français",0,2);
INSERT INTO CHANSON VALUES (3864,"Funky you're not","Français",0,2);
INSERT INTO CHANSON VALUES (3865,"Vive ma liberte","Français",0,2);
INSERT INTO CHANSON VALUES (3866,"A beautiful day in L..A.","Français",0,2);
INSERT INTO CHANSON VALUES (3867,"Rita rose","Français",0,2);
INSERT INTO CHANSON VALUES (3868,"Give me the gift","Français",NULL,2);
INSERT INTO CHANSON VALUES (3869,"I sold my soul on MTV","Français",0,2);
INSERT INTO CHANSON VALUES (3870,"Martha ma douce","Français",0,2);
INSERT INTO CHANSON VALUES (3871,"Hoi Hoi (I'm your baby)","Français",0,2);
INSERT INTO CHANSON VALUES (3872,"New born monkey","Français",0,2);
INSERT INTO CHANSON VALUES (3873,"Knock knock","Français",0,2);
INSERT INTO CHANSON VALUES (3874,"Les filles du bord de mer","Français",0,2);
INSERT INTO CHANSON VALUES (3875,"La barre est dure","Français",0,2);
INSERT INTO CHANSON VALUES (3876,"Allo Paris","Français",0,2);
INSERT INTO CHANSON VALUES (3877,"Je  marche seul","Français",0,2);
INSERT INTO CHANSON VALUES (3878,"Sacré Cur","Français",0,2);
INSERT INTO CHANSON VALUES (3879,"Chacun sa peine","Français",0,2);
INSERT INTO CHANSON VALUES (3880,"15 ans du matin","Français",NULL,2);
INSERT INTO CHANSON VALUES (3881,"Pas du gateau","Français",0,2);
INSERT INTO CHANSON VALUES (3882,"Julie","Français",0,2);
INSERT INTO CHANSON VALUES (3883,"Allez viens","Français",0,2);
INSERT INTO CHANSON VALUES (3884,"Toujours quand tu dors","Français",0,2);
INSERT INTO CHANSON VALUES (3885,"Au creux de ton bras","Français",0,2);
INSERT INTO CHANSON VALUES (3886,"Le monde entier","Français",0,2);
INSERT INTO CHANSON VALUES (3887,"La lune","Français",0,2);
INSERT INTO CHANSON VALUES (3888,"On boira de la bière","Français",0,2);
INSERT INTO CHANSON VALUES (3889,"Trop de silence","Français",0,2);
INSERT INTO CHANSON VALUES (3890,"Day-In Day-Out","Anglais",0,2);
INSERT INTO CHANSON VALUES (3891,"Time Will Crawl","Anglais",0,2);
INSERT INTO CHANSON VALUES (3892,"Beat of Your Drum","Anglais",0,2);
INSERT INTO CHANSON VALUES (3893,"Never Let Me Down","Anglais",0,2);
INSERT INTO CHANSON VALUES (3894,"Zeroes","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3895,"Girls (Japanese Version)","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3896,"Glass Spider","Anglais",0,2);
INSERT INTO CHANSON VALUES (3897,"Shining Star (Makin' My Love)","Anglais",0,2);
INSERT INTO CHANSON VALUES (3898,"New York's In Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (3899,"'87 and Cry","Anglais",0,2);
INSERT INTO CHANSON VALUES (3900,"Too Dizzy","Anglais",0,2);
INSERT INTO CHANSON VALUES (3901,"Bang Bang","Anglais",0,2);
INSERT INTO CHANSON VALUES (3903,"Last of the rockstars","Anglais",0,2);
INSERT INTO CHANSON VALUES (3904,"On Elvis Presley's birthday","Anglais",0,2);
INSERT INTO CHANSON VALUES (3906,"Caught short in the long run","Anglais",0,2);
INSERT INTO CHANSON VALUES (3907,"Blind Willie McTell","Anglais",0,2);
INSERT INTO CHANSON VALUES (3908,"Anastasia","Anglais",0,2);
INSERT INTO CHANSON VALUES (3909,"Dusty roses","Anglais",0,2);
INSERT INTO CHANSON VALUES (3910,"Change will come","Anglais",0,2);
INSERT INTO CHANSON VALUES (3911,"Cortez the killer","Anglais",0,2);
INSERT INTO CHANSON VALUES (3912,"Intro","Anglais",0,2);
INSERT INTO CHANSON VALUES (3913,"Eat The Rich","Anglais",0,2);
INSERT INTO CHANSON VALUES (3914,"Get A Grip","Anglais",0,2);
INSERT INTO CHANSON VALUES (3915,"Fever","Anglais",0,2);
INSERT INTO CHANSON VALUES (3916,"Livin' On The Edge","Anglais",0,2);
INSERT INTO CHANSON VALUES (3917,"Flesh","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3918,"Walk On Down","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3919,"Shut Up And Dance","Anglais",0,2);
INSERT INTO CHANSON VALUES (3920,"Cryin'","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3921,"Gotta Love It","Anglais",0,2);
INSERT INTO CHANSON VALUES (3922,"Crazy","Anglais",0,2);
INSERT INTO CHANSON VALUES (3923,"Line Up","Anglais",0,2);
INSERT INTO CHANSON VALUES (3924,"Can't Stop Messin'","Anglais",0,2);
INSERT INTO CHANSON VALUES (3925,"Amazing","Anglais",0,2);
INSERT INTO CHANSON VALUES (3926,"Boogie Man","Anglais",0,2);
INSERT INTO CHANSON VALUES (3927,"Intro Wagner","Français",0,2);
INSERT INTO CHANSON VALUES (3928,"Puta","Français",0,2);
INSERT INTO CHANSON VALUES (3929,"Eccl. 5:1","Français",0,2);
INSERT INTO CHANSON VALUES (3930,"Surfin'love","Français",0,2);
INSERT INTO CHANSON VALUES (3931,"C'est facile de se moquer","Français",0,2);
INSERT INTO CHANSON VALUES (3932,"Petite fille","Français",0,2);
INSERT INTO CHANSON VALUES (3933,"Le costume violet","Français",0,2);
INSERT INTO CHANSON VALUES (3934,"Wo how wo ho wo (pour toi)","Français",0,2);
INSERT INTO CHANSON VALUES (3935,"Ca tourne","Français",0,2);
INSERT INTO CHANSON VALUES (3936,"Tataratatata","Français",0,2);
INSERT INTO CHANSON VALUES (3937,"Je n'suis pas fou","Français",0,2);
INSERT INTO CHANSON VALUES (3938,"Vie, mort et résurection d'un papillon","Français",0,2);
INSERT INTO CHANSON VALUES (3939,"Ce soir c'est  Noël","Français",0,2);
INSERT INTO CHANSON VALUES (3940,"Quand j'étais p'tit","Français",0,2);
INSERT INTO CHANSON VALUES (3941,"L'éternel","Français",0,2);
INSERT INTO CHANSON VALUES (3942,"Quelle joie le rock'n'roll","Français",0,2);
INSERT INTO CHANSON VALUES (3943,"I'm Waiting For The Man","Anglais",0,2);
INSERT INTO CHANSON VALUES (3944,"Femme Fatale","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3945,"Run Run Run","Anglais",0,2);
INSERT INTO CHANSON VALUES (3947,"All Tomorrow's Parties","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3948,"I'll Be Your Mirror","Anglais",0,2);
INSERT INTO CHANSON VALUES (3950,"Stephanie Says","Anglais",0,2);
INSERT INTO CHANSON VALUES (3951,"What Goes On","Anglais",0,2);
INSERT INTO CHANSON VALUES (3952,"Beginning To See The Light","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3953,"Pale Blue Eyes","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3954,"I Can't Stand It","Anglais",0,2);
INSERT INTO CHANSON VALUES (3955,"Lisa Says","Anglais",0,2);
INSERT INTO CHANSON VALUES (3956,"Sweet Jane","Anglais",0,2);
INSERT INTO CHANSON VALUES (3957,"Rock And Roll","Anglais",0,2);
INSERT INTO CHANSON VALUES (3958,"Intro","Anglais",0,2);
INSERT INTO CHANSON VALUES (3959,"You got me rocking","Anglais",0,2);
INSERT INTO CHANSON VALUES (3963,"Corinna","Anglais",0,2);
INSERT INTO CHANSON VALUES (3965,"Waiting on a friend","Anglais",0,2);
INSERT INTO CHANSON VALUES (3968,"Respectable","Anglais",0,2);
INSERT INTO CHANSON VALUES (3972,"Intro","Français",0,2);
INSERT INTO CHANSON VALUES (3973,"J'ai rencontré Marilou","Français",0,2);
INSERT INTO CHANSON VALUES (3974,"Les boeings","Français",0,2);
INSERT INTO CHANSON VALUES (3975,"J'ai avalé une mouche","Français",0,2);
INSERT INTO CHANSON VALUES (3976,"Aubusson 99","Français",0,2);
INSERT INTO CHANSON VALUES (3977,"The sun don't shine","Français",NULL,2);
INSERT INTO CHANSON VALUES (3978,"Barbe à papa","Français",0,2);
INSERT INTO CHANSON VALUES (3979,"Tournesol","Français",0,2);
INSERT INTO CHANSON VALUES (3980,"Denise (my love)","Français",0,2);
INSERT INTO CHANSON VALUES (3981,"Les gens riches","Français",0,2);
INSERT INTO CHANSON VALUES (3982,"DW","Français",0,2);
INSERT INTO CHANSON VALUES (3983,"Rising","Français",0,2);
INSERT INTO CHANSON VALUES (3984,"Dauga a raison","Français",0,2);
INSERT INTO CHANSON VALUES (3985,"Je pleurerais quand même","Français",0,2);
INSERT INTO CHANSON VALUES (3986,"Comme un punk en hiver","Français",0,2);
INSERT INTO CHANSON VALUES (3987,"Kiss","Français",0,2);
INSERT INTO CHANSON VALUES (3988,"Pride (In The Name Of Love)","Anglais",0,2);
INSERT INTO CHANSON VALUES (3989,"New Year's Day","Anglais",0,2);
INSERT INTO CHANSON VALUES (3990,"With Or Without You","Anglais",0,2);
INSERT INTO CHANSON VALUES (3991,"I Still Haven't Found What I'm Looking For","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3992,"Sunday Bloody Sunday","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3993,"Bad","Anglais",0,2);
INSERT INTO CHANSON VALUES (3994,"Where The Streets Have No Name","Anglais",0,2);
INSERT INTO CHANSON VALUES (3995,"I Will Follow","Anglais",0,2);
INSERT INTO CHANSON VALUES (3996,"The Unforgettable Fire","Anglais",0,2);
INSERT INTO CHANSON VALUES (3997,"Sweetest Thing (The Single Mix)","Anglais",0,2);
INSERT INTO CHANSON VALUES (3998,"Desire","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (3999,"When Love Comes To Town","Anglais",0,2);
INSERT INTO CHANSON VALUES (4000,"Angel Of Harlem","Anglais",0,2);
INSERT INTO CHANSON VALUES (4001,"All I Want Is You","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4002,"Taxman","Anglais",0,2);
INSERT INTO CHANSON VALUES (4003,"Eleanor Rigby","Anglais",0,2);
INSERT INTO CHANSON VALUES (4004,"I'm Only Sleeping","Anglais",0,2);
INSERT INTO CHANSON VALUES (4005,"Love You To","Anglais",0,2);
INSERT INTO CHANSON VALUES (4006,"Here, There And Everywhere","Anglais",0,2);
INSERT INTO CHANSON VALUES (4007,"Yellow Submarine","Anglais",0,2);
INSERT INTO CHANSON VALUES (4008,"She Said She Said","Anglais",0,2);
INSERT INTO CHANSON VALUES (4009,"Good Day Sunshine","Anglais",0,2);
INSERT INTO CHANSON VALUES (4010,"And Your Bird Can Sing","Anglais",0,2);
INSERT INTO CHANSON VALUES (4011,"For No One","Anglais",0,2);
INSERT INTO CHANSON VALUES (4012,"Doctor Robert","Anglais",0,2);
INSERT INTO CHANSON VALUES (4013,"I Want To Tell You","Anglais",0,2);
INSERT INTO CHANSON VALUES (4014,"Got To Get You Into My Life","Anglais",0,2);
INSERT INTO CHANSON VALUES (4015,"Tomorrow Never Knows","Anglais",0,2);
INSERT INTO CHANSON VALUES (4016,"Docteur Renaud, Mister Renard","Français",0,2);
INSERT INTO CHANSON VALUES (4017,"Petit pédé","Français",0,2);
INSERT INTO CHANSON VALUES (4018,"Je vis caché","Français",0,2);
INSERT INTO CHANSON VALUES (4019,"Cur perdu","Français",0,2);
INSERT INTO CHANSON VALUES (4020,"Manhattan-Kaboul","Français",0,2);
INSERT INTO CHANSON VALUES (4021,"Elle a vu le loup","Français",0,2);
INSERT INTO CHANSON VALUES (4022,"Tout arrêter...","Français",NULL,2);
INSERT INTO CHANSON VALUES (4023,"Baltique","Français",NULL,2);
INSERT INTO CHANSON VALUES (4024,"L'entarté","Français",0,2);
INSERT INTO CHANSON VALUES (4025,"Boucan d'enfer","Français",NULL,2);
INSERT INTO CHANSON VALUES (4026,"Mon nain de jardin","Français",0,2);
INSERT INTO CHANSON VALUES (4027,"Mal barrés","Français",0,2);
INSERT INTO CHANSON VALUES (4028,"Corsic'armes","Français",0,2);
INSERT INTO CHANSON VALUES (4029,"Mon bistrot préféré","Français",0,2);
INSERT INTO CHANSON VALUES (4030,"The Wedding","Anglais",0,2);
INSERT INTO CHANSON VALUES (4031,"You've Been Around","Anglais",0,2);
INSERT INTO CHANSON VALUES (4032,"I Feel Free","Anglais",0,2);
INSERT INTO CHANSON VALUES (4033,"Black Tie White Noise","Anglais",0,2);
INSERT INTO CHANSON VALUES (4034,"Jump They Say","Anglais",0,2);
INSERT INTO CHANSON VALUES (4035,"Nite Flights","Anglais",0,2);
INSERT INTO CHANSON VALUES (4036,"Pallas Athena","Anglais",0,2);
INSERT INTO CHANSON VALUES (4037,"Miracle Goodnight","Anglais",0,2);
INSERT INTO CHANSON VALUES (4038,"Don't Let Me Down & Down","Anglais",0,2);
INSERT INTO CHANSON VALUES (4039,"Looking For Lester","Anglais",0,2);
INSERT INTO CHANSON VALUES (4040,"I Know It's Gonna Happen Someday","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4041,"The Wedding Song","Anglais",0,2);
INSERT INTO CHANSON VALUES (4042,"Jump They Say (Alternate Mix)","Anglais",0,2);
INSERT INTO CHANSON VALUES (4043,"Lucy Can't Dance","Anglais",0,2);
INSERT INTO CHANSON VALUES (4044,"Anter-ouache/Ouache","Français",0,3);
INSERT INTO CHANSON VALUES (4045,"Emma","Français",0,3);
INSERT INTO CHANSON VALUES (4046,"Lambé An Dro","Français",0,3);
INSERT INTO CHANSON VALUES (4047,"Troglodyte","Français",0,3);
INSERT INTO CHANSON VALUES (4048,"Kerfautras","Français",0,3);
INSERT INTO CHANSON VALUES (4049,"Dernière journée en mer","Français",0,3);
INSERT INTO CHANSON VALUES (4050,"L'apologie","Français",0,3);
INSERT INTO CHANSON VALUES (4051,"La fille du Chat Noir","Français",NULL,3);
INSERT INTO CHANSON VALUES (4052,"An Den Coz","Français",0,3);
INSERT INTO CHANSON VALUES (4053,"Derrière ton dos","Français",0,3);
INSERT INTO CHANSON VALUES (4054,"Les moutons","Français",0,3);
INSERT INTO CHANSON VALUES (4055,"La complainte de Fanch","Français",0,3);
INSERT INTO CHANSON VALUES (4056,"Ribette's","Français",0,3);
INSERT INTO CHANSON VALUES (4057,"Toujours ensemble","Français",NULL,2);
INSERT INTO CHANSON VALUES (4058,"Royaume de jeunesse","Français",NULL,2);
INSERT INTO CHANSON VALUES (4059,"La boxe de l'ombre","Français",0,2);
INSERT INTO CHANSON VALUES (4060,"Tatouages","Français",0,2);
INSERT INTO CHANSON VALUES (4061,"Les combattants de la spirale d'or","Français",0,2);
INSERT INTO CHANSON VALUES (4062,"Cassons les murs","Français",0,2);
INSERT INTO CHANSON VALUES (4063,"Au Québec","Français",0,2);
INSERT INTO CHANSON VALUES (4064,"A bout portant","Français",0,2);
INSERT INTO CHANSON VALUES (4065,"Shambala","Français",0,2);
INSERT INTO CHANSON VALUES (4066,"Rue des fusillés","Français",0,2);
INSERT INTO CHANSON VALUES (4067,"Les blousons noirs","Français",0,2);
INSERT INTO CHANSON VALUES (4068,"Choeurs fidèles","Français",0,2);
INSERT INTO CHANSON VALUES (4069,"Paris Saïgon","Français",0,2);
INSERT INTO CHANSON VALUES (4070,"Chevaliers de la table ronde","Français",0,2);
INSERT INTO CHANSON VALUES (4071,"Civil War","Anglais",0,2);
INSERT INTO CHANSON VALUES (4072,"14 Years","Anglais",0,2);
INSERT INTO CHANSON VALUES (4073,"Yesterdays","Anglais",0,2);
INSERT INTO CHANSON VALUES (4075,"Get In The Ring","Anglais",0,2);
INSERT INTO CHANSON VALUES (4076,"Shotgun Blues","Anglais",0,2);
INSERT INTO CHANSON VALUES (4077,"Breakdown","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4078,"Pretty Tied Up","Anglais",0,2);
INSERT INTO CHANSON VALUES (4079,"Locomotive","Anglais",0,2);
INSERT INTO CHANSON VALUES (4080,"So Fine","Anglais",0,2);
INSERT INTO CHANSON VALUES (4081,"Estranged","Anglais",0,2);
INSERT INTO CHANSON VALUES (4082,"You Could Be Mine","Anglais",0,2);
INSERT INTO CHANSON VALUES (4083,"Don't Cry (Alt. Lyrics)","Anglais",0,2);
INSERT INTO CHANSON VALUES (4084,"My World","Anglais",0,2);
INSERT INTO CHANSON VALUES (4085,"Trop precieux","Français",0,2);
INSERT INTO CHANSON VALUES (4086,"C'est l'amour","Français",NULL,2);
INSERT INTO CHANSON VALUES (4087,"Ne dis pas aux copains","Français",0,2);
INSERT INTO CHANSON VALUES (4088,"Le soleil","Français",0,2);
INSERT INTO CHANSON VALUES (4089,"Paolo","Français",0,2);
INSERT INTO CHANSON VALUES (4090,"Il viendra","Français",0,2);
INSERT INTO CHANSON VALUES (4091,"Sur la langue","Français",0,2);
INSERT INTO CHANSON VALUES (4092,"Johnny Mac Donald","Français",NULL,2);
INSERT INTO CHANSON VALUES (4093,"Pas d'argent dans mon dos","Français",NULL,2);
INSERT INTO CHANSON VALUES (4094,"Les poissons","Français",0,2);
INSERT INTO CHANSON VALUES (4095,"Mes amis / Oui, je vous aime","Français",0,2);
INSERT INTO CHANSON VALUES (4096,"1, 2, 3, 4, 5...","Français",0,2);
INSERT INTO CHANSON VALUES (4097,"Gisele","Français",0,2);
INSERT INTO CHANSON VALUES (4098,"Marilyn","Français",0,2);
INSERT INTO CHANSON VALUES (4099,"C'est juste une petite voix","Français",0,2);
INSERT INTO CHANSON VALUES (4100,"The Three Sunrises","Anglais",0,2);
INSERT INTO CHANSON VALUES (4101,"Spanish Eyes","Anglais",0,2);
INSERT INTO CHANSON VALUES (4102,"Sweetest Thing","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4103,"Love Comes Tumbling","Anglais",0,2);
INSERT INTO CHANSON VALUES (4104,"Bass Trap","Anglais",0,2);
INSERT INTO CHANSON VALUES (4105,"Dancing Barefoot","Anglais",0,2);
INSERT INTO CHANSON VALUES (4106,"Everlasting Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (4107,"Unchained Melody","Anglais",0,2);
INSERT INTO CHANSON VALUES (4108,"Walk To The Water","Anglais",0,2);
INSERT INTO CHANSON VALUES (4109,"Luminous Times (Hold On To Love)","Anglais",0,2);
INSERT INTO CHANSON VALUES (4110,"Hallelujah Here She Comes","Anglais",0,2);
INSERT INTO CHANSON VALUES (4111,"Silver And Gold","Anglais",0,2);
INSERT INTO CHANSON VALUES (4112,"Endless Deep","Anglais",0,2);
INSERT INTO CHANSON VALUES (4113,"A Room At The Heartbreak Hotel","Anglais",0,2);
INSERT INTO CHANSON VALUES (4114,"Trash, Trampoline And The Party Girl","Anglais",0,2);
INSERT INTO CHANSON VALUES (4115,"Houla la !","Français",0,2);
INSERT INTO CHANSON VALUES (4116,"Pololop (Les iroquois aux cheveux verts)","Français",0,2);
INSERT INTO CHANSON VALUES (4117,"Lapin Billy s'en va t'en guerre","Français",0,2);
INSERT INTO CHANSON VALUES (4118,"Assez !","Français",0,2);
INSERT INTO CHANSON VALUES (4119,"HLM","Français",0,2);
INSERT INTO CHANSON VALUES (4120,"Sur la vie d'mon père","Français",0,2);
INSERT INTO CHANSON VALUES (4121,"Marche","Français",0,2);
INSERT INTO CHANSON VALUES (4122,"Sur les sentiers de la gloire","Français",0,2);
INSERT INTO CHANSON VALUES (4123,"On m'appelle","Français",0,2);
INSERT INTO CHANSON VALUES (4124,"Bilbao (Panoramix)","Français",NULL,2);
INSERT INTO CHANSON VALUES (4125,"Le crapaud et la princesse","Français",NULL,2);
INSERT INTO CHANSON VALUES (4126,"Libanais raides","Français",0,2);
INSERT INTO CHANSON VALUES (4127,"Bière & Punk","Français",NULL,2);
INSERT INTO CHANSON VALUES (4128,"Des barbelés sur la prairie","Français",0,2);
INSERT INTO CHANSON VALUES (4129,"Hurle (F comme...)","Français",0,2);
INSERT INTO CHANSON VALUES (4130,"Bilbao (Live)","Français",NULL,2);
INSERT INTO CHANSON VALUES (4131,"Nada 84","Français",0,2);
INSERT INTO CHANSON VALUES (4132,"Petit Agité","Français",0,2);
INSERT INTO CHANSON VALUES (4134,"Conte cruel de la Jeunesse","Français",0,2);
INSERT INTO CHANSON VALUES (4136,"Les Rebelles","Français",0,2);
INSERT INTO CHANSON VALUES (4138,"Commando Pernod","Français",0,2);
INSERT INTO CHANSON VALUES (4139,"Les Eléphants","Français",0,2);
INSERT INTO CHANSON VALUES (4141,"Hélène et le Sang","Français",0,2);
INSERT INTO CHANSON VALUES (4142,"Il tua son Petit Frère","Français",0,2);
INSERT INTO CHANSON VALUES (4143,"La Mère Noël","Français",0,2);
INSERT INTO CHANSON VALUES (4144,"J'aime pas la Soupe","Français",0,2);
INSERT INTO CHANSON VALUES (4146,"Salut à Toi","Français",0,2);
INSERT INTO CHANSON VALUES (4147,"Changes","Anglais",0,2);
INSERT INTO CHANSON VALUES (4148,"Oh! You Pretty Things","Anglais",0,2);
INSERT INTO CHANSON VALUES (4149,"Eight Line Poem","Anglais",0,2);
INSERT INTO CHANSON VALUES (4150,"Life On Mars?","Anglais",0,2);
INSERT INTO CHANSON VALUES (4151,"Kooks","Anglais",0,2);
INSERT INTO CHANSON VALUES (4152,"Quicksand","Anglais",0,2);
INSERT INTO CHANSON VALUES (4153,"Fill Your Heart","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4154,"Andy Warhol","Anglais",0,2);
INSERT INTO CHANSON VALUES (4155,"Song For Bob Dylan","Anglais",0,2);
INSERT INTO CHANSON VALUES (4156,"Queen Bitch","Anglais",0,2);
INSERT INTO CHANSON VALUES (4157,"The Bewlay Brothers","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4158,"Bombers (Previously unreleased)","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4159,"The Supermen (Altenative Version)","Anglais",0,2);
INSERT INTO CHANSON VALUES (4160,"Quicksand (Demo Version)","Anglais",0,2);
INSERT INTO CHANSON VALUES (4161,"The Bewlay Brothers (Altenative Mix)","Anglais",0,2);
INSERT INTO CHANSON VALUES (4162,"Airportman","Anglais",0,2);
INSERT INTO CHANSON VALUES (4163,"Lotus","Anglais",0,2);
INSERT INTO CHANSON VALUES (4164,"Suspicion","Anglais",0,2);
INSERT INTO CHANSON VALUES (4165,"Hope","Anglais",0,2);
INSERT INTO CHANSON VALUES (4166,"At My Most Beautiful","Anglais",0,2);
INSERT INTO CHANSON VALUES (4167,"The Apologist","Anglais",0,2);
INSERT INTO CHANSON VALUES (4168,"Sad Professor","Anglais",0,2);
INSERT INTO CHANSON VALUES (4169,"You're In The Air","Anglais",0,2);
INSERT INTO CHANSON VALUES (4170,"Walk Unafraid","Anglais",0,2);
INSERT INTO CHANSON VALUES (4171,"Why Not Smile","Anglais",0,2);
INSERT INTO CHANSON VALUES (4172,"Daysleeper","Anglais",0,2);
INSERT INTO CHANSON VALUES (4173,"Diminished","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4174,"Parakeet","Anglais",0,2);
INSERT INTO CHANSON VALUES (4175,"Falls To Climb","Anglais",0,2);
INSERT INTO CHANSON VALUES (4176,"Cadillac Ranch","Anglais",0,2);
INSERT INTO CHANSON VALUES (4177,"You Can Look (But You Better Not Touch)","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4178,"Independence Day","Anglais",0,2);
INSERT INTO CHANSON VALUES (4179,"Badlands","Anglais",0,2);
INSERT INTO CHANSON VALUES (4181,"Candy's Room","Anglais",0,2);
INSERT INTO CHANSON VALUES (4182,"Darkness On The Edge Of Town","Anglais",0,2);
INSERT INTO CHANSON VALUES (4183,"Racing In The Street","Anglais",0,2);
INSERT INTO CHANSON VALUES (4184,"This Is Your Land","Anglais",0,2);
INSERT INTO CHANSON VALUES (4185,"Nebraska","Anglais",0,2);
INSERT INTO CHANSON VALUES (4186,"Johnny 99","Anglais",0,2);
INSERT INTO CHANSON VALUES (4187,"Reason To Believe","Anglais",0,2);
INSERT INTO CHANSON VALUES (4188,"Born In The U.S.A.","Anglais",0,2);
INSERT INTO CHANSON VALUES (4189,"Seeds","Anglais",0,2);
INSERT INTO CHANSON VALUES (4190,"Love Is Strong","Anglais",0,2);
INSERT INTO CHANSON VALUES (4192,"Sparks Will Fly","Anglais",0,2);
INSERT INTO CHANSON VALUES (4193,"The Worst","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4194,"New Faces","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4195,"Moon Is Up","Anglais",0,2);
INSERT INTO CHANSON VALUES (4196,"Out Of Tears","Anglais",0,2);
INSERT INTO CHANSON VALUES (4197,"I Go Wild","Anglais",0,2);
INSERT INTO CHANSON VALUES (4198,"Brand New Car","Anglais",0,2);
INSERT INTO CHANSON VALUES (4199,"Sweethearts Together","Anglais",0,2);
INSERT INTO CHANSON VALUES (4200,"Suck On The Jugular","Anglais",0,2);
INSERT INTO CHANSON VALUES (4201,"Blinded By Rainbows","Anglais",0,2);
INSERT INTO CHANSON VALUES (4202,"Baby Break It Down","Anglais",0,2);
INSERT INTO CHANSON VALUES (4203,"Thru And Thru","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4204,"Mean Disposition","Anglais",0,2);
INSERT INTO CHANSON VALUES (4206,"When the whip comes down","Anglais",0,2);
INSERT INTO CHANSON VALUES (4208,"Shattered","Anglais",0,2);
INSERT INTO CHANSON VALUES (4209,"Neighbours","Anglais",0,2);
INSERT INTO CHANSON VALUES (4210,"Black limousine","Anglais",0,2);
INSERT INTO CHANSON VALUES (4211,"Just my imagination (Running away with me)","Anglais",0,2);
INSERT INTO CHANSON VALUES (4212,"Twenty flight rock","Anglais",0,2);
INSERT INTO CHANSON VALUES (4213,"Going to a go go","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4214,"Let me go","Anglais",0,2);
INSERT INTO CHANSON VALUES (4216,"Beast of burden","Anglais",0,2);
INSERT INTO CHANSON VALUES (4219,"Jack in the box","Français",0,2);
INSERT INTO CHANSON VALUES (4220,"Slim Back Boogie","Français",NULL,2);
INSERT INTO CHANSON VALUES (4221,"Fiche anthropometrique","Français",0,2);
INSERT INTO CHANSON VALUES (4222,"Cult Movie","Français",NULL,2);
INSERT INTO CHANSON VALUES (4223,"Captain dodecaphonique Dada","Français",0,2);
INSERT INTO CHANSON VALUES (4224,"Excès de zéle","Français",0,2);
INSERT INTO CHANSON VALUES (4225,"Coup de lune","Français",0,2);
INSERT INTO CHANSON VALUES (4226,"Brodway","Français",0,2);
INSERT INTO CHANSON VALUES (4227,"Mamy","Français",0,2);
INSERT INTO CHANSON VALUES (4228,"Adios","Français",0,2);
INSERT INTO CHANSON VALUES (4229,"La croisade des Enfants","Français",0,2);
INSERT INTO CHANSON VALUES (4230,"Je ne sais","Français",0,2);
INSERT INTO CHANSON VALUES (4231,"Ai","Français",0,2);
INSERT INTO CHANSON VALUES (4232,"Laura Lorelei","Français",0,2);
INSERT INTO CHANSON VALUES (4233,"Serre moi","Français",0,2);
INSERT INTO CHANSON VALUES (4234,"Victoria","Français",0,2);
INSERT INTO CHANSON VALUES (4235,"Beetlebum","Anglais",0,2);
INSERT INTO CHANSON VALUES (4236,"Song 2","Anglais",0,2);
INSERT INTO CHANSON VALUES (4237,"Country Sad Ballad Man","Anglais",0,2);
INSERT INTO CHANSON VALUES (4238,"M.O.R.","Anglais",0,2);
INSERT INTO CHANSON VALUES (4239,"On Your Own","Anglais",0,2);
INSERT INTO CHANSON VALUES (4240,"Theme From Retro","Anglais",0,2);
INSERT INTO CHANSON VALUES (4241,"You're So Great","Anglais",0,2);
INSERT INTO CHANSON VALUES (4242,"Death Of A Party","Anglais",0,2);
INSERT INTO CHANSON VALUES (4243,"Chinese Bombs","Anglais",0,2);
INSERT INTO CHANSON VALUES (4244,"I'm Just A Killer For Your Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (4245,"Look Inside America","Anglais",0,2);
INSERT INTO CHANSON VALUES (4246,"Strange News From Another Star","Anglais",0,2);
INSERT INTO CHANSON VALUES (4247,"Movin' On","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4248,"Essex Dogs","Anglais",0,2);
INSERT INTO CHANSON VALUES (4264,"Dans mon lit","Français",0,2);
INSERT INTO CHANSON VALUES (4265,"Je rêve","Français",0,2);
INSERT INTO CHANSON VALUES (4266,"La java des chaussettes à clous","Français",0,2);
INSERT INTO CHANSON VALUES (4267,"L'année à l'envers","Français",0,2);
INSERT INTO CHANSON VALUES (4268,"Huit jours en Italie","Français",NULL,2);
INSERT INTO CHANSON VALUES (4269,"L'âme slave","Français",NULL,2);
INSERT INTO CHANSON VALUES (4270,"A Django","Français",0,2);
INSERT INTO CHANSON VALUES (4271,"Isabelle","Français",0,2);
INSERT INTO CHANSON VALUES (4272,"Quand j'improvise sur mon piano","Français",NULL,2);
INSERT INTO CHANSON VALUES (4273,"Fleur de pavor","Français",0,2);
INSERT INTO CHANSON VALUES (4274,"On est là pour ça","Français",0,2);
INSERT INTO CHANSON VALUES (4275,"Priez pour Saint-Germain des Prés","Français",0,2);
INSERT INTO CHANSON VALUES (4276,"La grippe","Français",0,2);
INSERT INTO CHANSON VALUES (4277,"Communication Breakdown","Anglais",0,2);
INSERT INTO CHANSON VALUES (4278,"Babe I'm Gonna Leave You","Anglais",0,2);
INSERT INTO CHANSON VALUES (4279,"Good Times Bad Times","Anglais",0,2);
INSERT INTO CHANSON VALUES (4280,"Dazed And Confused","Anglais",0,2);
INSERT INTO CHANSON VALUES (4292,"Heaven's in here","Anglais",0,2);
INSERT INTO CHANSON VALUES (4293,"Tin machine","Anglais",0,2);
INSERT INTO CHANSON VALUES (4294,"Prisoner of love","Anglais",0,2);
INSERT INTO CHANSON VALUES (4295,"Crack city","Anglais",0,2);
INSERT INTO CHANSON VALUES (4296,"I can't read","Anglais",0,2);
INSERT INTO CHANSON VALUES (4297,"Under the god","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4298,"Amazing","Anglais",0,2);
INSERT INTO CHANSON VALUES (4299,"Working class hero","Anglais",0,2);
INSERT INTO CHANSON VALUES (4300,"Bus stop","Anglais",0,2);
INSERT INTO CHANSON VALUES (4301,"Pretty thing","Anglais",0,2);
INSERT INTO CHANSON VALUES (4302,"Video crime","Anglais",0,2);
INSERT INTO CHANSON VALUES (4303,"Run","Anglais",0,2);
INSERT INTO CHANSON VALUES (4304,"Sacrifice yourself","Anglais",0,2);
INSERT INTO CHANSON VALUES (4305,"Baby can dance","Anglais",0,2);
INSERT INTO CHANSON VALUES (4306,"It's No Game (Part 1)","Anglais",0,2);
INSERT INTO CHANSON VALUES (4307,"Up The Hill Backwards","Anglais",0,2);
INSERT INTO CHANSON VALUES (4308,"Scary Monsters (And Super Creeps)","Anglais",0,2);
INSERT INTO CHANSON VALUES (4309,"Ashes To Ashes","Anglais",0,2);
INSERT INTO CHANSON VALUES (4310,"Fashion","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4311,"Teenage Wildlife","Anglais",0,2);
INSERT INTO CHANSON VALUES (4312,"Scream Like A Baby","Anglais",0,2);
INSERT INTO CHANSON VALUES (4313,"Kingdom Come","Anglais",0,2);
INSERT INTO CHANSON VALUES (4314,"Because You're Young","Anglais",0,2);
INSERT INTO CHANSON VALUES (4315,"It's No Game (Part 2)","Anglais",0,2);
INSERT INTO CHANSON VALUES (4318,"Crystal Japan","Anglais",0,2);
INSERT INTO CHANSON VALUES (4321,"Like a Rolling Stone","Anglais",0,2);
INSERT INTO CHANSON VALUES (4323,"Shine a Light","Anglais",0,2);
INSERT INTO CHANSON VALUES (4324,"The Spider and the Fly","Anglais",0,2);
INSERT INTO CHANSON VALUES (4332,"Sweet Virginia","Anglais",0,2);
INSERT INTO CHANSON VALUES (4333,"Little Baby","Anglais",0,2);
INSERT INTO CHANSON VALUES (4336,"Take your love away","Anglais",0,2);
INSERT INTO CHANSON VALUES (4337,"Hard core","Anglais",0,2);
INSERT INTO CHANSON VALUES (4338,"Drive all night","Anglais",0,2);
INSERT INTO CHANSON VALUES (4339,"Somebodies anniversary","Anglais",0,2);
INSERT INTO CHANSON VALUES (4341,"Diamonds by the yard","Anglais",0,2);
INSERT INTO CHANSON VALUES (4343,"Hollywood","Anglais",0,2);
INSERT INTO CHANSON VALUES (4344,"Rock ballad","Anglais",0,2);
INSERT INTO CHANSON VALUES (4345,"Party girls and broken poets","Anglais",0,2);
INSERT INTO CHANSON VALUES (4346,"Vent d'est","Français",0,2);
INSERT INTO CHANSON VALUES (4347,"Jeune Irlande","Français",0,2);
INSERT INTO CHANSON VALUES (4348,"A poil les militants","Français",0,2);
INSERT INTO CHANSON VALUES (4349,"Harkis","Français",0,2);
INSERT INTO CHANSON VALUES (4350,"Okinawa","Français",0,2);
INSERT INTO CHANSON VALUES (4351,"Génération destruction","Français",0,2);
INSERT INTO CHANSON VALUES (4352,"U.H.T.","Français",0,2);
INSERT INTO CHANSON VALUES (4353,"Graine de violence","Français",0,2);
INSERT INTO CHANSON VALUES (4354,"Amazone Hoa-Hao","Français",0,2);
INSERT INTO CHANSON VALUES (4355,"Quartiers du monde","Français",0,2);
INSERT INTO CHANSON VALUES (4356,"Piranha","Français",0,2);
INSERT INTO CHANSON VALUES (4357,"Dragon libre","Français",0,2);
INSERT INTO CHANSON VALUES (4358,"Détresse","Français",0,2);
INSERT INTO CHANSON VALUES (4359,"Soleil et acier","Français",0,2);
INSERT INTO CHANSON VALUES (4360,"Nations en flammes","Français",NULL,2);
INSERT INTO CHANSON VALUES (4361,"(Intro) Continental Drift","Anglais",0,2);
INSERT INTO CHANSON VALUES (4366,"Ruby Tuesday","Anglais",0,2);
INSERT INTO CHANSON VALUES (4377,"Sex Drive","Anglais",0,2);
INSERT INTO CHANSON VALUES (4378,"Sleep On The Left Side","Anglais",0,2);
INSERT INTO CHANSON VALUES (4379,"Brimful of Asha","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4380,"Butter The Soul","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4381,"Chocolat","Anglais",0,2);
INSERT INTO CHANSON VALUES (4382,"We're in Yr Corner","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4383,"Funky Days Are Back Again","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4384,"What's Happening?","Anglais",0,2);
INSERT INTO CHANSON VALUES (4385,"When The Lights Appears Boy","Anglais",0,2);
INSERT INTO CHANSON VALUES (4386,"Coming Up","Anglais",0,2);
INSERT INTO CHANSON VALUES (4387,"Good Shit","Anglais",0,2);
INSERT INTO CHANSON VALUES (4388,"Good To Be On The Road Back Home Again","Anglais",0,2);
INSERT INTO CHANSON VALUES (4389,"It's Indian Tobacco My Friend","Anglais",0,2);
INSERT INTO CHANSON VALUES (4390,"Candyman","Anglais",0,2);
INSERT INTO CHANSON VALUES (4391,"State Troopers","Anglais",0,2);
INSERT INTO CHANSON VALUES (4392,"Norwegian Wood (This Bird Has Flown)","Anglais",0,2);
INSERT INTO CHANSON VALUES (4393,"Dream On","Anglais",0,2);
INSERT INTO CHANSON VALUES (4395,"Same Old Song And Dance","Anglais",0,2);
INSERT INTO CHANSON VALUES (4396,"Seasons Of Wither","Anglais",0,2);
INSERT INTO CHANSON VALUES (4397,"Sweet Emotion","Anglais",0,2);
INSERT INTO CHANSON VALUES (4398,"Walk This Way","Anglais",0,2);
INSERT INTO CHANSON VALUES (4399,"Big Ten-Inch Record","Anglais",0,2);
INSERT INTO CHANSON VALUES (4400,"Last Child","Anglais",0,2);
INSERT INTO CHANSON VALUES (4401,"Back In The Saddle","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4402,"Draw The Line","Anglais",0,2);
INSERT INTO CHANSON VALUES (4403,"Kings And Queens","Anglais",0,2);
INSERT INTO CHANSON VALUES (4404,"Come Together","Anglais",0,2);
INSERT INTO CHANSON VALUES (4405,"Remember (Walking In The Sand)","Anglais",0,2);
INSERT INTO CHANSON VALUES (4406,"Lightning Strikes","Anglais",0,2);
INSERT INTO CHANSON VALUES (4407,"Chip Away The Stone","Anglais",0,2);
INSERT INTO CHANSON VALUES (4408,"Sweet Emotion (1991 Thoener Remix)","Anglais",0,2);
INSERT INTO CHANSON VALUES (4409,"One Way Street (Live)","Anglais",0,2);
INSERT INTO CHANSON VALUES (4413,"This Is Not America","Anglais",0,2);
INSERT INTO CHANSON VALUES (4414,"Absolute Beginners","Anglais",0,2);
INSERT INTO CHANSON VALUES (4415,"Always Crashing In The Same Car","Anglais",0,2);
INSERT INTO CHANSON VALUES (4424,"Let's Dance","Anglais",0,2);
INSERT INTO CHANSON VALUES (4425,"Speed Of Life","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4426,"Breaking Glass","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4427,"What In The World","Anglais",0,2);
INSERT INTO CHANSON VALUES (4428,"Sound And Vision","Anglais",0,2);
INSERT INTO CHANSON VALUES (4430,"Be My Wife","Anglais",0,2);
INSERT INTO CHANSON VALUES (4431,"A New Career In A New Town","Anglais",0,2);
INSERT INTO CHANSON VALUES (4432,"Warszawa","Anglais",0,2);
INSERT INTO CHANSON VALUES (4433,"Art Decade","Anglais",0,2);
INSERT INTO CHANSON VALUES (4434,"Weeping Wall","Anglais",0,2);
INSERT INTO CHANSON VALUES (4435,"Subterraneans","Anglais",0,2);
INSERT INTO CHANSON VALUES (4436,"Some Are","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4437,"All Saints","Anglais",0,2);
INSERT INTO CHANSON VALUES (4439,"Sonny","Anglais",0,2);
INSERT INTO CHANSON VALUES (4444,"I want to talk to you","Anglais",0,2);
INSERT INTO CHANSON VALUES (4448,"Euro tour","Anglais",0,2);
INSERT INTO CHANSON VALUES (4449,"You never know what you're in for","Anglais",0,2);
INSERT INTO CHANSON VALUES (4452,"Viva Zapata","Français",0,2);
INSERT INTO CHANSON VALUES (4453,"Casa Babylon","Français",0,2);
INSERT INTO CHANSON VALUES (4454,"The Monkey","Français",0,2);
INSERT INTO CHANSON VALUES (4455,"Seqor Matanza","Français",0,2);
INSERT INTO CHANSON VALUES (4456,"Santa Maradona","Français",0,2);
INSERT INTO CHANSON VALUES (4457,"Super Chango","Français",0,2);
INSERT INTO CHANSON VALUES (4458,"Bala perdida","Français",0,2);
INSERT INTO CHANSON VALUES (4459,"Machine gun","Français",0,2);
INSERT INTO CHANSON VALUES (4460,"El alakran","Français",0,2);
INSERT INTO CHANSON VALUES (4461,"Mama perfecta","Français",0,2);
INSERT INTO CHANSON VALUES (4462,"Love and hate","Français",0,2);
INSERT INTO CHANSON VALUES (4463,"Drives me crazy","Français",0,2);
INSERT INTO CHANSON VALUES (4464,"Hamburger fields","Français",0,2);
INSERT INTO CHANSON VALUES (4465,"La vida","Français",NULL,2);
INSERT INTO CHANSON VALUES (4466,"Sueqo de Solentiname","Français",NULL,2);
INSERT INTO CHANSON VALUES (4467,"This is my world","Français",0,2);
INSERT INTO CHANSON VALUES (4468,"Back In The USSR","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4469,"Dear Prudence","Anglais",0,2);
INSERT INTO CHANSON VALUES (4470,"Glass Onion","Anglais",0,2);
INSERT INTO CHANSON VALUES (4471,"Ob-la-di, Ob-la-da","Anglais",0,2);
INSERT INTO CHANSON VALUES (4472,"Wild Honey Pie","Anglais",0,2);
INSERT INTO CHANSON VALUES (4473,"The Continuing Story Of Bungalow Bill","Anglais",0,2);
INSERT INTO CHANSON VALUES (4475,"Happiness Is A Warm Gun","Anglais",0,2);
INSERT INTO CHANSON VALUES (4476,"Martha My Dear","Anglais",0,2);
INSERT INTO CHANSON VALUES (4477,"I'm So Tired","Anglais",0,2);
INSERT INTO CHANSON VALUES (4478,"Blackbird","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4479,"Piggies","Anglais",0,2);
INSERT INTO CHANSON VALUES (4480,"Rocky Raccoon","Anglais",0,2);
INSERT INTO CHANSON VALUES (4481,"Don't Pass Me By","Anglais",0,2);
INSERT INTO CHANSON VALUES (4482,"Why Don't We Do It In The Road?","Anglais",0,2);
INSERT INTO CHANSON VALUES (4483,"I Will","Anglais",0,2);
INSERT INTO CHANSON VALUES (4484,"Julia","Anglais",0,2);
INSERT INTO CHANSON VALUES (4485,"Five Years","Anglais",0,2);
INSERT INTO CHANSON VALUES (4486,"Soul Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (4488,"Starman","Anglais",0,2);
INSERT INTO CHANSON VALUES (4489,"It Ain't Easy","Anglais",0,2);
INSERT INTO CHANSON VALUES (4490,"Lady Stardust","Anglais",0,2);
INSERT INTO CHANSON VALUES (4491,"Star","Anglais",0,2);
INSERT INTO CHANSON VALUES (4492,"Hang onto Yourself","Anglais",0,2);
INSERT INTO CHANSON VALUES (4493,"Ziggy Stardust","Anglais",0,2);
INSERT INTO CHANSON VALUES (4494,"Suffragette City","Anglais",0,2);
INSERT INTO CHANSON VALUES (4495,"Rock 'N' Roll Suicide","Anglais",0,2);
INSERT INTO CHANSON VALUES (4496,"John, I'm Only Dancing","Anglais",0,2);
INSERT INTO CHANSON VALUES (4497,"Velvet Goldmine","Anglais",0,2);
INSERT INTO CHANSON VALUES (4498,"Sweet Head","Anglais",0,2);
INSERT INTO CHANSON VALUES (4499,"Ziggy Stardust (demo)","Anglais",0,2);
INSERT INTO CHANSON VALUES (4500,"Lady Stardust (demo)","Anglais",0,2);
INSERT INTO CHANSON VALUES (4501,"Pompidou","Français",0,2);
INSERT INTO CHANSON VALUES (4502,"Twist a Chicoutimi","Français",0,2);
INSERT INTO CHANSON VALUES (4503,"Ma mère me rend folle","Français",0,2);
INSERT INTO CHANSON VALUES (4504,"Bang ! Bang ! Bang !","Français",0,2);
INSERT INTO CHANSON VALUES (4505,"For the Rock","Français",0,2);
INSERT INTO CHANSON VALUES (4506,"14 ans","Français",0,2);
INSERT INTO CHANSON VALUES (4507,"Jean Luc le ténia","Français",0,2);
INSERT INTO CHANSON VALUES (4508,"Jalabert","Français",NULL,2);
INSERT INTO CHANSON VALUES (4509,"Peggy - Sue I","Français",0,2);
INSERT INTO CHANSON VALUES (4510,"Peggy - Sue II","Français",0,2);
INSERT INTO CHANSON VALUES (4511,"Joëlle","Français",0,2);
INSERT INTO CHANSON VALUES (4512,"Oï","Français",0,2);
INSERT INTO CHANSON VALUES (4513,"Castorama","Français",NULL,2);
INSERT INTO CHANSON VALUES (4514,"Les vieux Allemands","Français",0,2);
INSERT INTO CHANSON VALUES (4515,"Lucie Anna","Français",0,2);
INSERT INTO CHANSON VALUES (4516,"Je t'aimerai toujours","Français",0,2);
INSERT INTO CHANSON VALUES (4517,"Trop souffert","Français",0,2);
INSERT INTO CHANSON VALUES (4518,"Toto","Français",0,2);
INSERT INTO CHANSON VALUES (4524,"Les Dingues et les paumes","Français",0,2);
INSERT INTO CHANSON VALUES (4525,"Sweet amandinte phalloide queen","Français",0,2);
INSERT INTO CHANSON VALUES (4526,"Zone chaude, mome","Français",0,2);
INSERT INTO CHANSON VALUES (4529,"Les chaos de la philosophie","Français",NULL,2);
INSERT INTO CHANSON VALUES (4531,"Talking","Français",0,2);
INSERT INTO CHANSON VALUES (4532,"Les adieux","Français",0,2);
INSERT INTO CHANSON VALUES (4533,"Lorelei sebasto cha","Français",0,2);
INSERT INTO CHANSON VALUES (4550,"Character","Anglais",0,2);
INSERT INTO CHANSON VALUES (4551,"Wild America","Anglais",0,2);
INSERT INTO CHANSON VALUES (4552,"Mixin' The Colors","Anglais",0,2);
INSERT INTO CHANSON VALUES (4553,"Jealousy","Anglais",0,2);
INSERT INTO CHANSON VALUES (4554,"Hate","Anglais",0,2);
INSERT INTO CHANSON VALUES (4555,"It's Our Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (4556,"Plastic & Concrete","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4557,"Fuckin' Alone","Anglais",0,2);
INSERT INTO CHANSON VALUES (4558,"Highway Song","Anglais",0,2);
INSERT INTO CHANSON VALUES (4559,"Beside You","Anglais",0,2);
INSERT INTO CHANSON VALUES (4560,"Sickness","Anglais",0,2);
INSERT INTO CHANSON VALUES (4561,"Boogie Boy","Anglais",0,2);
INSERT INTO CHANSON VALUES (4562,"Perforation Problems","Anglais",0,2);
INSERT INTO CHANSON VALUES (4563,"Social Life","Anglais",0,2);
INSERT INTO CHANSON VALUES (4564,"Louie Louie","Anglais",0,2);
INSERT INTO CHANSON VALUES (4565,"Caesar","Anglais",0,2);
INSERT INTO CHANSON VALUES (4566,"Girls Of N.Y.","Anglais",0,2);
INSERT INTO CHANSON VALUES (4586,"Rocks Off","Anglais",0,2);
INSERT INTO CHANSON VALUES (4587,"Rip This Joint","Anglais",0,2);
INSERT INTO CHANSON VALUES (4588,"Shake Your Hips","Anglais",0,2);
INSERT INTO CHANSON VALUES (4589,"Casino Boogie","Anglais",0,2);
INSERT INTO CHANSON VALUES (4592,"Torn And Frayed","Anglais",0,2);
INSERT INTO CHANSON VALUES (4593,"Sweet Black Angel","Anglais",0,2);
INSERT INTO CHANSON VALUES (4594,"Loving Cup","Anglais",0,2);
INSERT INTO CHANSON VALUES (4596,"Turd On The Run","Anglais",0,2);
INSERT INTO CHANSON VALUES (4597,"Ventilator Blues","Anglais",0,2);
INSERT INTO CHANSON VALUES (4598,"I Just Want To See His Face","Anglais",0,2);
INSERT INTO CHANSON VALUES (4599,"Let It Loose","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4601,"Stop Breaking Down","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4603,"Soul Survivor","Anglais",0,2);
INSERT INTO CHANSON VALUES (4604,"Cold Song","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4605,"Can't Help Falling In Love","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4606,"Der Nussbaum","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4607,"Just One Look","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4608,"The Twist","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4609,"Total Eclipse","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4610,"Three Wishes","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4611,"Icurok","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4612,"Wasting My Times","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4613,"Rubberband Lazer","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4614,"Ding Dong","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4615,"Nomi Chant","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4616,"Death","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4617,"Wayward Sisters","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4618,"From Beyond","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4619,"Falling In Love Again","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4621,"Rock'n Roll Band","Français",NULL,2);
INSERT INTO CHANSON VALUES (4622,"King Kong Five","Français",0,2);
INSERT INTO CHANSON VALUES (4623,"Soledad","Français",0,2);
INSERT INTO CHANSON VALUES (4624,"Sidi H'bibi","Français",0,2);
INSERT INTO CHANSON VALUES (4625,"The Rebel Spell","Français",0,2);
INSERT INTO CHANSON VALUES (4626,"Peligro","Français",0,2);
INSERT INTO CHANSON VALUES (4627,"Pas Assez De Toi","Français",0,2);
INSERT INTO CHANSON VALUES (4628,"Magic Dice","Français",0,2);
INSERT INTO CHANSON VALUES (4629,"Mad House","Français",0,2);
INSERT INTO CHANSON VALUES (4630,"Guayaquil City","Français",0,2);
INSERT INTO CHANSON VALUES (4631,"Voodoo","Français",0,2);
INSERT INTO CHANSON VALUES (4632,"Patchanka","Français",0,2);
INSERT INTO CHANSON VALUES (4633,"La Rançon Du Succès","Français",0,2);
INSERT INTO CHANSON VALUES (4634,"The Devil's Call","Français",0,2);
INSERT INTO CHANSON VALUES (4635,"Roger Cageot","Français",0,2);
INSERT INTO CHANSON VALUES (4636,"El Sur","Français",0,2);
INSERT INTO CHANSON VALUES (4637,"Patchuko Hop","Français",0,2);
INSERT INTO CHANSON VALUES (4638,"Right Next Door To Hell","Anglais",0,2);
INSERT INTO CHANSON VALUES (4639,"Dust N' Bones","Anglais",0,2);
INSERT INTO CHANSON VALUES (4640,"Live And Let Die","Anglais",0,2);
INSERT INTO CHANSON VALUES (4641,"Don't Cry","Anglais",0,2);
INSERT INTO CHANSON VALUES (4642,"Perfect Crime","Anglais",0,2);
INSERT INTO CHANSON VALUES (4643,"You Ain't The First","Anglais",0,2);
INSERT INTO CHANSON VALUES (4644,"Bad Obsession","Anglais",0,2);
INSERT INTO CHANSON VALUES (4645,"Back Off Bitch","Anglais",0,2);
INSERT INTO CHANSON VALUES (4646,"Double Talkin' Jive","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4647,"November Rain","Anglais",0,2);
INSERT INTO CHANSON VALUES (4648,"The Garden","Anglais",0,2);
INSERT INTO CHANSON VALUES (4649,"Garden Of Eden","Anglais",0,2);
INSERT INTO CHANSON VALUES (4650,"Don't Damn Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (4651,"Bad Apples","Anglais",0,2);
INSERT INTO CHANSON VALUES (4652,"Dead Horse","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4653,"Coma","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4654,"Come Together","Anglais",0,2);
INSERT INTO CHANSON VALUES (4655,"Something","Anglais",0,2);
INSERT INTO CHANSON VALUES (4656,"Maxwell's Silver Hammer","Anglais",0,2);
INSERT INTO CHANSON VALUES (4657,"Oh! Darling","Anglais",0,2);
INSERT INTO CHANSON VALUES (4658,"Octopus's Garden","Anglais",0,2);
INSERT INTO CHANSON VALUES (4659,"I Want You (She's So Heavy)","Anglais",0,2);
INSERT INTO CHANSON VALUES (4660,"Here Comes The Sun","Anglais",0,2);
INSERT INTO CHANSON VALUES (4661,"Because","Anglais",0,2);
INSERT INTO CHANSON VALUES (4662,"You Never Give Me Your Money","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4663,"Sun King","Anglais",0,2);
INSERT INTO CHANSON VALUES (4664,"Mean Mr. Mustard","Anglais",0,2);
INSERT INTO CHANSON VALUES (4665,"Polythene Pam","Anglais",0,2);
INSERT INTO CHANSON VALUES (4666,"She Came In Through The Bathroom Window","Anglais",0,2);
INSERT INTO CHANSON VALUES (4667,"Golden Slumbers","Anglais",0,2);
INSERT INTO CHANSON VALUES (4668,"Carry That Weight","Anglais",0,2);
INSERT INTO CHANSON VALUES (4669,"The End","Anglais",0,2);
INSERT INTO CHANSON VALUES (4670,"Her Majesty","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4671,"In The Heat Of The Morning","Anglais",0,2);
INSERT INTO CHANSON VALUES (4672,"London Bye Ta Ta","Anglais",0,2);
INSERT INTO CHANSON VALUES (4673,"Karma Man","Anglais",0,2);
INSERT INTO CHANSON VALUES (4675,"Let Me Sleep Beside You","Anglais",0,2);
INSERT INTO CHANSON VALUES (4677,"Amsterdam","Anglais",0,2);
INSERT INTO CHANSON VALUES (4684,"Bombers","Anglais",0,2);
INSERT INTO CHANSON VALUES (4685,"Looking For A Friend","Anglais",0,2);
INSERT INTO CHANSON VALUES (4708,"Temple bar","Anglais",0,2);
INSERT INTO CHANSON VALUES (4709,"From room 102","Anglais",0,2);
INSERT INTO CHANSON VALUES (4712,"Telle me","Anglais",0,2);
INSERT INTO CHANSON VALUES (4715,"Just a story from America","Anglais",0,2);
INSERT INTO CHANSON VALUES (4717,"A Mountain Of Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (4718,"Mick's Dream","Anglais",0,2);
INSERT INTO CHANSON VALUES (4719,"La Belle Dame Sans Merci","Anglais",0,2);
INSERT INTO CHANSON VALUES (4720,"Everybody Got Lucky","Anglais",0,2);
INSERT INTO CHANSON VALUES (4721,"Look Around You","Anglais",0,2);
INSERT INTO CHANSON VALUES (4722,"Cutting The Cake","Anglais",0,2);
INSERT INTO CHANSON VALUES (4723,"Bird","Anglais",0,2);
INSERT INTO CHANSON VALUES (4724,"Jet-Leg","Anglais",0,2);
INSERT INTO CHANSON VALUES (4725,"Moan","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4726,"O Catarina","Anglais",0,2);
INSERT INTO CHANSON VALUES (4727,"The Red Lights","Anglais",0,2);
INSERT INTO CHANSON VALUES (4728,"Green River","Anglais",0,2);
INSERT INTO CHANSON VALUES (4729,"Night Falls","Anglais",0,2);
INSERT INTO CHANSON VALUES (4730,"The Best Kiss","Anglais",0,2);
INSERT INTO CHANSON VALUES (4731,"Big Sky","Anglais",0,2);
INSERT INTO CHANSON VALUES (4732,"The Poet And The Priest","Anglais",0,2);
INSERT INTO CHANSON VALUES (4733,"Le Future","Anglais",0,2);
INSERT INTO CHANSON VALUES (4735,"The Banks Of The Ohio","Anglais",0,2);
INSERT INTO CHANSON VALUES (4736,"The Last Star Of The Night","Anglais",0,2);
INSERT INTO CHANSON VALUES (4737,"Day Is Gone","Anglais",0,2);
INSERT INTO CHANSON VALUES (4743,"Yallah","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4744,"City Don't Cry","Anglais",0,2);
INSERT INTO CHANSON VALUES (4747,"Wonderful One","Anglais",0,2);
INSERT INTO CHANSON VALUES (4748,"Wah Wah","Anglais",0,2);
INSERT INTO CHANSON VALUES (4753,"Ma page blanche","Français",0,5);
INSERT INTO CHANSON VALUES (4754,"Promets qu'tu viens","Français",0,5);
INSERT INTO CHANSON VALUES (4755,"Rue","Français",0,5);
INSERT INTO CHANSON VALUES (4756,"Afrique, ma mère","Français",0,5);
INSERT INTO CHANSON VALUES (4757,"Treichville","Français",0,5);
INSERT INTO CHANSON VALUES (4758,"Danse, mendy","Français",0,5);
INSERT INTO CHANSON VALUES (4759,"Encore","Français",0,5);
INSERT INTO CHANSON VALUES (4760,"à mamie","Français",NULL,5);
INSERT INTO CHANSON VALUES (4761,"New Killer Star","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4762,"Pablo Picasso","Anglais",0,2);
INSERT INTO CHANSON VALUES (4763,"Never Get Old","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4764,"The Loneliest Guy","Anglais",0,2);
INSERT INTO CHANSON VALUES (4765,"Looking For Water","Anglais",0,2);
INSERT INTO CHANSON VALUES (4766,"She'll Drive the Big Car","Anglais",0,2);
INSERT INTO CHANSON VALUES (4767,"Days","Anglais",0,2);
INSERT INTO CHANSON VALUES (4768,"Fall Dog Bombs the Moon","Anglais",0,2);
INSERT INTO CHANSON VALUES (4769,"Try Some, Buy Some","Anglais",0,2);
INSERT INTO CHANSON VALUES (4770,"Reality","Anglais",0,2);
INSERT INTO CHANSON VALUES (4771,"Bring Me the Disco King","Anglais",0,2);
INSERT INTO CHANSON VALUES (4772,"Fly","Anglais",0,2);
INSERT INTO CHANSON VALUES (4773,"Queen Of All The Tarts (Overture)","Anglais",0,2);
INSERT INTO CHANSON VALUES (4775,"Ex Fan des Sixties","Français",0,5);
INSERT INTO CHANSON VALUES (4776,"Apocalypstick","Français",0,5);
INSERT INTO CHANSON VALUES (4777,"Exercice en forme de Z","Français",0,5);
INSERT INTO CHANSON VALUES (4778,"Mélodie interdite","Français",0,5);
INSERT INTO CHANSON VALUES (4779,"L'aquoiboniste","Français",0,5);
INSERT INTO CHANSON VALUES (4780,"Vie mort et résurrection d'un amour passion","Français",0,5);
INSERT INTO CHANSON VALUES (4781,"Nicotine","Français",0,5);
INSERT INTO CHANSON VALUES (4782,"Rocking chair","Français",0,5);
INSERT INTO CHANSON VALUES (4783,"Dépressive","Français",0,5);
INSERT INTO CHANSON VALUES (4784,"Le velours des vierges","Français",0,5);
INSERT INTO CHANSON VALUES (4785,"Classée X","Français",0,5);
INSERT INTO CHANSON VALUES (4786,"Mélo mélo","Français",0,5);
INSERT INTO CHANSON VALUES (4788,"Raccrochez c'est une horreur","Français",0,5);
INSERT INTO CHANSON VALUES (4789,"Yesterday yes a day","Français",NULL,5);
INSERT INTO CHANSON VALUES (4790,"Ma Gonzesse","Français",0,2);
INSERT INTO CHANSON VALUES (4791,"Sans dec'","Français",0,2);
INSERT INTO CHANSON VALUES (4792,"La tire à Dédé","Français",0,2);
INSERT INTO CHANSON VALUES (4793,"Ch'timi rock","Français",NULL,2);
INSERT INTO CHANSON VALUES (4794,"J'ai la vie qui m'pique les yeux","Français",NULL,2);
INSERT INTO CHANSON VALUES (4795,"C'est mon dernier bal","Français",0,2);
INSERT INTO CHANSON VALUES (4796,"Le tango de Massy-Palaiseau","Français",0,2);
INSERT INTO CHANSON VALUES (4797,"Chanson pour Pierrot","Français",0,2);
INSERT INTO CHANSON VALUES (4798,"Salut manouche","Français",0,2);
INSERT INTO CHANSON VALUES (4799,"Peau aime","Français",0,2);
INSERT INTO CHANSON VALUES (4800,"Étudiant poil aux dents","Français",0,2);
INSERT INTO CHANSON VALUES (4801,"La teigne","Français",0,2);
INSERT INTO CHANSON VALUES (4802,"Le Père Noël noir","Français",0,2);
INSERT INTO CHANSON VALUES (4803,"Banlieue rouge","Français",0,2);
INSERT INTO CHANSON VALUES (4804,"La blanche","Français",0,2);
INSERT INTO CHANSON VALUES (4806,"Manu","Français",0,2);
INSERT INTO CHANSON VALUES (4807,"J'ai raté Télé Foot","Français",0,2);
INSERT INTO CHANSON VALUES (4808,"Dans mon HLM","Français",0,2);
INSERT INTO CHANSON VALUES (4809,"Cent ans","Français",0,2);
INSERT INTO CHANSON VALUES (4810,"Fatigué","Français",0,2);
INSERT INTO CHANSON VALUES (4811,"Miss Maggie","Français",NULL,2);
INSERT INTO CHANSON VALUES (4812,"Petite","Français",0,2);
INSERT INTO CHANSON VALUES (4814,"Près des auto-tamponneuses","Français",0,2);
INSERT INTO CHANSON VALUES (4815,"Morts les enfants","Français",0,2);
INSERT INTO CHANSON VALUES (4816,"La pêche à la ligne","Français",0,2);
INSERT INTO CHANSON VALUES (4817,"Socialiste","Français",0,2);
INSERT INTO CHANSON VALUES (4818,"Mistral gagnant","Français",0,2);
INSERT INTO CHANSON VALUES (4819,"Dès que le vent soufflera","Français",0,2);
INSERT INTO CHANSON VALUES (4820,"Triviale poursuite","Français",0,2);
INSERT INTO CHANSON VALUES (4821,"Il pleut","Français",0,2);
INSERT INTO CHANSON VALUES (4822,"Putain de camion","Français",0,2);
INSERT INTO CHANSON VALUES (4823,"La mère à Titi","Français",0,2);
INSERT INTO CHANSON VALUES (4824,"Morgane de toi","Français",0,2);
INSERT INTO CHANSON VALUES (4826,"Me jette pas","Français",0,2);
INSERT INTO CHANSON VALUES (4827,"Jonathan","Français",0,2);
INSERT INTO CHANSON VALUES (4828,"Où c'est qu'j'ai mis mon flingue ?","Français",0,2);
INSERT INTO CHANSON VALUES (4829,"Les aventures de Gérard Lambert","Français",0,2);
INSERT INTO CHANSON VALUES (4830,"Soleil immonde","Français",0,2);
INSERT INTO CHANSON VALUES (4831,"La chanson du loubard","Français",0,2);
INSERT INTO CHANSON VALUES (4833,"Germaine","Français",0,2);
INSERT INTO CHANSON VALUES (4834,"Mon beauf'","Français",0,2);
INSERT INTO CHANSON VALUES (4836,"L'auto-stoppeuse","Français",0,2);
INSERT INTO CHANSON VALUES (4840,"Le retour de Gerard Lambert","Français",0,2);
INSERT INTO CHANSON VALUES (4843,"Oscar","Français",0,2);
INSERT INTO CHANSON VALUES (4848,"A quelle heure on arrive ?","Français",0,2);
INSERT INTO CHANSON VALUES (4849,"Marche à l'ombre","Français",0,2);
INSERT INTO CHANSON VALUES (4854,"It is not because you are","Français",0,2);
INSERT INTO CHANSON VALUES (4855,"Baston !","Français",0,2);
INSERT INTO CHANSON VALUES (4856,"Mimi l'ennui","Français",0,2);
INSERT INTO CHANSON VALUES (4858,"Pourquoi d'abord ?","Français",0,2);
INSERT INTO CHANSON VALUES (4859,"Tout in haut de Ch'terril","Français",NULL,2);
INSERT INTO CHANSON VALUES (4860,"el pinsionn e","Français",0,2);
INSERT INTO CHANSON VALUES (4861,"ch'm neu d'qu vaux","Français",0,2);
INSERT INTO CHANSON VALUES (4862,"les tomates","Français",0,2);
INSERT INTO CHANSON VALUES (4863,"le tango du cachalot","Français",0,2);
INSERT INTO CHANSON VALUES (4864,"adieu ch'terril d'rimbert","Français",0,2);
INSERT INTO CHANSON VALUES (4865,"eun' goutt' ed' jus","Français",NULL,2);
INSERT INTO CHANSON VALUES (4866,"m'lampiste","Français",NULL,2);
INSERT INTO CHANSON VALUES (4867,"y'in a qu'pour li","Français",0,2);
INSERT INTO CHANSON VALUES (4868,"les molettes","Français",0,2);
INSERT INTO CHANSON VALUES (4869,"i bot un d'mi","Français",0,2);
INSERT INTO CHANSON VALUES (4870,"d  qu'i sont","Français",0,2);
INSERT INTO CHANSON VALUES (4871,"La ballade de Willy Brouillard","Français",0,2);
INSERT INTO CHANSON VALUES (4872,"À la belle de Mai","Français",0,2);
INSERT INTO CHANSON VALUES (4873,"C'est quand qu'on va où","Français",0,2);
INSERT INTO CHANSON VALUES (4874,"Le sirop de la rue","Français",0,2);
INSERT INTO CHANSON VALUES (4875,"Devant les lavabos","Français",0,2);
INSERT INTO CHANSON VALUES (4876,"Cheveu blanc","Français",0,2);
INSERT INTO CHANSON VALUES (4877,"Le petit chat est mort","Français",0,2);
INSERT INTO CHANSON VALUES (4878,"Adios Zapata","Français",0,2);
INSERT INTO CHANSON VALUES (4879,"Son bleu","Français",0,2);
INSERT INTO CHANSON VALUES (4880,"Mon amoureux","Français",0,2);
INSERT INTO CHANSON VALUES (4881,"Lolito Lolita","Français",0,2);
INSERT INTO CHANSON VALUES (4882,"La médaille","Français",0,2);
INSERT INTO CHANSON VALUES (4883,"Laisse Béton","Français",0,2);
INSERT INTO CHANSON VALUES (4884,"Le Blues de la Porte d'Orléans","Français",NULL,2);
INSERT INTO CHANSON VALUES (4886,"Je suis une bande de Jeunes","Français",0,2);
INSERT INTO CHANSON VALUES (4887,"Adieu Minette","Français",0,2);
INSERT INTO CHANSON VALUES (4888,"Les Charognards","Français",0,2);
INSERT INTO CHANSON VALUES (4889,"Jojo le Démago","Français",0,2);
INSERT INTO CHANSON VALUES (4890,"Buffalo Débile","Français",0,2);
INSERT INTO CHANSON VALUES (4891,"La Boum","Français",0,2);
INSERT INTO CHANSON VALUES (4893,"Mélusine","Français",0,2);
INSERT INTO CHANSON VALUES (4894,"La Bande à Lucien","Français",0,2);
INSERT INTO CHANSON VALUES (4895,"Amoureux de Paname","Français",0,2);
INSERT INTO CHANSON VALUES (4896,"Societe tu m'auras pas","Français",0,2);
INSERT INTO CHANSON VALUES (4897,"Petite fille des sombres rues","Français",NULL,2);
INSERT INTO CHANSON VALUES (4898,"La java sans joie","Français",0,2);
INSERT INTO CHANSON VALUES (4899,"Gueule d'Aminche","Français",NULL,2);
INSERT INTO CHANSON VALUES (4900,"La Coupole","Français",0,2);
INSERT INTO CHANSON VALUES (4901,"Hexagone","Français",0,2);
INSERT INTO CHANSON VALUES (4902,"Ecoutez-moi les Gavroches","Français",0,2);
INSERT INTO CHANSON VALUES (4903,"Rita","Français",0,2);
INSERT INTO CHANSON VALUES (4904,"Camarade Bourgeois","Français",0,2);
INSERT INTO CHANSON VALUES (4905,"Le Gringalet","Français",0,2);
INSERT INTO CHANSON VALUES (4906,"La Menthe a l'eau","Français",0,2);
INSERT INTO CHANSON VALUES (4907,"Greta","Français",0,2);
INSERT INTO CHANSON VALUES (4908,"Lézard","Français",NULL,2);
INSERT INTO CHANSON VALUES (4909,"C'est un mauvais garçon","Français",0,2);
INSERT INTO CHANSON VALUES (4910,"Du gris","Français",0,2);
INSERT INTO CHANSON VALUES (4911,"Tel qu'il est","Français",0,2);
INSERT INTO CHANSON VALUES (4912,"C'est un mâle","Français",0,2);
INSERT INTO CHANSON VALUES (4913,"Le p'tit bal du samedi soir","Français",0,2);
INSERT INTO CHANSON VALUES (4914,"Un chat qui miaule","Français",0,2);
INSERT INTO CHANSON VALUES (4915,"Rue Saint-Vincent","Français",0,2);
INSERT INTO CHANSON VALUES (4916,"La Java","Français",0,2);
INSERT INTO CHANSON VALUES (4917,"La jeune fille du métro","Français",0,2);
INSERT INTO CHANSON VALUES (4918,"La butte rouge","Français",0,2);
INSERT INTO CHANSON VALUES (4919,"La plus bath des Javas","Français",0,2);
INSERT INTO CHANSON VALUES (4925,"Rouge gorge","Français",0,2);
INSERT INTO CHANSON VALUES (4926,"Allongés sous les vagues","Français",0,2);
INSERT INTO CHANSON VALUES (4930,"Chanson dégueulasse","Français",0,2);
INSERT INTO CHANSON VALUES (4934,"Si t'es mon pote","Français",0,2);
INSERT INTO CHANSON VALUES (4936,"Trois Matelots","Français",0,2);
INSERT INTO CHANSON VALUES (4937,"Tu vas au bal","Français",0,2);
INSERT INTO CHANSON VALUES (4939,"Baby-Sitting Blues","Français",0,2);
INSERT INTO CHANSON VALUES (4940,"P'tite Conne","Français",0,2);
INSERT INTO CHANSON VALUES (4941,"Le retour de la pépette","Français",0,2);
INSERT INTO CHANSON VALUES (4962,"Deuxième Génération","Français",NULL,2);
INSERT INTO CHANSON VALUES (4963,"Pochtron!","Français",NULL,2);
INSERT INTO CHANSON VALUES (4965,"Doudou S'en Fout","Français",0,2);
INSERT INTO CHANSON VALUES (4966,"En Cloque","Français",NULL,2);
INSERT INTO CHANSON VALUES (4967,"Ma Chanson Leur A Pas Plu","Français",0,2);
INSERT INTO CHANSON VALUES (4968,"Déserteur","Français",0,2);
INSERT INTO CHANSON VALUES (4969,"Près Des Autos Tamponneuses","Français",0,2);
INSERT INTO CHANSON VALUES (4970,"Loulou","Français",0,2);
INSERT INTO CHANSON VALUES (4971,"Marchand de cailloux","Français",0,2);
INSERT INTO CHANSON VALUES (4972,"L'aquarium","Français",NULL,2);
INSERT INTO CHANSON VALUES (4973,"P'tit voleur","Français",0,2);
INSERT INTO CHANSON VALUES (4974,"Olé!","Français",0,2);
INSERT INTO CHANSON VALUES (4975,"Les dimanches à la con","Français",0,2);
INSERT INTO CHANSON VALUES (4976,"Dans ton sac","Français",0,2);
INSERT INTO CHANSON VALUES (4977,"Le tango des élus","Français",0,2);
INSERT INTO CHANSON VALUES (4978,"La ballade nord-irlandaise","Français",0,2);
INSERT INTO CHANSON VALUES (4979,"500 connards sur la ligne de départ","Français",0,2);
INSERT INTO CHANSON VALUES (4980,"Tonton","Français",0,2);
INSERT INTO CHANSON VALUES (4981,"Je cruel","Français",0,2);
INSERT INTO CHANSON VALUES (4982,"C'est pas du pipeau","Français",0,2);
INSERT INTO CHANSON VALUES (4984,"Tant qu'il y aura des ombres","Français",0,2);
INSERT INTO CHANSON VALUES (4985,"Brain of J.","Anglais",0,2);
INSERT INTO CHANSON VALUES (4986,"Faithfull","Anglais",0,2);
INSERT INTO CHANSON VALUES (4987,"No Way","Anglais",0,2);
INSERT INTO CHANSON VALUES (4988,"Given To Fly","Anglais",0,2);
INSERT INTO CHANSON VALUES (4989,"Wishlist","Anglais",0,2);
INSERT INTO CHANSON VALUES (4990,"Pilate","Anglais",0,2);
INSERT INTO CHANSON VALUES (4991,"Do The Evolution","Anglais",0,2);
INSERT INTO CHANSON VALUES (4992,"The Color Red","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (4993,"MFC","Anglais",0,2);
INSERT INTO CHANSON VALUES (4994,"Low Light","Anglais",0,2);
INSERT INTO CHANSON VALUES (4995,"In Hiding","Anglais",0,2);
INSERT INTO CHANSON VALUES (4996,"Push Me, Pull Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (4997,"All Those Yesterdays","Anglais",0,2);
INSERT INTO CHANSON VALUES (4998,"Entrée","Français",NULL,2);
INSERT INTO CHANSON VALUES (4999,"Évasion","Français",NULL,2);
INSERT INTO CHANSON VALUES (5000,"Vieux rodéo","Français",0,2);
INSERT INTO CHANSON VALUES (5001,"Triton","Français",0,2);
INSERT INTO CHANSON VALUES (5002,"Trop bonne","Français",0,2);
INSERT INTO CHANSON VALUES (5003,"Tous mes voeux","Français",0,2);
INSERT INTO CHANSON VALUES (5004,"Tu me manques","Français",0,2);
INSERT INTO CHANSON VALUES (5005,"J'applaudis","Français",0,2);
INSERT INTO CHANSON VALUES (5006,"Melodica","Français",0,2);
INSERT INTO CHANSON VALUES (5007,"Interlude","Français",0,2);
INSERT INTO CHANSON VALUES (5008,"Ce sale ton","Français",0,2);
INSERT INTO CHANSON VALUES (5009,"Sacha","Français",0,2);
INSERT INTO CHANSON VALUES (5010,"1928","Français",0,2);
INSERT INTO CHANSON VALUES (5011,"Country Home","Anglais",0,2);
INSERT INTO CHANSON VALUES (5012,"White Line","Anglais",0,2);
INSERT INTO CHANSON VALUES (5013,"F-!#in' Up","Anglais",0,2);
INSERT INTO CHANSON VALUES (5014,"Over And Over","Anglais",0,2);
INSERT INTO CHANSON VALUES (5015,"Love To Burn","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5016,"Farmer John","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5017,"Mansion On The Hill","Anglais",0,2);
INSERT INTO CHANSON VALUES (5018,"Days That Used To Be","Anglais",0,2);
INSERT INTO CHANSON VALUES (5019,"Love And Only Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (5020,"Mother Earth (Natural Anthem)","Anglais",0,2);
INSERT INTO CHANSON VALUES (5021,"Le Télégramme de Brest","Français",0,2);
INSERT INTO CHANSON VALUES (5022,"Manu Chao","Français",0,2);
INSERT INTO CHANSON VALUES (5023,"Comme un Kenyan","Français",0,2);
INSERT INTO CHANSON VALUES (5024,"Je t'ai donné ma vie","Français",0,2);
INSERT INTO CHANSON VALUES (5025,"Little Daewoo","Français",0,2);
INSERT INTO CHANSON VALUES (5026,"Toulouse","Français",0,2);
INSERT INTO CHANSON VALUES (5027,"C.R.S","Français",0,2);
INSERT INTO CHANSON VALUES (5028,"Vol à voile","Français",0,2);
INSERT INTO CHANSON VALUES (5029,"Le vélo violet","Français",0,2);
INSERT INTO CHANSON VALUES (5030,"Chocorêve","Français",NULL,2);
INSERT INTO CHANSON VALUES (5031,"Giscard complice","Français",NULL,2);
INSERT INTO CHANSON VALUES (5032,"Les apprentis charcutiers","Français",0,2);
INSERT INTO CHANSON VALUES (5033,"Country in Croatie","Français",0,2);
INSERT INTO CHANSON VALUES (5034,"L'aquarium tactile","Français",0,2);
INSERT INTO CHANSON VALUES (5035,"Liste de droite","Français",0,2);
INSERT INTO CHANSON VALUES (5036,"Sweet Home Alabama","Anglais",0,2);
INSERT INTO CHANSON VALUES (5037,"I Ain't The One","Anglais",0,2);
INSERT INTO CHANSON VALUES (5038,"Was I Right Or Wrong","Anglais",0,2);
INSERT INTO CHANSON VALUES (5039,"Gimme Three Steps","Anglais",0,2);
INSERT INTO CHANSON VALUES (5040,"Workin' For MCA","Anglais",0,2);
INSERT INTO CHANSON VALUES (5041,"Simple Man","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5042,"Swamp Music","Anglais",0,2);
INSERT INTO CHANSON VALUES (5043,"The Ballad Of Curtis Loew","Anglais",0,2);
INSERT INTO CHANSON VALUES (5044,"Saturday Night Special","Anglais",0,2);
INSERT INTO CHANSON VALUES (5045,"Mr. Banker","Anglais",0,2);
INSERT INTO CHANSON VALUES (5046,"Comin' Home (Previously Unreleased Version)","Anglais",0,2);
INSERT INTO CHANSON VALUES (5047,"Call Me The Breeze","Anglais",0,2);
INSERT INTO CHANSON VALUES (5048,"Free Bird","Anglais",0,2);
INSERT INTO CHANSON VALUES (5049,"What's Your Name","Anglais",0,2);
INSERT INTO CHANSON VALUES (5050,"Whiskey Rock-A-Roller (Live)","Anglais",0,2);
INSERT INTO CHANSON VALUES (5051,"Tuesday's Gone","Anglais",0,2);
INSERT INTO CHANSON VALUES (5052,"Double Trouble","Anglais",0,2);
INSERT INTO CHANSON VALUES (5053,"I Know A Little","Anglais",0,2);
INSERT INTO CHANSON VALUES (5054,"Four Walls Of Raiford","Anglais",0,2);
INSERT INTO CHANSON VALUES (5055,"I Never Dreamed","Anglais",0,2);
INSERT INTO CHANSON VALUES (5056,"Gimme Back My Bullets (Live)","Anglais",0,2);
INSERT INTO CHANSON VALUES (5057,"You Got That Right","Anglais",0,2);
INSERT INTO CHANSON VALUES (5058,"All I Can Do Is Write About It (Acoustic Version)","Anglais",0,2);
INSERT INTO CHANSON VALUES (5059,"That Smell","Anglais",0,2);
INSERT INTO CHANSON VALUES (5060,"Free Bird (Live)","Anglais",0,2);
INSERT INTO CHANSON VALUES (5061,"God Save The Queen (Symphony)","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5062,"Johnny B. Goode - Road Runner","Anglais",0,2);
INSERT INTO CHANSON VALUES (5063,"Black Arab Medley","Anglais",0,2);
INSERT INTO CHANSON VALUES (5066,"Don't Gimme No Lip Child","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5067,"(I'm Not Your) Stepping Stone","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5068,"L'Anarchie Pour Le UK","Anglais",0,2);
INSERT INTO CHANSON VALUES (5069,"Belsen Was A Gas","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5070,"Belsen Vos A Gasser","Anglais",0,2);
INSERT INTO CHANSON VALUES (5071,"Silly Thing","Anglais",0,2);
INSERT INTO CHANSON VALUES (5073,"I Wanna Be Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (5074,"Something Else","Anglais",0,2);
INSERT INTO CHANSON VALUES (5075,"Rock Around The Clock","Anglais",0,2);
INSERT INTO CHANSON VALUES (5076,"Lonely Boy","Anglais",0,2);
INSERT INTO CHANSON VALUES (5077,"No One is Innocent","Anglais",0,2);
INSERT INTO CHANSON VALUES (5078,"C'Mon Everybody","Anglais",0,2);
INSERT INTO CHANSON VALUES (5079,"EMI (ORCH)","Anglais",0,2);
INSERT INTO CHANSON VALUES (5080,"The Great Rock N Roll Swindle","Anglais",0,2);
INSERT INTO CHANSON VALUES (5081,"Friggin In The Riggin","Anglais",0,2);
INSERT INTO CHANSON VALUES (5082,"You Need Hands","Anglais",0,2);
INSERT INTO CHANSON VALUES (5083,"Who Killed Bambi","Anglais",0,2);
INSERT INTO CHANSON VALUES (5084,"Europe Endless","Anglais",0,6);
INSERT INTO CHANSON VALUES (5085,"Hall Of Mirrors","Anglais",0,6);
INSERT INTO CHANSON VALUES (5086,"Showroom Dummies","Anglais",0,6);
INSERT INTO CHANSON VALUES (5087,"Trans-Europe Express","Anglais",0,6);
INSERT INTO CHANSON VALUES (5088,"Metal On Metal","Anglais",0,6);
INSERT INTO CHANSON VALUES (5089,"Franz Schubert","Anglais",0,6);
INSERT INTO CHANSON VALUES (5090,"Endless Endless","Anglais",0,6);
INSERT INTO CHANSON VALUES (5091,"Embryonic Journey","Anglais",0,2);
INSERT INTO CHANSON VALUES (5092,"High Flying Bird","Anglais",0,2);
INSERT INTO CHANSON VALUES (5093,"It's no Secret","Anglais",0,2);
INSERT INTO CHANSON VALUES (5094,"Come up The Years","Anglais",0,2);
INSERT INTO CHANSON VALUES (5095,"Somebody to Love","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5096,"Blues From an Airplane","Anglais",0,2);
INSERT INTO CHANSON VALUES (5097,"White Rabbit","Anglais",0,2);
INSERT INTO CHANSON VALUES (5098,"Plastic Fantastic Lover","Anglais",0,2);
INSERT INTO CHANSON VALUES (5099,"Aerie (Gang of Eagles)","Anglais",0,2);
INSERT INTO CHANSON VALUES (5100,"The Ballad of You And me And Pooneil","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5101,"Crown of Creation","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5102,"Lather","Anglais",0,2);
INSERT INTO CHANSON VALUES (5103,"The Last Wall of The Castle","Anglais",0,2);
INSERT INTO CHANSON VALUES (5104,"Greasy Heart","Anglais",0,2);
INSERT INTO CHANSON VALUES (5106,"When The Earth Moves Again","Anglais",0,2);
INSERT INTO CHANSON VALUES (5107,"Triad","Anglais",0,2);
INSERT INTO CHANSON VALUES (5108,"We Can be Together","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5110,"Milk Train (Live)","Anglais",0,2);
INSERT INTO CHANSON VALUES (5111,"Have You Seen The Saucers (Live)","Anglais",0,2);
INSERT INTO CHANSON VALUES (5112,"Sting : Roxanne","Anglais",0,2);
INSERT INTO CHANSON VALUES (5113,"Sting : Message in a bottle","Anglais",0,2);
INSERT INTO CHANSON VALUES (5114,"Jeff Beck & Eric Clapton : 'Cause We've Ended As Lovers","Anglais",0,2);
INSERT INTO CHANSON VALUES (5115,"Jeff Beck & Eric Clapton : Farther Up On The Road","Anglais",0,2);
INSERT INTO CHANSON VALUES (5116,"Jeff Beck & Eric Clapton : Crossroads","Anglais",0,2);
INSERT INTO CHANSON VALUES (5117,"Bob geldof  : I Don't Like Mondays","Anglais",0,2);
INSERT INTO CHANSON VALUES (5118,"Phil Collins : In The Air Tonight","Anglais",0,2);
INSERT INTO CHANSON VALUES (5119,"Phil Collins : The Roof Is Leaking","Anglais",0,2);
INSERT INTO CHANSON VALUES (5120,"Donovan : The Universal Soldier","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5121,"Donovan : Catch The Wind","Anglais",0,2);
INSERT INTO CHANSON VALUES (5122,"The Secret Police : I Shall Be Released","Anglais",0,2);
INSERT INTO CHANSON VALUES (5123,"Get It On","Anglais",0,2);
INSERT INTO CHANSON VALUES (5126,"Woodland Bop","Anglais",0,2);
INSERT INTO CHANSON VALUES (5127,"By The Light Of A Magical Moon","Anglais",0,2);
INSERT INTO CHANSON VALUES (5128,"Beltane Walk","Anglais",0,2);
INSERT INTO CHANSON VALUES (5130,"Rip Off","Anglais",0,2);
INSERT INTO CHANSON VALUES (5131,"King Of The Rumbling Spires","Anglais",0,2);
INSERT INTO CHANSON VALUES (5134,"Child Star","Anglais",0,2);
INSERT INTO CHANSON VALUES (5135,"Planet Queen","Anglais",0,2);
INSERT INTO CHANSON VALUES (5136,"Diamond Meadows","Anglais",0,2);
INSERT INTO CHANSON VALUES (5137,"Cosmic Dancer","Anglais",0,2);
INSERT INTO CHANSON VALUES (5138,"Cat Black (The Wizard's Hat)","Anglais",0,2);
INSERT INTO CHANSON VALUES (5139,"Like A White Star, Tangled And Far, That's What You Are","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5140,"Life's A Gas","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5141,"Mrs. Robinson","Anglais",0,2);
INSERT INTO CHANSON VALUES (5142,"Homeward Bound","Anglais",0,2);
INSERT INTO CHANSON VALUES (5143,"America","Anglais",0,2);
INSERT INTO CHANSON VALUES (5144,"Me And Julio Down By The Schoolyard","Anglais",0,2);
INSERT INTO CHANSON VALUES (5145,"Scarborough Fair","Anglais",0,2);
INSERT INTO CHANSON VALUES (5146,"April Come She Will","Anglais",0,2);
INSERT INTO CHANSON VALUES (5147,"Wake Up Little Susie","Anglais",0,2);
INSERT INTO CHANSON VALUES (5148,"Still Crazy After All These Years","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5149,"American Tune","Anglais",0,2);
INSERT INTO CHANSON VALUES (5150,"Late In The Evening","Anglais",0,2);
INSERT INTO CHANSON VALUES (5151,"Slip Slidin' Away","Anglais",0,2);
INSERT INTO CHANSON VALUES (5152,"A Heart In New York","Anglais",0,2);
INSERT INTO CHANSON VALUES (5153,"Kodachrome/Mabellene","Anglais",0,2);
INSERT INTO CHANSON VALUES (5154,"Bridge Over Troubled Water","Anglais",0,2);
INSERT INTO CHANSON VALUES (5155,"Fifty Ways To Leave Your Lover","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5156,"The Boxer","Anglais",0,2);
INSERT INTO CHANSON VALUES (5157,"Old Friends","Anglais",0,2);
INSERT INTO CHANSON VALUES (5158,"The 59th Street Bridge Song (Feelin' Groovy)","Anglais",0,2);
INSERT INTO CHANSON VALUES (5159,"The Sounds Of Silence","Anglais",0,2);
INSERT INTO CHANSON VALUES (5160,"Manque de trop","Français",0,2);
INSERT INTO CHANSON VALUES (5161,"Question d'éthique","Français",0,2);
INSERT INTO CHANSON VALUES (5162,"Fin de siècle","Français",0,2);
INSERT INTO CHANSON VALUES (5163,"Edouard","Français",0,2);
INSERT INTO CHANSON VALUES (5164,"Mrice","Français",0,2);
INSERT INTO CHANSON VALUES (5165,"Révolutionnaire","Français",0,2);
INSERT INTO CHANSON VALUES (5166,"Maréchal","Français",0,2);
INSERT INTO CHANSON VALUES (5167,"Dieu est conservateur, le diable est libéral","Français",NULL,2);
INSERT INTO CHANSON VALUES (5168,"Chaque homme","Français",NULL,2);
INSERT INTO CHANSON VALUES (5169,"Drles de gens","Français",0,2);
INSERT INTO CHANSON VALUES (5170,"Chair & honneur","Français",NULL,2);
INSERT INTO CHANSON VALUES (5171,"Pensées","Français",0,2);
INSERT INTO CHANSON VALUES (5172,"We Will Rock You","Anglais",0,2);
INSERT INTO CHANSON VALUES (5173,"We Are the Champions","Anglais",0,2);
INSERT INTO CHANSON VALUES (5174,"Sheer Heart Attack","Anglais",0,2);
INSERT INTO CHANSON VALUES (5175,"All Dead, All Dead","Anglais",0,2);
INSERT INTO CHANSON VALUES (5176,"Spread Your Wings","Anglais",0,2);
INSERT INTO CHANSON VALUES (5177,"Fight from the Inside","Anglais",0,2);
INSERT INTO CHANSON VALUES (5178,"Get Down, Make Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (5179,"Sleeping on the Sidewalk","Anglais",0,2);
INSERT INTO CHANSON VALUES (5180,"Who Needs You","Anglais",0,2);
INSERT INTO CHANSON VALUES (5181,"It's Late","Anglais",0,2);
INSERT INTO CHANSON VALUES (5182,"My Melancholy Blues","Anglais",0,2);
INSERT INTO CHANSON VALUES (5183,"Cool Frenesie","Français",0,2);
INSERT INTO CHANSON VALUES (5184,"Femme de Moyen Age","Français",0,2);
INSERT INTO CHANSON VALUES (5185,"Toi & Moi & Elle","Français",0,2);
INSERT INTO CHANSON VALUES (5186,"La Sorciere et l'Inquisiteur","Français",0,2);
INSERT INTO CHANSON VALUES (5187,"Dis-moi des Mots","Français",0,2);
INSERT INTO CHANSON VALUES (5188,"Allo !","Français",0,2);
INSERT INTO CHANSON VALUES (5189,"Gripshitrider in Paris","Français",0,2);
INSERT INTO CHANSON VALUES (5190,"C'etait un Homme","Français",0,2);
INSERT INTO CHANSON VALUES (5191,"Les Guerriers","Français",0,2);
INSERT INTO CHANSON VALUES (5192,"Fatigue d'Etre Fatigue","Français",0,2);
INSERT INTO CHANSON VALUES (5193,"Pense à ta Carriere","Français",0,2);
INSERT INTO CHANSON VALUES (5194,"Un Zero","Français",0,2);
INSERT INTO CHANSON VALUES (5195,"Alors c'est Quoi","Français",NULL,2);
INSERT INTO CHANSON VALUES (5196,"Jam","Français",0,2);
INSERT INTO CHANSON VALUES (5197,"Intro","Français",NULL,2);
INSERT INTO CHANSON VALUES (5198,"Le challenger","Français",0,2);
INSERT INTO CHANSON VALUES (5199,"Un scratch, un beat, un rap","Français",0,2);
INSERT INTO CHANSON VALUES (5200,"J'pète les plombs","Français",0,2);
INSERT INTO CHANSON VALUES (5201,"C'est ça la France","Français",NULL,2);
INSERT INTO CHANSON VALUES (5202,"Dieu seul sait quand le glas sonne","Français",NULL,2);
INSERT INTO CHANSON VALUES (5203,"J'irai cracher sur vos tombes","Français",0,2);
INSERT INTO CHANSON VALUES (5204,"Ghetto Sitcom","Français",0,2);
INSERT INTO CHANSON VALUES (5205,"Fuck Disiz","Français",0,2);
INSERT INTO CHANSON VALUES (5206,"Klash pas quand même fat. Bricefa","Français",0,2);
INSERT INTO CHANSON VALUES (5207,"Plus l'temps","Français",0,2);
INSERT INTO CHANSON VALUES (5208,"L'Associé du Diable","Français",0,2);
INSERT INTO CHANSON VALUES (5209,"L'Avocat des Anges","Français",0,2);
INSERT INTO CHANSON VALUES (5210,"Lyrics de gamins","Français",0,2);
INSERT INTO CHANSON VALUES (5211,"Gnibi","Français",0,2);
INSERT INTO CHANSON VALUES (5212,"La philosophie du Hall","Français",0,2);
INSERT INTO CHANSON VALUES (5213,"Le poisson rouge","Français",0,2);
INSERT INTO CHANSON VALUES (5214,"Les Rumeurs","Français",0,2);
INSERT INTO CHANSON VALUES (5215,"Le 6ème sens","Français",0,2);
INSERT INTO CHANSON VALUES (5216,"Outro","Français",0,2);
INSERT INTO CHANSON VALUES (5217,"Intro","Français",0,3);
INSERT INTO CHANSON VALUES (5218,"La tribu de Dana","Français",0,3);
INSERT INTO CHANSON VALUES (5219,"L'avenir est un  long passé","Français",0,3);
INSERT INTO CHANSON VALUES (5220,"Panique celtique","Français",NULL,3);
INSERT INTO CHANSON VALUES (5221,"Le chant des druides","Français",0,3);
INSERT INTO CHANSON VALUES (5222,"Faut pas tiser en Bretagne","Français",0,3);
INSERT INTO CHANSON VALUES (5223,"Le chien du forgeron","Français",0,3);
INSERT INTO CHANSON VALUES (5224,"La confession","Français",0,3);
INSERT INTO CHANSON VALUES (5225,"Un mauvais Dieu","Français",0,3);
INSERT INTO CHANSON VALUES (5226,"Mais qui est la belette","Français",0,3);
INSERT INTO CHANSON VALUES (5227,"Je parle","Français",0,3);
INSERT INTO CHANSON VALUES (5229,"A part ça","Français",0,2);
INSERT INTO CHANSON VALUES (5230,"Faut qu'j'rode","Français",0,2);
INSERT INTO CHANSON VALUES (5231,"Tous les goûts sont dans ma nature","Français",0,2);
INSERT INTO CHANSON VALUES (5232,"Entrez m'sieur dans l'humanité","Français",0,2);
INSERT INTO CHANSON VALUES (5233,"La pianiste dans une boîte à Gand","Français",NULL,2);
INSERT INTO CHANSON VALUES (5234,"Elle m'a rien dit m'a tout dit","Français",NULL,2);
INSERT INTO CHANSON VALUES (5235,"Brèves rencontres","Français",0,2);
INSERT INTO CHANSON VALUES (5236,"Laisse lucie faire","Français",0,2);
INSERT INTO CHANSON VALUES (5237,"Rappelez-moi de vous oublier","Français",0,2);
INSERT INTO CHANSON VALUES (5238,"Thomas (instrumantal)","Français",0,2);
INSERT INTO CHANSON VALUES (5240,"Water Of Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (5241,"Setting Me Up","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5242,"Six Blade Knife","Anglais",0,2);
INSERT INTO CHANSON VALUES (5243,"Southbound Again","Anglais",0,2);
INSERT INTO CHANSON VALUES (5245,"In The Gallery","Anglais",0,2);
INSERT INTO CHANSON VALUES (5246,"Wild West End","Anglais",0,2);
INSERT INTO CHANSON VALUES (5247,"Lions","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5248,"Sur le timbre du temps","Français",0,5);
INSERT INTO CHANSON VALUES (5249,"La serpette et le sot","Français",0,5);
INSERT INTO CHANSON VALUES (5250,"Les Italiennes","Français",0,5);
INSERT INTO CHANSON VALUES (5251,"Les souffrances du jeune Günther","Français",0,5);
INSERT INTO CHANSON VALUES (5252,"Katrina","Français",0,5);
INSERT INTO CHANSON VALUES (5253,"Au bord d'elle","Français",0,5);
INSERT INTO CHANSON VALUES (5254,"Réveillez les morts","Français",0,5);
INSERT INTO CHANSON VALUES (5255,"Les transports de l'amour en commun","Français",0,5);
INSERT INTO CHANSON VALUES (5256,"Grand reporter","Français",0,5);
INSERT INTO CHANSON VALUES (5257,"Frites, mensonges et mobil-home","Français",0,5);
INSERT INTO CHANSON VALUES (5258,"Olida in the sun","Français",0,2);
INSERT INTO CHANSON VALUES (5259,"Lucille","Français",0,2);
INSERT INTO CHANSON VALUES (5260,"Il aime l'ail","Français",0,2);
INSERT INTO CHANSON VALUES (5261,"Boby's","Français",0,2);
INSERT INTO CHANSON VALUES (5262,"Avarice in U.K","Français",0,2);
INSERT INTO CHANSON VALUES (5263,"Zobmission","Français",0,2);
INSERT INTO CHANSON VALUES (5264,"Pretty volcan","Français",0,2);
INSERT INTO CHANSON VALUES (5265,"Belle-sœur was a garce","Français",0,2);
INSERT INTO CHANSON VALUES (5266,"Trop blême","Français",0,2);
INSERT INTO CHANSON VALUES (5267,"God save the gouines","Français",0,2);
INSERT INTO CHANSON VALUES (5268,"Maille ouais","Français",0,2);
INSERT INTO CHANSON VALUES (5269,"La grande pogotterie","Français",NULL,2);
INSERT INTO CHANSON VALUES (5270,"Part a: Saor / Free / Part b: News From Nowhere","Anglais",NULL,3);
INSERT INTO CHANSON VALUES (5271,"Whirl-Y-Reel 1 (Beard and Sandals Mix)","Anglais",0,3);
INSERT INTO CHANSON VALUES (5272,"Inion / Daughter","Anglais",NULL,3);
INSERT INTO CHANSON VALUES (5273,"Part a: Sure-As-Not / Part b: Sure-As-Knot (Jungle Segue)","Anglais",0,3);
INSERT INTO CHANSON VALUES (5274,"Nil Cead Againn Dul Abhaile / We Cannot Go Home","Anglais",0,3);
INSERT INTO CHANSON VALUES (5275,"Dark Moon, High Tide (including Farewell to Eireann)","Anglais",0,3);
INSERT INTO CHANSON VALUES (5276,"Whirl-Y-Reel 2 (Folk Police Mix)","Anglais",0,3);
INSERT INTO CHANSON VALUES (5277,"House Of The Ancestors","Anglais",0,3);
INSERT INTO CHANSON VALUES (5278,"Part a: Eistigh Liomsa Sealad / Listen To Me / Part b: Saor Reprise","Anglais",0,3);
INSERT INTO CHANSON VALUES (5279,"Stiff Upper Lip","Anglais",0,2);
INSERT INTO CHANSON VALUES (5280,"Meltdown","Anglais",0,2);
INSERT INTO CHANSON VALUES (5281,"House Of Jazz","Anglais",0,2);
INSERT INTO CHANSON VALUES (5282,"Hold Me Back","Anglais",0,2);
INSERT INTO CHANSON VALUES (5283,"Safe In New York City","Anglais",0,2);
INSERT INTO CHANSON VALUES (5284,"Can't Stand Still","Anglais",0,2);
INSERT INTO CHANSON VALUES (5285,"Can't Stop Rock 'N' Roll","Anglais",0,2);
INSERT INTO CHANSON VALUES (5286,"Satellite Blues","Anglais",0,2);
INSERT INTO CHANSON VALUES (5287,"Damned","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5288,"Come And Get It","Anglais",0,2);
INSERT INTO CHANSON VALUES (5289,"All Screwed Up","Anglais",0,2);
INSERT INTO CHANSON VALUES (5290,"Give It Up","Anglais",0,2);
INSERT INTO CHANSON VALUES (5291,"Le retour de gogol et la horde","Français",0,2);
INSERT INTO CHANSON VALUES (5292,"Voilà des paroles faciles à comprendre","Français",0,2);
INSERT INTO CHANSON VALUES (5293,"Je pisse","Français",0,2);
INSERT INTO CHANSON VALUES (5294,"Je bois et je suis le roi","Français",0,2);
INSERT INTO CHANSON VALUES (5295,"J'encule","Français",0,2);
INSERT INTO CHANSON VALUES (5296,"Moi","Français",0,2);
INSERT INTO CHANSON VALUES (5297,"Dernière prière du soir","Français",0,2);
INSERT INTO CHANSON VALUES (5298,"Travail famille patrie","Français",NULL,2);
INSERT INTO CHANSON VALUES (5299,"Vengeance anonyme","Français",0,2);
INSERT INTO CHANSON VALUES (5300,"Mais qui va nous faire marrer","Français",0,2);
INSERT INTO CHANSON VALUES (5301,"On se cache","Français",0,2);
INSERT INTO CHANSON VALUES (5302,"Une minute avant la fin","Français",0,2);
INSERT INTO CHANSON VALUES (5303,"Sergent pépère","Français",NULL,2);
INSERT INTO CHANSON VALUES (5304,"Pas d'papier water","Français",NULL,2);
INSERT INTO CHANSON VALUES (5305,"Comme tu dégueules","Français",0,2);
INSERT INTO CHANSON VALUES (5306,"Look anorak","Français",0,2);
INSERT INTO CHANSON VALUES (5307,"Les p'tites bites","Français",0,2);
INSERT INTO CHANSON VALUES (5308,"Assaut sur mon grand-père","Français",0,2);
INSERT INTO CHANSON VALUES (5309,"L'usine in the sky","Français",0,2);
INSERT INTO CHANSON VALUES (5310,"Twist n'chat","Français",0,2);
INSERT INTO CHANSON VALUES (5311,"Hep!","Français",0,2);
INSERT INTO CHANSON VALUES (5312,"Seau d'eau sous-marine","Français",0,2);
INSERT INTO CHANSON VALUES (5313,"Hard les smacs","Français",0,2);
INSERT INTO CHANSON VALUES (5314,"A walibi j't'emmène","Français",0,2);
INSERT INTO CHANSON VALUES (5315,"Get claques","Français",0,2);
INSERT INTO CHANSON VALUES (5316,"Hey Jules","Français",0,2);
INSERT INTO CHANSON VALUES (5317,"Sale (c'est vraiment toi)","Français",0,2);
INSERT INTO CHANSON VALUES (5318,"Cendrier","Français",0,2);
INSERT INTO CHANSON VALUES (5319,"La pompe à merde","Français",0,2);
INSERT INTO CHANSON VALUES (5320,"Claque ton voisin","Français",0,2);
INSERT INTO CHANSON VALUES (5321,"Agent trop fier","Français",0,2);
INSERT INTO CHANSON VALUES (5322,"Ex-rupin de choix","Français",NULL,2);
INSERT INTO CHANSON VALUES (5323,"Les gros (c'est gros)","Français",0,2);
INSERT INTO CHANSON VALUES (5324,"Fête d'hiver","Français",0,2);
INSERT INTO CHANSON VALUES (5325,"Avale","Français",0,2);
INSERT INTO CHANSON VALUES (5326,"Bondy avec toi","Français",0,2);
INSERT INTO CHANSON VALUES (5327,"(Parler quand t'es) aphone","Français",0,2);
INSERT INTO CHANSON VALUES (5328,"Tu vas chez l'banquier","Français",0,2);
INSERT INTO CHANSON VALUES (5329,"La prostate (est toujours patraque)","Français",0,2);
INSERT INTO CHANSON VALUES (5330,"Une autre tombe","Français",0,2);
INSERT INTO CHANSON VALUES (5331,"Fantastique","Français",NULL,2);
INSERT INTO CHANSON VALUES (5332,"Dans mon Lit","Français",0,2);
INSERT INTO CHANSON VALUES (5333,"European Cowboy","Français",0,2);
INSERT INTO CHANSON VALUES (5334,"Ronde et Belle","Français",0,2);
INSERT INTO CHANSON VALUES (5335,"Mercy","Français",0,2);
INSERT INTO CHANSON VALUES (5337,"Mon Anniversaire","Français",0,2);
INSERT INTO CHANSON VALUES (5338,"Sous ton Balcon","Français",NULL,2);
INSERT INTO CHANSON VALUES (5339,"Tatouages du Passe","Français",NULL,2);
INSERT INTO CHANSON VALUES (5340,"High and Dry","Anglais",0,2);
INSERT INTO CHANSON VALUES (5341,"Sitting in Car","Français",0,2);
INSERT INTO CHANSON VALUES (5342,"J'ai un Probleme","Français",0,2);
INSERT INTO CHANSON VALUES (5343,"Je suis un Homme","Français",0,2);
INSERT INTO CHANSON VALUES (5344,"(I can't get no) Satisfaction","Français",0,2);
INSERT INTO CHANSON VALUES (5345,"Taxe ma clope","Français",0,2);
INSERT INTO CHANSON VALUES (5346,"Jumpin'jack flasque","Français",0,2);
INSERT INTO CHANSON VALUES (5347,"Plaintes en vrac","Français",0,2);
INSERT INTO CHANSON VALUES (5348,"Syumpathy for the debile","Français",NULL,2);
INSERT INTO CHANSON VALUES (5349,"Roger","Français",0,2);
INSERT INTO CHANSON VALUES (5350,"Get off of St Cloud","Français",0,2);
INSERT INTO CHANSON VALUES (5351,"Brown se barre","Français",0,2);
INSERT INTO CHANSON VALUES (5352,"Laisse pas de nappe sous les fleurs","Français",0,2);
INSERT INTO CHANSON VALUES (5353,"Your gateau mou","Français",0,2);
INSERT INTO CHANSON VALUES (5354,"Pissenlit rock n'roll","Français",0,2);
INSERT INTO CHANSON VALUES (5355,"Tigidon wouah","Français",0,2);
INSERT INTO CHANSON VALUES (5356,"Under ma teub","Français",0,2);
INSERT INTO CHANSON VALUES (5357,"Midnight branleur","Français",0,2);
INSERT INTO CHANSON VALUES (5358,"L'ascenseur de 22h43","Français",0,2);
INSERT INTO CHANSON VALUES (5361,"Talking","Français",0,2);
INSERT INTO CHANSON VALUES (5363,"Maison Borniol","Français",0,2);
INSERT INTO CHANSON VALUES (5367,"Was ist das rock'n'roll","Français",0,2);
INSERT INTO CHANSON VALUES (5369,"La vierge au dodge 51","Français",0,2);
INSERT INTO CHANSON VALUES (5372,"Tita dong dong song","Français",0,2);
INSERT INTO CHANSON VALUES (5374,"Stone Free","Anglais",0,2);
INSERT INTO CHANSON VALUES (5375,"Radio One Theme","Anglais",0,2);
INSERT INTO CHANSON VALUES (5376,"Day Tripper","Anglais",0,2);
INSERT INTO CHANSON VALUES (5377,"Killing Floor","Anglais",0,2);
INSERT INTO CHANSON VALUES (5378,"Love or Confusion","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5379,"Drivin' South","Anglais",0,2);
INSERT INTO CHANSON VALUES (5380,"Catfish Blues","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5381,"Wait Until Tomorrow","Anglais",0,2);
INSERT INTO CHANSON VALUES (5382,"Hear My Train A Comin'","Anglais",0,2);
INSERT INTO CHANSON VALUES (5383,"Hound Dog","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5384,"Fire","Anglais",0,2);
INSERT INTO CHANSON VALUES (5385,"Hoochie Koochie Man","Anglais",0,2);
INSERT INTO CHANSON VALUES (5386,"Purple Haze","Anglais",0,2);
INSERT INTO CHANSON VALUES (5387,"Spanish Castle Magic","Anglais",0,2);
INSERT INTO CHANSON VALUES (5389,"Foxy Lady","Anglais",0,2);
INSERT INTO CHANSON VALUES (5390,"Burning Of The Midnight Lamp","Anglais",0,2);
INSERT INTO CHANSON VALUES (5391,"Et moi et moi et moi","Français",0,2);
INSERT INTO CHANSON VALUES (5392,"J'ai mis un tigre dans ma guitare","Français",0,2);
INSERT INTO CHANSON VALUES (5393,"Les gens sont fous, les temps sont flous","Français",0,2);
INSERT INTO CHANSON VALUES (5394,"Les play-boys","Français",0,2);
INSERT INTO CHANSON VALUES (5395,"On nous cache tout, on nous dit rien","Français",0,2);
INSERT INTO CHANSON VALUES (5396,"Les cactus","Français",0,2);
INSERT INTO CHANSON VALUES (5397,"J'ai tout lu, tout vu, tout bu","Français",0,2);
INSERT INTO CHANSON VALUES (5398,"Hippie, hippie, hourrah","Français",0,2);
INSERT INTO CHANSON VALUES (5399,"L'augmentation","Français",0,2);
INSERT INTO CHANSON VALUES (5400,"La leçon de gymnastique du professeur Dutronc","Français",0,2);
INSERT INTO CHANSON VALUES (5401,"Amour toujours, tendresse caresse","Français",0,2);
INSERT INTO CHANSON VALUES (5402,"A tout berzingue","Français",0,2);
INSERT INTO CHANSON VALUES (5403,"Le roi de la fête","Français",NULL,2);
INSERT INTO CHANSON VALUES (5404,"Laquelle des deux est la plus snob","Français",0,2);
INSERT INTO CHANSON VALUES (5405,"Restons français, soyons gaulois","Français",0,2);
INSERT INTO CHANSON VALUES (5406,"J'avais la cervelle qui faisait des vagues","Français",0,2);
INSERT INTO CHANSON VALUES (5407,"Le testamour","Français",0,2);
INSERT INTO CHANSON VALUES (5408,"Le bras mécanique","Français",0,2);
INSERT INTO CHANSON VALUES (5409,"Staying Power","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5410,"Dancer","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5411,"Back Chat","Anglais",0,2);
INSERT INTO CHANSON VALUES (5412,"Body Language","Anglais",0,2);
INSERT INTO CHANSON VALUES (5413,"Action This Day","Anglais",0,2);
INSERT INTO CHANSON VALUES (5414,"Put Out The Fire","Anglais",0,2);
INSERT INTO CHANSON VALUES (5415,"Life Is Real (Song for Lennon)","Anglais",0,2);
INSERT INTO CHANSON VALUES (5416,"Calling All Girls","Anglais",0,2);
INSERT INTO CHANSON VALUES (5417,"Las Palabras De Amor (The Words of Love)","Anglais",0,2);
INSERT INTO CHANSON VALUES (5418,"Cool Cat","Anglais",0,2);
INSERT INTO CHANSON VALUES (5419,"Under Pressure","Anglais",0,2);
INSERT INTO CHANSON VALUES (5420,"Par compromission","Français",0,2);
INSERT INTO CHANSON VALUES (5421,"Varsovie","Français",0,2);
INSERT INTO CHANSON VALUES (5422,"Les armes aux yeux","Français",0,2);
INSERT INTO CHANSON VALUES (5423,"Idéal","Français",0,2);
INSERT INTO CHANSON VALUES (5424,"Le pouvoir et la gloire","Français",0,2);
INSERT INTO CHANSON VALUES (5425,"Purgatoire","Français",0,2);
INSERT INTO CHANSON VALUES (5426,"Le pacte","Français",0,2);
INSERT INTO CHANSON VALUES (5427,"La luxure","Français",0,2);
INSERT INTO CHANSON VALUES (5428,"Jugement dernier","Français",0,2);
INSERT INTO CHANSON VALUES (5429,"La Grande Illusion","Français",0,2);
INSERT INTO CHANSON VALUES (5430,"Le Sauvage","Français",0,2);
INSERT INTO CHANSON VALUES (5431,"Répression","Français",0,2);
INSERT INTO CHANSON VALUES (5432,"La Junte","Français",0,2);
INSERT INTO CHANSON VALUES (5433,"Misère","Français",0,2);
INSERT INTO CHANSON VALUES (5434,"Les Brutes","Français",NULL,2);
INSERT INTO CHANSON VALUES (5435,"Certitude Solitude","Français",NULL,2);
INSERT INTO CHANSON VALUES (5436,"Marche ou Crève","Français",0,2);
INSERT INTO CHANSON VALUES (5437,"Les Templiers","Français",0,2);
INSERT INTO CHANSON VALUES (5438,"Ton Dernier Acte","Français",0,2);
INSERT INTO CHANSON VALUES (5439,"One Vision (1985)","Anglais",0,2);
INSERT INTO CHANSON VALUES (5440,"A Kind Of Magic","Anglais",0,2);
INSERT INTO CHANSON VALUES (5441,"One Year Of Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (5442,"Pain Is So Close To Pleasure","Anglais",0,2);
INSERT INTO CHANSON VALUES (5443,"Friends Will Be Friends","Anglais",0,2);
INSERT INTO CHANSON VALUES (5444,"Who Wants To Live Forever","Anglais",0,2);
INSERT INTO CHANSON VALUES (5445,"Gimme The Prize","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5446,"Don't Lose Your Head","Anglais",0,2);
INSERT INTO CHANSON VALUES (5447,"Princes Of The Universe","Anglais",0,2);
INSERT INTO CHANSON VALUES (5448,"A Kind Of A Kind Of Magic","Anglais",0,2);
INSERT INTO CHANSON VALUES (5449,"Friends Will Be Friends Will Be Friends","Anglais",0,2);
INSERT INTO CHANSON VALUES (5450,"Forever","Anglais",0,2);
INSERT INTO CHANSON VALUES (5451,"Chacun sa haine","Français",0,2);
INSERT INTO CHANSON VALUES (5452,"Mongolo's land","Français",0,2);
INSERT INTO CHANSON VALUES (5453,"Paris","Français",0,2);
INSERT INTO CHANSON VALUES (5454,"Les notables","Français",0,2);
INSERT INTO CHANSON VALUES (5455,"Avenir","Français",0,2);
INSERT INTO CHANSON VALUES (5456,"Serre les poings","Français",0,2);
INSERT INTO CHANSON VALUES (5457,"I shall return (Je reviendrai)","Français",0,2);
INSERT INTO CHANSON VALUES (5458,"Rock 'n' Roll star","Français",0,2);
INSERT INTO CHANSON VALUES (5473,"Dog love dog","Français",0,2);
INSERT INTO CHANSON VALUES (5474,"Dirty","Français",0,2);
INSERT INTO CHANSON VALUES (5475,"Mais pas chez moi","Français",0,2);
INSERT INTO CHANSON VALUES (5476,"Your fame","Français",0,2);
INSERT INTO CHANSON VALUES (5477,"Sorcière","Français",0,2);
INSERT INTO CHANSON VALUES (5478,"Are we talking enough","Français",0,2);
INSERT INTO CHANSON VALUES (5479,"Drowning","Français",0,2);
INSERT INTO CHANSON VALUES (5480,"Spank on me","Français",0,2);
INSERT INTO CHANSON VALUES (5481,"Un hémisphère dans une chevelure","Français",0,2);
INSERT INTO CHANSON VALUES (5482,"Dedicated to the press","Français",0,2);
INSERT INTO CHANSON VALUES (5483,"Nightime","Français",0,2);
INSERT INTO CHANSON VALUES (5484,"One two three four boys","Français",0,2);
INSERT INTO CHANSON VALUES (5485,"Lay Me Down","Anglais",0,2);
INSERT INTO CHANSON VALUES (5486,"Puppeteer","Anglais",0,2);
INSERT INTO CHANSON VALUES (5487,"Through Here Quite Often","Anglais",0,2);
INSERT INTO CHANSON VALUES (5488,"Grace","Anglais",0,2);
INSERT INTO CHANSON VALUES (5489,"Jesus of Rio","Anglais",0,2);
INSERT INTO CHANSON VALUES (5490,"I Surrender","Anglais",0,2);
INSERT INTO CHANSON VALUES (5491,"Luck Dragon","Anglais",0,2);
INSERT INTO CHANSON VALUES (5492,"On the Other Side of Town","Anglais",0,2);
INSERT INTO CHANSON VALUES (5493,"Half Your Angels","Anglais",0,2);
INSERT INTO CHANSON VALUES (5494,"They Want it All -Enron-","Anglais",0,2);
INSERT INTO CHANSON VALUES (5495,"How Does it Shine?","Anglais",0,2);
INSERT INTO CHANSON VALUES (5496,"Don't Dig Here","Anglais",0,2);
INSERT INTO CHANSON VALUES (5497,"Milky Way Tonight","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5498,"Charlie","Anglais",0,2);
INSERT INTO CHANSON VALUES (5499,"Penguin In A Palm Tree","Anglais",0,2);
INSERT INTO CHANSON VALUES (5500,"Michael (Hedges Here)","Anglais",0,2);
INSERT INTO CHANSON VALUES (5501,"Samurai","Anglais",0,2);
INSERT INTO CHANSON VALUES (5502,"Shining On Your Dreams","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5503,"Live On (The Wall)","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5504,"My Country 'Tis Of Thee","Anglais",0,2);
INSERT INTO CHANSON VALUES (5509,"That's How Strong My Love Is","Anglais",0,2);
INSERT INTO CHANSON VALUES (5510,"The Nearness Of You","Anglais",0,2);
INSERT INTO CHANSON VALUES (5513,"Rock Me, Baby","Anglais",0,2);
INSERT INTO CHANSON VALUES (5515,"Worried About You","Anglais",0,2);
INSERT INTO CHANSON VALUES (5530,"You're Under Arrest","Français",0,5);
INSERT INTO CHANSON VALUES (5532,"Five Easy Pisseuses","Français",0,5);
INSERT INTO CHANSON VALUES (5533,"Hey Man Amen","Français",0,5);
INSERT INTO CHANSON VALUES (5535,"Manon","Français",0,5);
INSERT INTO CHANSON VALUES (5536,"Valse De Melody","Français",0,5);
INSERT INTO CHANSON VALUES (5537,"Dispatch Box","Français",0,5);
INSERT INTO CHANSON VALUES (5538,"Harley David Son Of A Bitch","Français",0,5);
INSERT INTO CHANSON VALUES (5539,"You You You But Not You","Français",0,5);
INSERT INTO CHANSON VALUES (5540,"Seigneur Et Saigneur","Français",0,5);
INSERT INTO CHANSON VALUES (5541,"Bonnie And Clyde","Français",0,5);
INSERT INTO CHANSON VALUES (5543,"Couleur Café","Français",0,5);
INSERT INTO CHANSON VALUES (5544,"Aux Armes Et Caetera","Français",NULL,5);
INSERT INTO CHANSON VALUES (5545,"Aux Enfants De La Chance","Français",0,5);
INSERT INTO CHANSON VALUES (5547,"Mon Légionnaire","Français",0,5);
INSERT INTO CHANSON VALUES (5568,"La fille qui rêve de moi","Français",0,2);
INSERT INTO CHANSON VALUES (5569,"Le prince en otage","Français",0,2);
INSERT INTO CHANSON VALUES (5570,"Rosy","Français",0,2);
INSERT INTO CHANSON VALUES (5571,"La vie, la vie m'a quitté","Français",0,2);
INSERT INTO CHANSON VALUES (5572,"Le fille qui rêve de moi (instrumental)","Français",NULL,2);
INSERT INTO CHANSON VALUES (5573,"Le grand chapiteau","Français",0,2);
INSERT INTO CHANSON VALUES (5574,"Il est gros","Français",0,2);
INSERT INTO CHANSON VALUES (5575,"I love you because","Français",0,2);
INSERT INTO CHANSON VALUES (5576,"Polnarève (instrumental)","Français",NULL,2);
INSERT INTO CHANSON VALUES (5577,"Tibili","Français",0,2);
INSERT INTO CHANSON VALUES (5578,"L'homme qui pleurait des larmes de verre","Français",0,2);
INSERT INTO CHANSON VALUES (5579,"Dance (Pt. 1)","Anglais",0,2);
INSERT INTO CHANSON VALUES (5580,"Summer Romance","Anglais",0,2);
INSERT INTO CHANSON VALUES (5581,"Send It To Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (5583,"Indian Girl","Anglais",0,2);
INSERT INTO CHANSON VALUES (5584,"Where The Boys Go","Anglais",0,2);
INSERT INTO CHANSON VALUES (5585,"Down In The Hole","Anglais",0,2);
INSERT INTO CHANSON VALUES (5586,"Emotional Rescue","Anglais",0,2);
INSERT INTO CHANSON VALUES (5588,"All About You","Anglais",0,2);
INSERT INTO CHANSON VALUES (5590,"Le roi des fourmis","Français",0,2);
INSERT INTO CHANSON VALUES (5591,"Rosée d'amour n'a pas vu le jour","Français",0,2);
INSERT INTO CHANSON VALUES (5592,"Ta Ta Ta Ta","Français",0,2);
INSERT INTO CHANSON VALUES (5593,"Mes regrets","Français",0,2);
INSERT INTO CHANSON VALUES (5594,"Les grands sentiments humains","Français",0,2);
INSERT INTO CHANSON VALUES (5595,"Pipelette","Français",0,2);
INSERT INTO CHANSON VALUES (5597,"Y'a qu'un ch'veu","Français",NULL,2);
INSERT INTO CHANSON VALUES (5598,"Le bal des Laze","Français",0,2);
INSERT INTO CHANSON VALUES (5599,"Oh! Louis","Français",NULL,2);
INSERT INTO CHANSON VALUES (5600,"Y'en a marre des pauvres","Français",0,5);
INSERT INTO CHANSON VALUES (5601,"Petit caniche, peluche pour vieux","Français",0,5);
INSERT INTO CHANSON VALUES (5602,"Rêve d'un monde","Français",0,5);
INSERT INTO CHANSON VALUES (5603,"On va tous crever","Français",0,5);
INSERT INTO CHANSON VALUES (5604,"Dis moi Didier","Français",0,5);
INSERT INTO CHANSON VALUES (5605,"Arrête de t'la pêter","Français",0,5);
INSERT INTO CHANSON VALUES (5606,"Le club des catholiques","Français",0,5);
INSERT INTO CHANSON VALUES (5607,"Ben t'es con","Français",0,5);
INSERT INTO CHANSON VALUES (5608,"Y'en a des biens","Français",0,5);
INSERT INTO CHANSON VALUES (5609,"Majorette","Français",0,5);
INSERT INTO CHANSON VALUES (5610,"He ben t'es con (demo version)","Français",0,5);
INSERT INTO CHANSON VALUES (5611,"Y'en a des biens (demo version)","Français",0,5);
INSERT INTO CHANSON VALUES (5612,"Arrête de t'la pêter (demo version)","Français",0,5);
INSERT INTO CHANSON VALUES (5614,"Can you touch me?","Anglais",0,2);
INSERT INTO CHANSON VALUES (5615,"Top of the hops","Anglais",0,2);
INSERT INTO CHANSON VALUES (5616,"Johnny show time","Anglais",0,2);
INSERT INTO CHANSON VALUES (5617,"Hey? My lovely girl","Anglais",0,2);
INSERT INTO CHANSON VALUES (5618,"DSL Blues","Anglais",0,2);
INSERT INTO CHANSON VALUES (5619,"Death song","Anglais",0,2);
INSERT INTO CHANSON VALUES (5620,"Ou est le plaisir?","Anglais",0,2);
INSERT INTO CHANSON VALUES (5621,"Big RDV","Anglais",0,2);
INSERT INTO CHANSON VALUES (5622,"Kids?","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5623,"Lipstick","Anglais",0,2);
INSERT INTO CHANSON VALUES (5624,"Money","Anglais",0,2);
INSERT INTO CHANSON VALUES (5625,"Morte","Français",NULL,2);
INSERT INTO CHANSON VALUES (5626,"Cher tueur","Français",0,2);
INSERT INTO CHANSON VALUES (5627,"Comme je suis","Français",0,2);
INSERT INTO CHANSON VALUES (5628,"L'alchifulmiste","Français",0,2);
INSERT INTO CHANSON VALUES (5629,"Seules a Paris","Français",0,2);
INSERT INTO CHANSON VALUES (5630,"Corine","Français",0,2);
INSERT INTO CHANSON VALUES (5631,"I wanna be your doll","Français",NULL,2);
INSERT INTO CHANSON VALUES (5632,"Plastic hooker","Français",NULL,2);
INSERT INTO CHANSON VALUES (5633,"Froide","Français",0,2);
INSERT INTO CHANSON VALUES (5634,"Naufragés de l'ombre","Français",0,2);
INSERT INTO CHANSON VALUES (5635,"Cloue moi au ciel","Français",0,2);
INSERT INTO CHANSON VALUES (5636,"Tell me","Français",0,2);
INSERT INTO CHANSON VALUES (5637,"Bad Boyfriend","Anglais",0,2);
INSERT INTO CHANSON VALUES (5638,"Run Baby Run","Anglais",0,2);
INSERT INTO CHANSON VALUES (5639,"Right Between The Eyes","Anglais",0,2);
INSERT INTO CHANSON VALUES (5640,"Why Do You Love Me (album version)","Anglais",0,2);
INSERT INTO CHANSON VALUES (5641,"Bleed Like Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (5642,"Metal Heart","Anglais",0,2);
INSERT INTO CHANSON VALUES (5643,"Sex Is Not The Enemy","Anglais",0,2);
INSERT INTO CHANSON VALUES (5644,"It's All Over But The Crying","Anglais",0,2);
INSERT INTO CHANSON VALUES (5645,"Boys Wanna Fight","Anglais",0,2);
INSERT INTO CHANSON VALUES (5646,"Why Don't You Come Over","Anglais",0,2);
INSERT INTO CHANSON VALUES (5647,"Happy Home","Anglais",0,2);
INSERT INTO CHANSON VALUES (5648,"Pocket Change","Français",0,2);
INSERT INTO CHANSON VALUES (5649,"Tennessee Tears","Français",0,2);
INSERT INTO CHANSON VALUES (5650,"Tolling","Français",NULL,2);
INSERT INTO CHANSON VALUES (5652,"Sublime Guérison","Français",0,2);
INSERT INTO CHANSON VALUES (5653,"L'étrangère","Français",0,2);
INSERT INTO CHANSON VALUES (5654,"Dress Tails","Français",0,2);
INSERT INTO CHANSON VALUES (5655,"Great White Ghost","Français",0,2);
INSERT INTO CHANSON VALUES (5656,"Pagan Paradise","Français",0,2);
INSERT INTO CHANSON VALUES (5657,"Lying Still","Français",0,2);
INSERT INTO CHANSON VALUES (5658,"Believe","Français",0,2);
INSERT INTO CHANSON VALUES (5659,"Little Girls","Français",0,2);
INSERT INTO CHANSON VALUES (5660,"Rough Justice","Anglais",0,2);
INSERT INTO CHANSON VALUES (5661,"Let Me Down Slow","Anglais",0,2);
INSERT INTO CHANSON VALUES (5662,"It Won't Take Long","Anglais",0,2);
INSERT INTO CHANSON VALUES (5663,"Rain Fall Down","Anglais",0,2);
INSERT INTO CHANSON VALUES (5664,"Streets Of Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (5665,"Back Of My Hand","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5666,"She Saw Me Coming","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5667,"Biggest Mistake","Anglais",0,2);
INSERT INTO CHANSON VALUES (5668,"This Place Is Empty","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5669,"Oh No Not You Again","Anglais",0,2);
INSERT INTO CHANSON VALUES (5670,"Dangerous Beauty","Anglais",0,2);
INSERT INTO CHANSON VALUES (5671,"Laugh, I Nearly Died","Anglais",0,2);
INSERT INTO CHANSON VALUES (5672,"Sweet Neo-Con","Anglais",0,2);
INSERT INTO CHANSON VALUES (5673,"Look What The Cat Dragged In","Anglais",0,2);
INSERT INTO CHANSON VALUES (5674,"Driving Too Fast","Anglais",0,2);
INSERT INTO CHANSON VALUES (5675,"Infamy","Anglais",0,2);
INSERT INTO CHANSON VALUES (5677,"Ideal Standard","Français",0,2);
INSERT INTO CHANSON VALUES (5678,"Parle-moi","Français",NULL,2);
INSERT INTO CHANSON VALUES (5679,"Ailleurs","Français",0,2);
INSERT INTO CHANSON VALUES (5680,"Glissons","Français",0,2);
INSERT INTO CHANSON VALUES (5681,"Point final","Français",0,2);
INSERT INTO CHANSON VALUES (5682,"On vit d'amour","Français",0,2);
INSERT INTO CHANSON VALUES (5683,"L'heure bleue","Français",0,2);
INSERT INTO CHANSON VALUES (5684,"Tu comptes","Français",0,2);
INSERT INTO CHANSON VALUES (5685,"On aime","Français",0,2);
INSERT INTO CHANSON VALUES (5686,"Le meilleur de toi-même","Français",0,2);
INSERT INTO CHANSON VALUES (5687,"Je pars","Français",0,2);
INSERT INTO CHANSON VALUES (5688,"A ceux qui passent","Français",0,2);
INSERT INTO CHANSON VALUES (5689,"Sensation (de Rimbaud)","Français",0,2);
INSERT INTO CHANSON VALUES (5692,"Joupolle Joutunut","Finlandais",0,3);
INSERT INTO CHANSON VALUES (5693,"Kruspolska","Finlandais",0,3);
INSERT INTO CHANSON VALUES (5694,"Vottikaalina","Finlandais",0,3);
INSERT INTO CHANSON VALUES (5695,"Viktorin","Finlandais",0,3);
INSERT INTO CHANSON VALUES (5696,"Aivoton","Finlandais",0,3);
INSERT INTO CHANSON VALUES (5697,"Ful-Valsen","Finlandais",0,3);
INSERT INTO CHANSON VALUES (5698,"Skamgreppet","Finlandais",0,3);
INSERT INTO CHANSON VALUES (5699,"Tüss'on Nainen","Finlandais",0,3);
INSERT INTO CHANSON VALUES (5700,"Min Skog","Finlandais",NULL,3);
INSERT INTO CHANSON VALUES (5701,"Vargtimmen","Finlandais",NULL,3);
INSERT INTO CHANSON VALUES (5702,"Gorrlaus","Finlandais",0,3);
INSERT INTO CHANSON VALUES (5703,"Saglaten","Finlandais",NULL,3);
INSERT INTO CHANSON VALUES (5704,"Rüven","Finlandais",0,3);
INSERT INTO CHANSON VALUES (5719,"Cum On Feel The Noize","Anglais",0,2);
INSERT INTO CHANSON VALUES (5720,"Look Wot You Dun","Anglais",0,2);
INSERT INTO CHANSON VALUES (5722,"One Way Hotel","Anglais",0,2);
INSERT INTO CHANSON VALUES (5724,"Pouk Hill","Anglais",0,2);
INSERT INTO CHANSON VALUES (5725,"The Shape Of Things To Come","Anglais",0,2);
INSERT INTO CHANSON VALUES (5726,"Take Me Bak 'Ome","Anglais",0,2);
INSERT INTO CHANSON VALUES (5727,"Coz I Luv You","Anglais",0,2);
INSERT INTO CHANSON VALUES (5728,"Wild Winds Are Blowin'","Anglais",0,2);
INSERT INTO CHANSON VALUES (5729,"Know Who You Are","Anglais",0,2);
INSERT INTO CHANSON VALUES (5730,"Get Down And Get With It","Anglais",0,2);
INSERT INTO CHANSON VALUES (5731,"Look At Last Nite","Anglais",0,2);
INSERT INTO CHANSON VALUES (5732,"Mama Weer All Crazee Now","Anglais",0,2);
INSERT INTO CHANSON VALUES (5733,"Libido moriendi","Français",0,2);
INSERT INTO CHANSON VALUES (5734,"Scandale mélancolique","Français",0,2);
INSERT INTO CHANSON VALUES (5735,"Gynécées","Français",NULL,2);
INSERT INTO CHANSON VALUES (5736,"Confessions d'un never been","Français",0,2);
INSERT INTO CHANSON VALUES (5737,"Le jeu de la folie","Français",0,2);
INSERT INTO CHANSON VALUES (5738,"Last exit to paradise","Français",0,2);
INSERT INTO CHANSON VALUES (5739,"L'étranger dans la glace","Français",0,2);
INSERT INTO CHANSON VALUES (5740,"Les jardins sauvages","Français",0,2);
INSERT INTO CHANSON VALUES (5741,"Télégramme 2003","Français",NULL,2);
INSERT INTO CHANSON VALUES (5742,"Loin des temples en marbre de lune","Français",NULL,2);
INSERT INTO CHANSON VALUES (5743,"La nuit de Samain","Français",0,2);
INSERT INTO CHANSON VALUES (5744,"When Maurice meets Alice","Français",0,2);
INSERT INTO CHANSON VALUES (5745,"That angry man on the pier","Français",0,2);
INSERT INTO CHANSON VALUES (5746,"Sgt. Hetfield's Motorbreath Pub Band","Anglais",0,2);
INSERT INTO CHANSON VALUES (5747,"A Garage Dayz Night","Anglais",0,2);
INSERT INTO CHANSON VALUES (5748,"For Horsemen","Anglais",0,2);
INSERT INTO CHANSON VALUES (5749,"No Remorseful Reply","Anglais",0,2);
INSERT INTO CHANSON VALUES (5750,"The Thing That Should Not Let It Be","Anglais",0,2);
INSERT INTO CHANSON VALUES (5751,"Everybody's Got A Ticket To Ride Except For Me And My Lightning","Anglais",0,2);
INSERT INTO CHANSON VALUES (5752,"...And Justice For All My Loving","Anglais",0,2);
INSERT INTO CHANSON VALUES (5753,"Blackened The USSR","Anglais",0,2);
INSERT INTO CHANSON VALUES (5754,"Sandman","Anglais",0,2);
INSERT INTO CHANSON VALUES (5755,"And I'm Evil","Anglais",0,2);
INSERT INTO CHANSON VALUES (5756,"Got To Get You Trapped Under Ice","Anglais",0,2);
INSERT INTO CHANSON VALUES (5757,"Leper Madonna","Anglais",0,2);
INSERT INTO CHANSON VALUES (5758,"Hey Dude","Anglais",0,2);
INSERT INTO CHANSON VALUES (5759,"I Want To Choke Your Band","Anglais",0,2);
INSERT INTO CHANSON VALUES (5760,"We Can Hit The Lightz","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5761,"Les Larmes Du Dalaï Lama","Français",0,2);
INSERT INTO CHANSON VALUES (5762,"Le Ballon De Billy","Français",0,2);
INSERT INTO CHANSON VALUES (5763,"Tout Oublier","Français",0,2);
INSERT INTO CHANSON VALUES (5764,"La Bête","Français",0,2);
INSERT INTO CHANSON VALUES (5765,"Bonnet Rouge","Français",NULL,2);
INSERT INTO CHANSON VALUES (5766,"Nonne Asssistante À Personne À Tanger","Français",0,2);
INSERT INTO CHANSON VALUES (5767,"Couleurs En Colère","Français",0,2);
INSERT INTO CHANSON VALUES (5768,"Les Herbes Folles","Français",0,2);
INSERT INTO CHANSON VALUES (5769,"Les Enfants Du Hasard","Français",0,2);
INSERT INTO CHANSON VALUES (5770,"Médiseuse","Français",0,2);
INSERT INTO CHANSON VALUES (5771,"Neurones à crètes","Français",0,2);
INSERT INTO CHANSON VALUES (5772,"Body Building","Français",0,2);
INSERT INTO CHANSON VALUES (5773,"Tout l'temps t'aimer toujours","Français",0,2);
INSERT INTO CHANSON VALUES (5774,"Pantoufles","Français",NULL,2);
INSERT INTO CHANSON VALUES (5775,"Comme un balai","Français",0,2);
INSERT INTO CHANSON VALUES (5776,"Bla, bla, bla","Français",0,2);
INSERT INTO CHANSON VALUES (5777,"Femmes mûres","Français",0,2);
INSERT INTO CHANSON VALUES (5779,"Brrr...","Français",0,2);
INSERT INTO CHANSON VALUES (5780,"Arrête ton crin crin","Français",0,2);
INSERT INTO CHANSON VALUES (5781,"La 7ème compagnie en Jamaïque","Français",0,2);
INSERT INTO CHANSON VALUES (5783,"Ram dam Reclame","Français",NULL,2);
INSERT INTO CHANSON VALUES (5784,"La fée depovga","Français",0,2);
INSERT INTO CHANSON VALUES (5785,"Ma sœur","Français",0,2);
INSERT INTO CHANSON VALUES (5786,"La grosse madame","Français",0,2);
INSERT INTO CHANSON VALUES (5787,"Sauvez moi","Français",0,2);
INSERT INTO CHANSON VALUES (5788,"Raoul et Alain","Français",0,2);
INSERT INTO CHANSON VALUES (5789,"62 méfie te","Français",0,2);
INSERT INTO CHANSON VALUES (5790,"School's Out","Anglais",0,2);
INSERT INTO CHANSON VALUES (5791,"Luney Tune","Anglais",0,2);
INSERT INTO CHANSON VALUES (5792,"Gutter Cat vs. The Jets","Anglais",0,2);
INSERT INTO CHANSON VALUES (5793,"Street Fight","Anglais",0,2);
INSERT INTO CHANSON VALUES (5794,"Blue Turk","Anglais",0,2);
INSERT INTO CHANSON VALUES (5795,"My Stars","Anglais",0,2);
INSERT INTO CHANSON VALUES (5796,"Public Animal #9","Anglais",0,2);
INSERT INTO CHANSON VALUES (5797,"Alma Mater","Anglais",0,2);
INSERT INTO CHANSON VALUES (5798,"Grand Finale","Anglais",0,2);
INSERT INTO CHANSON VALUES (5799,"What Do You Want From Me?","Anglais",0,2);
INSERT INTO CHANSON VALUES (5800,"Between High School & Old School","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5801,"Man Of The Year","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5802,"Novocaine","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5803,"Bye Bye, Baby","Anglais",0,2);
INSERT INTO CHANSON VALUES (5804,"Be With You Awhile","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5805,"Detroit City","Anglais",0,2);
INSERT INTO CHANSON VALUES (5806,"Spirits Rebellious","Anglais",0,2);
INSERT INTO CHANSON VALUES (5807,"This House Is Haunted","Anglais",0,2);
INSERT INTO CHANSON VALUES (5808,"Love Should Never Feel Like This","Anglais",0,2);
INSERT INTO CHANSON VALUES (5809,"The Song That Didn't Rhyme","Anglais",0,2);
INSERT INTO CHANSON VALUES (5810,"I'm So Angry","Anglais",0,2);
INSERT INTO CHANSON VALUES (5811,"Backyard Brawl","Anglais",0,2);
INSERT INTO CHANSON VALUES (5812,"Triggerman","Anglais",0,2);
INSERT INTO CHANSON VALUES (5813,"Deeper","Anglais",0,2);
INSERT INTO CHANSON VALUES (5814,"Dragontown","Anglais",0,2);
INSERT INTO CHANSON VALUES (5815,"Sex, Death and Money","Anglais",0,2);
INSERT INTO CHANSON VALUES (5816,"Fantasy Man","Anglais",0,2);
INSERT INTO CHANSON VALUES (5817,"Somewhere In The Jungle","Anglais",0,2);
INSERT INTO CHANSON VALUES (5818,"Disgraceland","Anglais",0,2);
INSERT INTO CHANSON VALUES (5819,"Sister Sara","Anglais",0,2);
INSERT INTO CHANSON VALUES (5820,"Every Woman Has A Name","Anglais",0,2);
INSERT INTO CHANSON VALUES (5821,"I Just Wanna Be God","Anglais",0,2);
INSERT INTO CHANSON VALUES (5822,"It's Much Too Late","Anglais",0,2);
INSERT INTO CHANSON VALUES (5823,"The Sentinel","Anglais",0,2);
INSERT INTO CHANSON VALUES (5824,"Body's Building","Français",0,2);
INSERT INTO CHANSON VALUES (5825,"Stewball","Français",0,2);
INSERT INTO CHANSON VALUES (5826,"Pépé et Mémé","Français",0,2);
INSERT INTO CHANSON VALUES (5828,"BRRR...(Au début elle est froide)","Français",0,2);
INSERT INTO CHANSON VALUES (5830,"La communion (du petit Raymond)","Français",NULL,2);
INSERT INTO CHANSON VALUES (5831,"Politiquement X","Français",0,2);
INSERT INTO CHANSON VALUES (5832,"Afanana","Français",0,2);
INSERT INTO CHANSON VALUES (5833,"Un bien beau tableau","Français",0,2);
INSERT INTO CHANSON VALUES (5834,"Skakaline","Français",0,2);
INSERT INTO CHANSON VALUES (5835,"Welcome in night box","Français",0,2);
INSERT INTO CHANSON VALUES (5836,"Où sont passées mes pantoufles","Français",0,2);
INSERT INTO CHANSON VALUES (5838,"La complainte de la ménagère","Français",0,2);
INSERT INTO CHANSON VALUES (5839,"Avanaguila","Français",0,2);
INSERT INTO CHANSON VALUES (5840,"Chantal","Français",0,2);
INSERT INTO CHANSON VALUES (5842,"Out Of The Blue","Anglais",0,2);
INSERT INTO CHANSON VALUES (5843,"Pyjamarama","Anglais",0,2);
INSERT INTO CHANSON VALUES (5844,"The Bogus Man","Anglais",0,2);
INSERT INTO CHANSON VALUES (5846,"Both Ends Burning","Anglais",0,2);
INSERT INTO CHANSON VALUES (5848,"In Every Dream Home A Heartache","Anglais",0,2);
INSERT INTO CHANSON VALUES (5849,"Do The Strand","Anglais",0,2);
INSERT INTO CHANSON VALUES (5850,"Welcome To My Nightmare","Anglais",0,2);
INSERT INTO CHANSON VALUES (5851,"Devil's Food","Anglais",0,2);
INSERT INTO CHANSON VALUES (5852,"The Black Widow","Anglais",0,2);
INSERT INTO CHANSON VALUES (5853,"Some Folks","Anglais",0,2);
INSERT INTO CHANSON VALUES (5854,"Only Women Bleed","Anglais",0,2);
INSERT INTO CHANSON VALUES (5855,"Department Of Youth","Anglais",0,2);
INSERT INTO CHANSON VALUES (5856,"Cold Ethyl","Anglais",0,2);
INSERT INTO CHANSON VALUES (5857,"Years Ago","Anglais",0,2);
INSERT INTO CHANSON VALUES (5858,"Steven","Anglais",0,2);
INSERT INTO CHANSON VALUES (5859,"The Awakening","Anglais",0,2);
INSERT INTO CHANSON VALUES (5860,"Escape","Anglais",0,2);
INSERT INTO CHANSON VALUES (5861,"Dance On A Volcano","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5862,"Entangled","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5863,"Squonk","Anglais",0,2);
INSERT INTO CHANSON VALUES (5864,"Mad Man Moon","Anglais",0,2);
INSERT INTO CHANSON VALUES (5865,"Robbery, Assault And Battery","Anglais",0,2);
INSERT INTO CHANSON VALUES (5866,"Ripples","Anglais",0,2);
INSERT INTO CHANSON VALUES (5867,"A Trick Of The Tail","Anglais",0,2);
INSERT INTO CHANSON VALUES (5868,"Los Endos","Anglais",0,2);
INSERT INTO CHANSON VALUES (5869,"Dancing With The Moonlight Knight","Anglais",0,2);
INSERT INTO CHANSON VALUES (5870,"I Know What I Like (In Your Wardrobe)","Anglais",0,2);
INSERT INTO CHANSON VALUES (5871,"Firth Of Fifth","Anglais",0,2);
INSERT INTO CHANSON VALUES (5872,"More Fool Me","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5873,"The Battle Of Epping Forest","Anglais",0,2);
INSERT INTO CHANSON VALUES (5874,"After The Ordeal","Anglais",0,2);
INSERT INTO CHANSON VALUES (5875,"The Cinema Show","Anglais",0,2);
INSERT INTO CHANSON VALUES (5876,"Aisle Of Plenty","Anglais",0,2);
INSERT INTO CHANSON VALUES (5877,"Let's Spend The Night Together - David Bowie","Anglais",0,2);
INSERT INTO CHANSON VALUES (5878,"Street Fighting Man - Rod Stewart","Anglais",0,2);
INSERT INTO CHANSON VALUES (5879,"Jumpin' Jack Flash - Aretha Franklin","Anglais",0,2);
INSERT INTO CHANSON VALUES (5880,"(I can't get no) Satisfaction - Otis Reddingn","Anglais",0,2);
INSERT INTO CHANSON VALUES (5881,"Tumbling Dice - Linda Ronstadt","Anglais",0,2);
INSERT INTO CHANSON VALUES (5882,"Honky Tonk Women - Ike & Tina Turner","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5883,"Sympathy For The Devil - Bryan Ferry","Anglais",0,2);
INSERT INTO CHANSON VALUES (5884,"Gimme Shelter - Grand Funk Railroad","Anglais",0,2);
INSERT INTO CHANSON VALUES (5885,"Paint It Black - Mighty Lemon Drops","Anglais",0,2);
INSERT INTO CHANSON VALUES (5886,"Lady Jane - Tony Merrick","Anglais",0,2);
INSERT INTO CHANSON VALUES (5887,"Out Of Time - Ramones","Anglais",0,2);
INSERT INTO CHANSON VALUES (5888,"Get Off Of My Cloud - Flying Pickets","Anglais",0,2);
INSERT INTO CHANSON VALUES (5889,"19th Nervous Breakdown - Jason & The Scorchers","Anglais",0,2);
INSERT INTO CHANSON VALUES (5890,"Bitch - Exodus","Anglais",0,2);
INSERT INTO CHANSON VALUES (5891,"Dandelion - Miranda Lee Richards","Anglais",0,2);
INSERT INTO CHANSON VALUES (5892,"Wild Horses - Leon Russell","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5893,"Doo Doo Doo Doo Doo (Heartbreaker) - Quireboys","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5894,"Dead Flowers - Gilby Clarke","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5895,"Brown Sugar - Thunder (live)","Anglais",0,2);
INSERT INTO CHANSON VALUES (5897,"La minute de bruit","Français",0,2);
INSERT INTO CHANSON VALUES (5898,"La noche de accion","Français",0,2);
INSERT INTO CHANSON VALUES (5899,"Bla,bla,bla (3)","Français",0,2);
INSERT INTO CHANSON VALUES (5900,"Les vaches","Français",0,2);
INSERT INTO CHANSON VALUES (5924,"Abacab","Anglais",0,2);
INSERT INTO CHANSON VALUES (5925,"No Reply At All","Anglais",0,2);
INSERT INTO CHANSON VALUES (5926,"Me And Sarah Jane","Anglais",0,2);
INSERT INTO CHANSON VALUES (5927,"Keep It Dark","Anglais",0,2);
INSERT INTO CHANSON VALUES (5928,"Dodo Lurker","Anglais",0,2);
INSERT INTO CHANSON VALUES (5929,"Who Dunnit?","Anglais",0,2);
INSERT INTO CHANSON VALUES (5930,"Man On The Corner","Anglais",0,2);
INSERT INTO CHANSON VALUES (5931,"Like It Or Not","Anglais",0,2);
INSERT INTO CHANSON VALUES (5932,"Another Record","Anglais",0,2);
INSERT INTO CHANSON VALUES (5933,"Eleventh Earl Of Mar","Anglais",0,2);
INSERT INTO CHANSON VALUES (5934,"One For The Vine","Anglais",0,2);
INSERT INTO CHANSON VALUES (5935,"Your Own Special Way","Anglais",0,2);
INSERT INTO CHANSON VALUES (5936,"Wot Gorilla ?","Anglais",0,2);
INSERT INTO CHANSON VALUES (5937,"All In A Mouse's Night","Anglais",0,2);
INSERT INTO CHANSON VALUES (5938,"Blood On The Rooftops","Anglais",0,2);
INSERT INTO CHANSON VALUES (5939,"""Unquiet Slumbers For The Sleepers ...","Anglais",0,2);
INSERT INTO CHANSON VALUES (5940,"... In That Quiet Earth'","Anglais",0,2);
INSERT INTO CHANSON VALUES (5941,"Afterglow","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5942,"Cambodia","Anglais",0,2);
INSERT INTO CHANSON VALUES (5943,"Kids In America","Anglais",0,2);
INSERT INTO CHANSON VALUES (5944,"Love Blonde","Anglais",0,2);
INSERT INTO CHANSON VALUES (5945,"Chequered Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (5946,"View From A Bridge","Anglais",0,2);
INSERT INTO CHANSON VALUES (5947,"Boys","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5948,"Dancing In The Dark","Anglais",0,2);
INSERT INTO CHANSON VALUES (5949,"Water On Glass","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5950,"26580","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5951,"Our Town","Anglais",0,2);
INSERT INTO CHANSON VALUES (5952,"Everything We Know","Anglais",0,2);
INSERT INTO CHANSON VALUES (5953,"You'll Never Be So Wrong","Anglais",0,2);
INSERT INTO CHANSON VALUES (5954,"House Of Salome","Anglais",0,2);
INSERT INTO CHANSON VALUES (5955,"Child Come Away","Anglais",0,2);
INSERT INTO CHANSON VALUES (5956,"Take Me Tonight","Anglais",0,2);
INSERT INTO CHANSON VALUES (5957,"Stay Awhile","Anglais",0,2);
INSERT INTO CHANSON VALUES (5958,"Watching For Shapes","Anglais",0,2);
INSERT INTO CHANSON VALUES (5959,"Dancing In The Dark (Remix By Nile Rodgers)","Anglais",0,2);
INSERT INTO CHANSON VALUES (5960,"Love Blonde (Remix)","Anglais",0,2);
INSERT INTO CHANSON VALUES (5961,"Hey Gamin","Français",0,2);
INSERT INTO CHANSON VALUES (5962,"Petite culotte","Français",0,2);
INSERT INTO CHANSON VALUES (5963,"Soleil dans les bouchons","Français",0,2);
INSERT INTO CHANSON VALUES (5964,"Fil à retordre","Français",0,2);
INSERT INTO CHANSON VALUES (5965,"Baisse la tete","Français",0,2);
INSERT INTO CHANSON VALUES (5966,"Minimum requis","Français",0,2);
INSERT INTO CHANSON VALUES (5967,"Détournement de studio","Français",0,2);
INSERT INTO CHANSON VALUES (5968,"Angélique","Français",0,2);
INSERT INTO CHANSON VALUES (5969,"La voix d'Alice","Français",0,2);
INSERT INTO CHANSON VALUES (5970,"Blasphème","Français",0,2);
INSERT INTO CHANSON VALUES (5971,"Le Pornographe","Français",0,2);
INSERT INTO CHANSON VALUES (5972,"Ma copine cathy","Français",0,2);
INSERT INTO CHANSON VALUES (5973,"Proce'bal","Français",0,2);
INSERT INTO CHANSON VALUES (5974,"Utopistes debout","Français",0,2);
INSERT INTO CHANSON VALUES (5975,"Bad trip poker","Français",0,2);
INSERT INTO CHANSON VALUES (5976,"Dédé","Français",0,2);
INSERT INTO CHANSON VALUES (5978,"Sucker Train Blues","Anglais",0,2);
INSERT INTO CHANSON VALUES (5979,"Do It For The Kids","Anglais",0,2);
INSERT INTO CHANSON VALUES (5980,"Big Machine","Anglais",0,2);
INSERT INTO CHANSON VALUES (5981,"Illegal I Song","Anglais",0,2);
INSERT INTO CHANSON VALUES (5982,"Spectacle","Anglais",0,2);
INSERT INTO CHANSON VALUES (5983,"Fall To Pieces","Anglais",0,2);
INSERT INTO CHANSON VALUES (5984,"Headspace","Anglais",0,2);
INSERT INTO CHANSON VALUES (5985,"Superhuman","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5986,"Set Me Free","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (5987,"You Got No Right","Anglais",0,2);
INSERT INTO CHANSON VALUES (5988,"Slither","Anglais",0,2);
INSERT INTO CHANSON VALUES (5989,"Dirty Little Thing","Anglais",0,2);
INSERT INTO CHANSON VALUES (5992,"Pas de dimanches","Français",0,2);
INSERT INTO CHANSON VALUES (5993,"Adieu l'enfance","Français",0,2);
INSERT INTO CHANSON VALUES (5994,"Jusqu'a la fin du monde","Français",0,2);
INSERT INTO CHANSON VALUES (5995,"Sentimentale mon cul","Français",0,2);
INSERT INTO CHANSON VALUES (5996,"Elsa","Français",0,2);
INSERT INTO CHANSON VALUES (5997,"Rien a te mettre","Français",0,2);
INSERT INTO CHANSON VALUES (5998,"A la teloche","Français",0,2);
INSERT INTO CHANSON VALUES (5999,"A la chose","Français",0,2);
INSERT INTO CHANSON VALUES (6000,"Leonards song","Français",0,2);
INSERT INTO CHANSON VALUES (6001,"Malone","Français",0,2);
INSERT INTO CHANSON VALUES (6002,"En la selva","Français",0,2);
INSERT INTO CHANSON VALUES (6003,"Je m'appelle Galilee","Français",0,2);
INSERT INTO CHANSON VALUES (6004,"Renaud - OpenDisc - Rouge Sang - CD2","Français",0,2);
INSERT INTO CHANSON VALUES (6005,"You Keep Me Hangin' On","Anglais",0,2);
INSERT INTO CHANSON VALUES (6006,"Hit Him","Anglais",0,2);
INSERT INTO CHANSON VALUES (6007,"Another Step (Closer To You)","Anglais",0,2);
INSERT INTO CHANSON VALUES (6008,"The Thrill Of It","Anglais",0,2);
INSERT INTO CHANSON VALUES (6009,"I've Got So Much Love","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6010,"Victim","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6011,"Schoolgirl","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6012,"Say You Really Want Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (6013,"She Hasn't Got Time For You","Anglais",0,2);
INSERT INTO CHANSON VALUES (6014,"Brothers","Anglais",0,2);
INSERT INTO CHANSON VALUES (6015,"Missing","Anglais",0,2);
INSERT INTO CHANSON VALUES (6016,"How Do You Want My Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (6017,"Don't Say Nothing's Changed","Anglais",0,2);
INSERT INTO CHANSON VALUES (6018,"5:55","Français",0,5);
INSERT INTO CHANSON VALUES (6019,"AF607105","Français",0,5);
INSERT INTO CHANSON VALUES (6020,"The operation","Français",0,5);
INSERT INTO CHANSON VALUES (6021,"Tel que tu es","Français",0,5);
INSERT INTO CHANSON VALUES (6022,"The songs that we sing","Français",0,5);
INSERT INTO CHANSON VALUES (6023,"Beauty mark","Français",0,5);
INSERT INTO CHANSON VALUES (6024,"Little monsters","Français",0,5);
INSERT INTO CHANSON VALUES (6025,"Jamais","Français",0,5);
INSERT INTO CHANSON VALUES (6026,"Night time intermission","Français",0,5);
INSERT INTO CHANSON VALUES (6027,"Everything I cannot see","Français",0,5);
INSERT INTO CHANSON VALUES (6028,"Morning song","Français",0,5);
INSERT INTO CHANSON VALUES (6030,"Les bobos","Français",NULL,2);
INSERT INTO CHANSON VALUES (6031,"Dans la jungle","Français",0,2);
INSERT INTO CHANSON VALUES (6032,"Arretez la clope","Français",0,2);
INSERT INTO CHANSON VALUES (6033,"RS & RS","Français",0,2);
INSERT INTO CHANSON VALUES (6034,"Ma Blonde","Français",0,2);
INSERT INTO CHANSON VALUES (6035,"Rouge Sang","Français",0,2);
INSERT INTO CHANSON VALUES (6036,"Elle est facho","Français",0,2);
INSERT INTO CHANSON VALUES (6037,"Les cinq sens","Français",NULL,2);
INSERT INTO CHANSON VALUES (6038,"J'ai retrouve mon flingue","Français",0,2);
INSERT INTO CHANSON VALUES (6039,"Nos vieux","Français",0,2);
INSERT INTO CHANSON VALUES (6040,"Filles de joie","Français",0,2);
INSERT INTO CHANSON VALUES (6041,"Danser a Rome","Français",0,2);
INSERT INTO CHANSON VALUES (6042,"OpenDisc Renaud Rouge Sang","Français",0,2);
INSERT INTO CHANSON VALUES (6043,"Queue de paon","Français",0,2);
INSERT INTO CHANSON VALUES (6044,"Prise de bec","Français",NULL,2);
INSERT INTO CHANSON VALUES (6045,"Ice dream","Français",NULL,2);
INSERT INTO CHANSON VALUES (6046,"L'hiver au lit à Liverpool","Français",0,2);
INSERT INTO CHANSON VALUES (6047,"Se revoir et s'émouvoir","Français",0,2);
INSERT INTO CHANSON VALUES (6048,"Halloween","Français",0,2);
INSERT INTO CHANSON VALUES (6049,"Crocodaïl","Français",0,2);
INSERT INTO CHANSON VALUES (6050,"Ici, c'est l'enfer","Français",0,2);
INSERT INTO CHANSON VALUES (6051,"Amor doloroso","Français",0,2);
INSERT INTO CHANSON VALUES (6052,"J't'aime telle","Français",0,2);
INSERT INTO CHANSON VALUES (6053,"J'aime","Français",0,2);
INSERT INTO CHANSON VALUES (6062,"All the Young Dudes","Anglais",0,2);
INSERT INTO CHANSON VALUES (6064,"Rock 'n' Roll with Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (6066,"Knock on Wood","Anglais",0,2);
INSERT INTO CHANSON VALUES (6070,"Jean Genie","Anglais",0,2);
INSERT INTO CHANSON VALUES (6072,"Band Intro","Anglais",0,2);
INSERT INTO CHANSON VALUES (6073,"Here Today, Gone Tomorrow","Anglais",0,2);
INSERT INTO CHANSON VALUES (6075,"Watcher Of The Skies","Anglais",0,2);
INSERT INTO CHANSON VALUES (6076,"Time Table","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6077,"Get 'em Out By Friday","Anglais",0,2);
INSERT INTO CHANSON VALUES (6078,"Can-Utility And The Coastliners","Anglais",0,2);
INSERT INTO CHANSON VALUES (6079,"Horizons","Anglais",0,2);
INSERT INTO CHANSON VALUES (6080,"Supper's Ready","Anglais",0,2);
INSERT INTO CHANSON VALUES (6081,"Le public s'impatiente","Français",0,2);
INSERT INTO CHANSON VALUES (6083,"Soirée de soutien","Français",0,2);
INSERT INTO CHANSON VALUES (6090,"Quelques chiffres en passant","Français",0,2);
INSERT INTO CHANSON VALUES (6094,"Si ça rapporte","Français",0,2);
INSERT INTO CHANSON VALUES (6095,"Le bourreau","Français",0,2);
INSERT INTO CHANSON VALUES (6097,"Révélation exclusive sur Bouli","Français",0,2);
INSERT INTO CHANSON VALUES (6098,"En plein front","Français",0,2);
INSERT INTO CHANSON VALUES (6099,"Le public en redemande","Français",0,2);
INSERT INTO CHANSON VALUES (6104,"Dispersez vous","Français",0,2);
INSERT INTO CHANSON VALUES (6175,"You've Got A Chance","Anglais",0,2);
INSERT INTO CHANSON VALUES (6176,"It's A Long Way To The Promised Land","Anglais",0,2);
INSERT INTO CHANSON VALUES (6177,"A World Without Melody","Anglais",0,2);
INSERT INTO CHANSON VALUES (6178,"New America","Anglais",0,2);
INSERT INTO CHANSON VALUES (6179,"1000 Memories","Anglais",0,2);
INSERT INTO CHANSON VALUES (6180,"A Streetkid Named Desire","Anglais",0,2);
INSERT INTO CHANSON VALUES (6181,"Whisper In Time","Anglais",0,2);
INSERT INTO CHANSON VALUES (6182,"Believe It","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6183,"I Love My Computer","Anglais",0,2);
INSERT INTO CHANSON VALUES (6184,"The Hopeless Housewife","Anglais",0,2);
INSERT INTO CHANSON VALUES (6185,"There Will Be A Way","Anglais",0,2);
INSERT INTO CHANSON VALUES (6186,"Let It Burn","Anglais",0,2);
INSERT INTO CHANSON VALUES (6187,"Don't Sell Me Short","Anglais",0,2);
INSERT INTO CHANSON VALUES (6188,"The Fast Life","Anglais",0,2);
INSERT INTO CHANSON VALUES (6189,"Quelle heure reptile ?","Français",NULL,2);
INSERT INTO CHANSON VALUES (6190,"Les éléphants","Français",NULL,2);
INSERT INTO CHANSON VALUES (6191,"Tic-Tac","Français",0,2);
INSERT INTO CHANSON VALUES (6192,"Horribles regrets suite à la déchirure, donc !","Français",0,2);
INSERT INTO CHANSON VALUES (6193,"Haute tension Léon","Français",0,2);
INSERT INTO CHANSON VALUES (6194,"La bière","Français",0,2);
INSERT INTO CHANSON VALUES (6195,"Tout ça m'est tergal","Français",0,2);
INSERT INTO CHANSON VALUES (6197,"Je ne vois pas pourquoi vous reggae","Français",0,2);
INSERT INTO CHANSON VALUES (6198,"Troupeau pour être vrai","Français",0,2);
INSERT INTO CHANSON VALUES (6199,"Le puéricultwist","Français",0,2);
INSERT INTO CHANSON VALUES (6200,"Boogie sonne le glas ?","Français",0,2);
INSERT INTO CHANSON VALUES (6201,"Zorro","Français",0,2);
INSERT INTO CHANSON VALUES (6202,"Le cerf","Français",0,2);
INSERT INTO CHANSON VALUES (6217,"Enlève ta langue","Français",NULL,2);
INSERT INTO CHANSON VALUES (6218,"I'm not into hop","Français",NULL,2);
INSERT INTO CHANSON VALUES (6219,"Mourir à plusieurs","Français",0,2);
INSERT INTO CHANSON VALUES (6220,"Miss Amérique","Français",0,2);
INSERT INTO CHANSON VALUES (6221,"Reviens Marie","Français",0,2);
INSERT INTO CHANSON VALUES (6222,"From zero to hero","Français",0,2);
INSERT INTO CHANSON VALUES (6223,"Jusqu'au bout","Français",0,2);
INSERT INTO CHANSON VALUES (6224,"Hit the night","Français",0,2);
INSERT INTO CHANSON VALUES (6225,"Douce","Français",0,2);
INSERT INTO CHANSON VALUES (6226,"Red lipstick","Français",0,2);
INSERT INTO CHANSON VALUES (6227,"Toute la nuit","Français",0,2);
INSERT INTO CHANSON VALUES (6228,"Een boeket met pisseblomen","Français",0,2);
INSERT INTO CHANSON VALUES (6229,"Les filles de mon quartier","Français",0,2);
INSERT INTO CHANSON VALUES (6230,"Help me mary","Français",0,2);
INSERT INTO CHANSON VALUES (6231,"999","Anglais",0,2);
INSERT INTO CHANSON VALUES (6232,"Wicked As It Seems","Anglais",0,2);
INSERT INTO CHANSON VALUES (6233,"Eileen","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6234,"Words Of Wonder","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6235,"Yap Yap","Anglais",0,2);
INSERT INTO CHANSON VALUES (6236,"Bodytalks","Anglais",0,2);
INSERT INTO CHANSON VALUES (6237,"Hate It When You Leave","Anglais",0,2);
INSERT INTO CHANSON VALUES (6238,"Runnin' Too Deep","Anglais",0,2);
INSERT INTO CHANSON VALUES (6239,"Will But You Won't","Anglais",0,2);
INSERT INTO CHANSON VALUES (6240,"Demon","Anglais",0,2);
INSERT INTO CHANSON VALUES (6243,"Mother Of Pearl","Anglais",0,2);
INSERT INTO CHANSON VALUES (6245,"Dance Away","Anglais",0,2);
INSERT INTO CHANSON VALUES (6247,"Editions Of You","Anglais",0,2);
INSERT INTO CHANSON VALUES (6248,"Virginia Plain","Anglais",0,2);
INSERT INTO CHANSON VALUES (6249,"Love Is A Drug","Anglais",0,2);
INSERT INTO CHANSON VALUES (6251,"For Pour Pleasure","Anglais",0,2);
INSERT INTO CHANSON VALUES (6252,"Video-Track","Anglais",0,2);
INSERT INTO CHANSON VALUES (6254,"the eyes of the children of maria","Anglais",0,2);
INSERT INTO CHANSON VALUES (6255,"the last of the rock stars","Anglais",0,2);
INSERT INTO CHANSON VALUES (6258,"silver bullet","Anglais",0,2);
INSERT INTO CHANSON VALUES (6259,"hey miss betty","Anglais",0,2);
INSERT INTO CHANSON VALUES (6262,"How's the family","Anglais",0,2);
INSERT INTO CHANSON VALUES (6265,"Dead End Street","Anglais",0,2);
INSERT INTO CHANSON VALUES (6266,"Big Black Smoke","Anglais",0,2);
INSERT INTO CHANSON VALUES (6267,"Waterloo Sunset","Anglais",0,2);
INSERT INTO CHANSON VALUES (6268,"Act Nice and Gentle","Anglais",0,2);
INSERT INTO CHANSON VALUES (6269,"Autumn Almanac","Anglais",0,2);
INSERT INTO CHANSON VALUES (6270,"Nr, Pleasant","Anglais",0,2);
INSERT INTO CHANSON VALUES (6271,"Poly","Anglais",0,2);
INSERT INTO CHANSON VALUES (6272,"Wonderboy","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6273,"Days","Anglais",0,2);
INSERT INTO CHANSON VALUES (6274,"She's Got Everything","Anglais",0,2);
INSERT INTO CHANSON VALUES (6275,"King Kong","Anglais",0,2);
INSERT INTO CHANSON VALUES (6276,"Plastic Man","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6277,"This Man He Weeps Tonight","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6278,"Shangri La","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6279,"Victoria","Anglais",0,2);
INSERT INTO CHANSON VALUES (6280,"Mr Churchill Says","Anglais",0,2);
INSERT INTO CHANSON VALUES (6281,"Lola","Anglais",0,2);
INSERT INTO CHANSON VALUES (6282,"Berkeley Mews","Anglais",0,2);
INSERT INTO CHANSON VALUES (6283,"Rats","Anglais",0,2);
INSERT INTO CHANSON VALUES (6284,"Apeman","Anglais",0,2);
INSERT INTO CHANSON VALUES (6285,"Rêver D'L","Français",0,2);
INSERT INTO CHANSON VALUES (6286,"Je Joue","Français",0,2);
INSERT INTO CHANSON VALUES (6287,"Elle Pleure","Français",0,2);
INSERT INTO CHANSON VALUES (6288,"Les Frleuses","Français",0,2);
INSERT INTO CHANSON VALUES (6289,"Audimat","Français",0,2);
INSERT INTO CHANSON VALUES (6290,"La Saga Des Gnous","Français",0,2);
INSERT INTO CHANSON VALUES (6291,"Sous La Pluie","Français",0,2);
INSERT INTO CHANSON VALUES (6292,"Sans Toi","Français",0,2);
INSERT INTO CHANSON VALUES (6293,"J'ai Pas Le Temps","Français",0,2);
INSERT INTO CHANSON VALUES (6294,"Tant Pis Pour Tout","Français",0,2);
INSERT INTO CHANSON VALUES (6295,"Rendez-vous Là-haut","Français",0,2);
INSERT INTO CHANSON VALUES (6296,"Longtemps","Français",0,2);
INSERT INTO CHANSON VALUES (6297,"I Took My Baby Home","Anglais",0,2);
INSERT INTO CHANSON VALUES (6299,"You Still Want Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (6300,"You Do Something To Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (6301,"You Really Got Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (6302,"It's All Right","Anglais",0,2);
INSERT INTO CHANSON VALUES (6303,"All Day And All Of The Night","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6304,"I Gotta Move","Anglais",0,2);
INSERT INTO CHANSON VALUES (6305,"Tired Of Waiting For You","Anglais",0,2);
INSERT INTO CHANSON VALUES (6306,"Come On Now","Anglais",0,2);
INSERT INTO CHANSON VALUES (6307,"Everybody's Gonna Be Happy","Anglais",0,2);
INSERT INTO CHANSON VALUES (6308,"Wholl Be Next In Line","Anglais",0,2);
INSERT INTO CHANSON VALUES (6309,"I Need You","Anglais",0,2);
INSERT INTO CHANSON VALUES (6310,"Set Me Free","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6311,"See My Friends","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6312,"Never Met A Girl Like You Before","Anglais",0,2);
INSERT INTO CHANSON VALUES (6313,"Till The End Of The Day","Anglais",0,2);
INSERT INTO CHANSON VALUES (6315,"Sunny Afternoon","Anglais",0,2);
INSERT INTO CHANSON VALUES (6316,"I'm Not Like Everybody Else","Anglais",0,2);
INSERT INTO CHANSON VALUES (6318,"Beauty Queen","Anglais",0,2);
INSERT INTO CHANSON VALUES (6319,"Strictly Confidential","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6323,"Grey Lagoons","Anglais",0,2);
INSERT INTO CHANSON VALUES (6324,"For Your Pleasure","Anglais",0,2);
INSERT INTO CHANSON VALUES (6325,"In The Midnight Hour","Anglais",0,2);
INSERT INTO CHANSON VALUES (6327,"Same Old Scene","Anglais",0,2);
INSERT INTO CHANSON VALUES (6328,"Flesh And Blood","Anglais",0,2);
INSERT INTO CHANSON VALUES (6329,"My Only Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (6330,"Over You","Anglais",0,2);
INSERT INTO CHANSON VALUES (6331,"Eight Miles High","Anglais",0,2);
INSERT INTO CHANSON VALUES (6332,"Rain, Rain, Rain","Anglais",0,2);
INSERT INTO CHANSON VALUES (6333,"No Strange Delight","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6334,"Running Wild","Anglais",0,2);
INSERT INTO CHANSON VALUES (6335,"Love Is The Drug","Anglais",0,2);
INSERT INTO CHANSON VALUES (6336,"End Of The Line","Anglais",0,2);
INSERT INTO CHANSON VALUES (6337,"Sentimental Fool","Anglais",0,2);
INSERT INTO CHANSON VALUES (6338,"Whirlwind","Anglais",0,2);
INSERT INTO CHANSON VALUES (6339,"She Sells","Anglais",0,2);
INSERT INTO CHANSON VALUES (6340,"Could It Happen To Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (6342,"Nightingale","Anglais",0,2);
INSERT INTO CHANSON VALUES (6343,"Just Another High","Anglais",0,2);
INSERT INTO CHANSON VALUES (6344,"Hole In The Sky","Anglais",0,2);
INSERT INTO CHANSON VALUES (6345,"Into The Void","Anglais",0,2);
INSERT INTO CHANSON VALUES (6346,"Sabbath Bloody Sabbath","Anglais",0,2);
INSERT INTO CHANSON VALUES (6347,"N.I.B.","Anglais",0,2);
INSERT INTO CHANSON VALUES (6348,"Paranoid","Anglais",0,2);
INSERT INTO CHANSON VALUES (6349,"War Pigs","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6350,"Iron Man","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6351,"Wicked World","Anglais",0,2);
INSERT INTO CHANSON VALUES (6352,"Supernaut","Anglais",0,2);
INSERT INTO CHANSON VALUES (6353,"Back Street Kids","Anglais",0,2);
INSERT INTO CHANSON VALUES (6354,"Never Say Die","Anglais",0,2);
INSERT INTO CHANSON VALUES (6355,"Neon Knights","Anglais",0,2);
INSERT INTO CHANSON VALUES (6356,"Mob Rules","Anglais",0,2);
INSERT INTO CHANSON VALUES (6357,"The Dark / Zero The Hero","Anglais",0,2);
INSERT INTO CHANSON VALUES (6358,"Black Sabbath","Anglais",0,2);
INSERT INTO CHANSON VALUES (6359,"Out for the killing","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6360,"Clean it up","Anglais",0,2);
INSERT INTO CHANSON VALUES (6361,"Taking the silence","Anglais",0,2);
INSERT INTO CHANSON VALUES (6362,"People don't learn","Anglais",0,2);
INSERT INTO CHANSON VALUES (6365,"Many can read","Anglais",0,2);
INSERT INTO CHANSON VALUES (6366,"Chain of pain","Anglais",0,2);
INSERT INTO CHANSON VALUES (6367,"You got it made","Anglais",0,2);
INSERT INTO CHANSON VALUES (6368,"The fall of Saigon","Anglais",0,2);
INSERT INTO CHANSON VALUES (6369,"Continental kinda girl","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6371,"It feels like","Anglais",0,2);
INSERT INTO CHANSON VALUES (6372,"Razor love","Anglais",0,2);
INSERT INTO CHANSON VALUES (6377,"Talkin' about America","Anglais",0,2);
INSERT INTO CHANSON VALUES (6378,"Euro-tour","Anglais",0,2);
INSERT INTO CHANSON VALUES (6379,"Sicily","Anglais",0,2);
INSERT INTO CHANSON VALUES (6381,"If poets were king","Anglais",0,2);
INSERT INTO CHANSON VALUES (6382,"Niagara falls","Anglais",0,2);
INSERT INTO CHANSON VALUES (6383,"In a minute","Anglais",0,2);
INSERT INTO CHANSON VALUES (6384,"Time flies","Anglais",0,2);
INSERT INTO CHANSON VALUES (6385,"Let it rain","Anglais",0,2);
INSERT INTO CHANSON VALUES (6386,"Sacrifice","Anglais",0,2);
INSERT INTO CHANSON VALUES (6387,"I couldn't touch you","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6388,"Party girls & Broken poets","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6389,"Geindre","Français",NULL,2);
INSERT INTO CHANSON VALUES (6390,"Faut pas s'inquiéter","Français",0,2);
INSERT INTO CHANSON VALUES (6391,"Betty","Français",0,2);
INSERT INTO CHANSON VALUES (6392,"A quoi servent les prières","Français",0,2);
INSERT INTO CHANSON VALUES (6393,"Parking","Français",0,2);
INSERT INTO CHANSON VALUES (6394,"Joyeux anniversaire","Français",0,2);
INSERT INTO CHANSON VALUES (6395,"Qu'importent les spasmes","Français",0,2);
INSERT INTO CHANSON VALUES (6396,"Ronde","Français",0,2);
INSERT INTO CHANSON VALUES (6397,"Si Dormir Faisait","Français",0,2);
INSERT INTO CHANSON VALUES (6398,"Allaient-ils s'aimer ?","Français",0,2);
INSERT INTO CHANSON VALUES (6399,"Il incesta","Français",0,2);
INSERT INTO CHANSON VALUES (6400,"Anguille","Français",0,2);
INSERT INTO CHANSON VALUES (6401,"Fond de cale","Français",0,2);
INSERT INTO CHANSON VALUES (6402,"Il y a dans les rues de la ville","Français",0,2);
INSERT INTO CHANSON VALUES (6403,"Il faudra bien t'asseoir","Français",0,2);
INSERT INTO CHANSON VALUES (6404,"J't'aime bien","Français",0,2);
INSERT INTO CHANSON VALUES (6405,"Il boit du café","Français",0,2);
INSERT INTO CHANSON VALUES (6406,"Homosexuel","Français",0,2);
INSERT INTO CHANSON VALUES (6407,"J'peux plus t'dire que j't'aime","Français",0,2);
INSERT INTO CHANSON VALUES (6408,"Aldebert","Français",0,2);
INSERT INTO CHANSON VALUES (6409,"Pigalle","Français",0,2);
INSERT INTO CHANSON VALUES (6410,"La Goutte d'Or","Français",0,2);
INSERT INTO CHANSON VALUES (6411,"Elle glisse","Français",NULL,2);
INSERT INTO CHANSON VALUES (6412,"Couper le cordon","Français",0,2);
INSERT INTO CHANSON VALUES (6413,"Franc tireur","Français",0,2);
INSERT INTO CHANSON VALUES (6414,"Fait divers","Français",0,2);
INSERT INTO CHANSON VALUES (6415,"La fille au teint rouge","Français",NULL,2);
INSERT INTO CHANSON VALUES (6416,"Brèves rencontres","Français",0,2);
INSERT INTO CHANSON VALUES (6417,"Dans la salle du Bar-Tabac... (orgue de barbarie)","Français",0,2);
INSERT INTO CHANSON VALUES (6419,"Chez Rascal et Ronan","Français",0,2);
INSERT INTO CHANSON VALUES (6421,"En Bas, En Haut","Français",0,2);
INSERT INTO CHANSON VALUES (6422,"Le Chaland","Français",0,2);
INSERT INTO CHANSON VALUES (6423,"Angèle","Français",0,2);
INSERT INTO CHANSON VALUES (6424,"L'éboueur","Français",0,2);
INSERT INTO CHANSON VALUES (6425,"Première fois","Français",0,2);
INSERT INTO CHANSON VALUES (6427,"Marie la Rouquine","Français",0,2);
INSERT INTO CHANSON VALUES (6430,"Dans la salle du Bar-Tabac de la rue des Martyrs","Français",0,2);
INSERT INTO CHANSON VALUES (6431,"Eternel salaud","Français",0,2);
INSERT INTO CHANSON VALUES (6432,"Une nuit","Français",0,2);
INSERT INTO CHANSON VALUES (6434,"Les lettres de l'autoroute","Français",0,2);
INSERT INTO CHANSON VALUES (6435,"Sophie de Nantes","Français",0,2);
INSERT INTO CHANSON VALUES (6436,"Pauvre grand","Français",0,2);
INSERT INTO CHANSON VALUES (6438,"Paris, le soir","Français",0,2);
INSERT INTO CHANSON VALUES (6439,"La Goutte d'Or (fin)","Français",NULL,2);
INSERT INTO CHANSON VALUES (6440,"Les amants du vieux pont (studio)","Français",0,2);
INSERT INTO CHANSON VALUES (6441,"Rungis","Français",0,2);
INSERT INTO CHANSON VALUES (6442,"Le Fou au chien fou","Français",0,2);
INSERT INTO CHANSON VALUES (6443,"Crime contre l'humanité (Le pape a dit : ""Plastique tu ne mettras pas"")","Français",0,2);
INSERT INTO CHANSON VALUES (6444,"Derrière le mur","Français",0,2);
INSERT INTO CHANSON VALUES (6445,"Ne reviens !","Français",0,2);
INSERT INTO CHANSON VALUES (6446,"La Petite Cirrhose du port de Copenhague","Français",0,2);
INSERT INTO CHANSON VALUES (6447,"Le Dernier Eléphant","Français",0,2);
INSERT INTO CHANSON VALUES (6448,"Un amour simple","Français",0,2);
INSERT INTO CHANSON VALUES (6449,"Paris 2034, vingtième jour d'insurrection","Français",0,2);
INSERT INTO CHANSON VALUES (6450,"Maîtresse au goût de terroir","Français",0,2);
INSERT INTO CHANSON VALUES (6451,"Et pourtant si","Français",0,2);
INSERT INTO CHANSON VALUES (6452,"L'Amour forain","Français",0,2);
INSERT INTO CHANSON VALUES (6453,"Vendredi 13","Français",0,2);
INSERT INTO CHANSON VALUES (6454,"Patate","Français",NULL,2);
INSERT INTO CHANSON VALUES (6455,"On assassine Belleville","Français",NULL,2);
INSERT INTO CHANSON VALUES (6456,"Les deux surs","Français",0,2);
INSERT INTO CHANSON VALUES (6457,"Dis-moi si ça vaut le coup de rester","Français",0,2);
INSERT INTO CHANSON VALUES (6458,"Buddha Of Suburbia","Anglais",0,2);
INSERT INTO CHANSON VALUES (6459,"Sex And The Church","Anglais",0,2);
INSERT INTO CHANSON VALUES (6460,"South Horizon","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6461,"The Mysteries","Anglais",0,2);
INSERT INTO CHANSON VALUES (6462,"Bleed Like A Craze, Dad","Anglais",0,2);
INSERT INTO CHANSON VALUES (6464,"Dead Against It","Anglais",0,2);
INSERT INTO CHANSON VALUES (6465,"Untitled No. 1","Anglais",0,2);
INSERT INTO CHANSON VALUES (6466,"Ian Fish, U.K. Heir","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6467,"Buddha Of Suburbia","Anglais",0,2);
INSERT INTO CHANSON VALUES (6477,"Pneumonia alley","Anglais",0,2);
INSERT INTO CHANSON VALUES (6478,"As good as","Anglais",0,2);
INSERT INTO CHANSON VALUES (6479,"A touch of kindness","Anglais",0,2);
INSERT INTO CHANSON VALUES (6480,"Making friends with the dead","Anglais",0,2);
INSERT INTO CHANSON VALUES (6481,"40 Days and 40 nights","Anglais",0,2);
INSERT INTO CHANSON VALUES (6482,"Losing it","Anglais",0,2);
INSERT INTO CHANSON VALUES (6483,"The prince of chaos","Anglais",0,2);
INSERT INTO CHANSON VALUES (6484,"Mary Ann's garage sale","Anglais",0,2);
INSERT INTO CHANSON VALUES (6485,"Not enough time","Anglais",0,2);
INSERT INTO CHANSON VALUES (6486,"Johnny boy gone","Anglais",0,2);
INSERT INTO CHANSON VALUES (6487,"Canaries in the mind","Anglais",0,2);
INSERT INTO CHANSON VALUES (6488,"Jesse","Anglais",0,2);
INSERT INTO CHANSON VALUES (6489,"Home again","Anglais",0,2);
INSERT INTO CHANSON VALUES (6501,"Connection","Anglais",0,2);
INSERT INTO CHANSON VALUES (6503,"Clandestino","Espagnol",0,2);
INSERT INTO CHANSON VALUES (6504,"Desaparecido","Espagnol",0,2);
INSERT INTO CHANSON VALUES (6505,"Bongo Bong","Espagnol",0,2);
INSERT INTO CHANSON VALUES (6506,"Je Ne T'Aime Plus","Espagnol",NULL,2);
INSERT INTO CHANSON VALUES (6507,"Mentira...","Espagnol",NULL,2);
INSERT INTO CHANSON VALUES (6508,"Lagrimas De Oro","Espagnol",NULL,2);
INSERT INTO CHANSON VALUES (6509,"Mama Call","Espagnol",0,2);
INSERT INTO CHANSON VALUES (6510,"Luna Y Sol","Espagnol",0,2);
INSERT INTO CHANSON VALUES (6511,"Por El Suelo","Espagnol",0,2);
INSERT INTO CHANSON VALUES (6512,"Welcome To Tijuana","Espagnol",0,2);
INSERT INTO CHANSON VALUES (6513,"Dia Luna... Dia Pena","Espagnol",0,2);
INSERT INTO CHANSON VALUES (6514,"Malegria","Espagnol",0,2);
INSERT INTO CHANSON VALUES (6515,"La Vie A 2","Espagnol",0,2);
INSERT INTO CHANSON VALUES (6516,"Minha Galera","Espagnol",0,2);
INSERT INTO CHANSON VALUES (6517,"La Despedida","Espagnol",0,2);
INSERT INTO CHANSON VALUES (6518,"El Viento","Espagnol",0,2);
INSERT INTO CHANSON VALUES (6519,"Living on the End of a gun","Anglais",0,0);
INSERT INTO CHANSON VALUES (6523,"A Crack in Time","Anglais",0,0);
INSERT INTO CHANSON VALUES (6525,"Play with Fire","Anglais",0,0);
INSERT INTO CHANSON VALUES (6527,"Should've Been Home with You","Anglais",NULL,0);
INSERT INTO CHANSON VALUES (6529,"It's Just You","Anglais",0,0);
INSERT INTO CHANSON VALUES (6532,"Maybe Someday","Anglais",0,0);
INSERT INTO CHANSON VALUES (6534,"Right on Time","Anglais",0,0);
INSERT INTO CHANSON VALUES (6535,"A. blues","Anglais",0,0);
INSERT INTO CHANSON VALUES (6536,"The Lady's Second Song","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (6537,"Leda en de Zwaan (Agamemnon)","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (6538,"Tumbling","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (6539,"Ni Vandaag","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (6540,"Leda and the Swan (Sudden Blow)","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (6541,"Item-Sortilegium","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (6542,"The Wild Swans at Coole (The woodlands)","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (6543,"Serenade Portugaise","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (6544,"Joskesong","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (6545,"Before The World was made (Mirror, Mirror)","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (6546,"A Clymène","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (6547,"Pandora","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (6548,"Witte Bij","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (6549,"This Town Ain't Big Enough For Both Of Us","Anglais",0,2);
INSERT INTO CHANSON VALUES (6550,"Amateur Hour","Anglais",0,2);
INSERT INTO CHANSON VALUES (6551,"Falling In Love With Myself Again","Anglais",0,2);
INSERT INTO CHANSON VALUES (6552,"Here In Heaven","Anglais",0,2);
INSERT INTO CHANSON VALUES (6553,"Thank God It's Not Christmas","Anglais",0,2);
INSERT INTO CHANSON VALUES (6554,"Hasta Manana Monsieur","Anglais",0,2);
INSERT INTO CHANSON VALUES (6555,"Talent Is An Asset","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6556,"Complaints","Anglais",0,2);
INSERT INTO CHANSON VALUES (6557,"In My Family","Anglais",0,2);
INSERT INTO CHANSON VALUES (6558,"Equator","Anglais",0,2);
INSERT INTO CHANSON VALUES (6559,"Barbecutie","Anglais",0,2);
INSERT INTO CHANSON VALUES (6560,"Lost And Found","Anglais",0,2);
INSERT INTO CHANSON VALUES (6570,"All The Tired Horses","Anglais",0,2);
INSERT INTO CHANSON VALUES (6571,"Alberta # 1","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6572,"I Forgot More Than You'll Ever Know","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6573,"Days Of 49","Anglais",0,2);
INSERT INTO CHANSON VALUES (6574,"Early Mornin' Rain","Anglais",0,2);
INSERT INTO CHANSON VALUES (6575,"In Search Of Little Sadie","Anglais",0,2);
INSERT INTO CHANSON VALUES (6576,"Let It Be Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (6577,"Little Sadie","Anglais",0,2);
INSERT INTO CHANSON VALUES (6578,"Woogie Boogie","Anglais",0,2);
INSERT INTO CHANSON VALUES (6579,"Belle Isle","Anglais",0,2);
INSERT INTO CHANSON VALUES (6580,"Living The Blues","Anglais",0,2);
INSERT INTO CHANSON VALUES (6582,"Copper Kettle (The Pale Moonlight)","Anglais",0,2);
INSERT INTO CHANSON VALUES (6583,"Gotta Travel On","Anglais",0,2);
INSERT INTO CHANSON VALUES (6584,"Blue Moon","Anglais",0,2);
INSERT INTO CHANSON VALUES (6586,"The Mighty Quinn (Quinn, The Eskimo)","Anglais",0,2);
INSERT INTO CHANSON VALUES (6587,"Take Me As I Am (Or Let Me Go)","Anglais",0,2);
INSERT INTO CHANSON VALUES (6588,"Take A Message To Mary","Anglais",0,2);
INSERT INTO CHANSON VALUES (6589,"It Hurts Me Too","Anglais",0,2);
INSERT INTO CHANSON VALUES (6590,"Minstrel Boy","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6592,"Wigwam","Anglais",0,2);
INSERT INTO CHANSON VALUES (6593,"Alberta # 2","Anglais",0,2);
INSERT INTO CHANSON VALUES (6595,"Tombstone Blues","Anglais",0,2);
INSERT INTO CHANSON VALUES (6597,"From A Buick 6","Anglais",0,2);
INSERT INTO CHANSON VALUES (6598,"Ballad Of A Thin Man","Anglais",0,2);
INSERT INTO CHANSON VALUES (6599,"Queen Jane Approximately","Anglais",0,2);
INSERT INTO CHANSON VALUES (6600,"Highway 61 Revisited","Anglais",0,2);
INSERT INTO CHANSON VALUES (6601,"Just Like Tom Thumb's Blues","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6602,"Desolation Row","Anglais",0,2);
INSERT INTO CHANSON VALUES (6603,"Tonight I'll Be Staying Here With You","Anglais",0,2);
INSERT INTO CHANSON VALUES (6604,"It Ain't Me, Babe","Anglais",0,2);
INSERT INTO CHANSON VALUES (6605,"A Hard Rain's A-Gonna Fall","Anglais",0,2);
INSERT INTO CHANSON VALUES (6606,"The Lonesome Death Of Hattie Carroll","Anglais",0,2);
INSERT INTO CHANSON VALUES (6607,"Romance In Durango","Anglais",0,2);
INSERT INTO CHANSON VALUES (6608,"Isis","Anglais",0,2);
INSERT INTO CHANSON VALUES (6609,"Mr. Tambourine Man","Anglais",0,2);
INSERT INTO CHANSON VALUES (6610,"Simple Twist Of Fate","Anglais",0,2);
INSERT INTO CHANSON VALUES (6611,"Blowin' In The Wind","Anglais",0,2);
INSERT INTO CHANSON VALUES (6612,"Mama, You Been On My Mind","Anglais",0,2);
INSERT INTO CHANSON VALUES (6613,"I Shall Be Released","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6632,"L'espoir","Français",0,5);
INSERT INTO CHANSON VALUES (6633,"Je ne te reconnais plus","Français",0,5);
INSERT INTO CHANSON VALUES (6634,"1000 cœurs debout","Français",0,5);
INSERT INTO CHANSON VALUES (6635,"Comme j'étais en vie","Français",0,5);
INSERT INTO CHANSON VALUES (6636,"Je suis laid","Français",0,5);
INSERT INTO CHANSON VALUES (6637,"Sophie Calle nâ°108","Français",0,5);
INSERT INTO CHANSON VALUES (6638,"Résistance","Français",0,5);
INSERT INTO CHANSON VALUES (6639,"Amoureuse","Français",0,5);
INSERT INTO CHANSON VALUES (6640,"Pas la guerre","Français",0,5);
INSERT INTO CHANSON VALUES (6641,"Giuseppe et Maria","Français",0,5);
INSERT INTO CHANSON VALUES (6642,"Les beaux jours approchent","Français",0,5);
INSERT INTO CHANSON VALUES (6643,"Je me sens belle","Français",0,5);
INSERT INTO CHANSON VALUES (6644,"Paola","Français",0,5);
INSERT INTO CHANSON VALUES (6645,"Le droit des pères","Français",0,5);
INSERT INTO CHANSON VALUES (6646,"List of Lies","Français",0,5);
INSERT INTO CHANSON VALUES (6648,"Canicule","Français",0,5);
INSERT INTO CHANSON VALUES (6649,"Je suis liquide","Français",0,5);
INSERT INTO CHANSON VALUES (6650,"Rondes larmes","Français",0,5);
INSERT INTO CHANSON VALUES (6651,"Voilà","Français",0,5);
INSERT INTO CHANSON VALUES (6652,"Le tissu","Français",0,5);
INSERT INTO CHANSON VALUES (6653,"La peau sur les os","Français",0,5);
INSERT INTO CHANSON VALUES (6654,"Tu m'attires","Français",0,5);
INSERT INTO CHANSON VALUES (6655,"Frédéric","Français",NULL,5);
INSERT INTO CHANSON VALUES (6656,"L'eau","Français",NULL,5);
INSERT INTO CHANSON VALUES (6657,"On dirait que c'est normal","Français",NULL,5);
INSERT INTO CHANSON VALUES (6658,"Une tonne","Français",0,5);
INSERT INTO CHANSON VALUES (6659,"Merci","Français",0,5);
INSERT INTO CHANSON VALUES (6660,"Petite soupe","Français",NULL,5);
INSERT INTO CHANSON VALUES (6661,"Plage Opendisc","Français",0,5);
INSERT INTO CHANSON VALUES (6662,"Changing of the Guards","Anglais",0,2);
INSERT INTO CHANSON VALUES (6663,"New Pony","Anglais",0,2);
INSERT INTO CHANSON VALUES (6664,"No Time to Think","Anglais",0,2);
INSERT INTO CHANSON VALUES (6665,"Baby Stop Crying","Anglais",0,2);
INSERT INTO CHANSON VALUES (6666,"Is Your Love in Vain?","Anglais",0,2);
INSERT INTO CHANSON VALUES (6667,"Señor (Tales of Yankee Power)","Anglais",0,2);
INSERT INTO CHANSON VALUES (6668,"True Love Tends to Forget","Anglais",0,2);
INSERT INTO CHANSON VALUES (6669,"We Better Talk This Over","Anglais",0,2);
INSERT INTO CHANSON VALUES (6670,"Where Are You Tonight? (Journey through Dark Heart)","Anglais",0,2);
INSERT INTO CHANSON VALUES (6681,"I rim bo ro","Breton",0,3);
INSERT INTO CHANSON VALUES (6682,"Je m'en vas","Breton",0,3);
INSERT INTO CHANSON VALUES (6683,"Le chasseur de temps","Breton",0,3);
INSERT INTO CHANSON VALUES (6684,"Keenan's Pub","Breton",0,3);
INSERT INTO CHANSON VALUES (6685,"Les filles d'Irlande","Breton",0,3);
INSERT INTO CHANSON VALUES (6686,"La geste de Sarajevo","Breton",0,3);
INSERT INTO CHANSON VALUES (6687,"Korantenig","Breton",NULL,3);
INSERT INTO CHANSON VALUES (6688,"Fransozig","Breton",0,3);
INSERT INTO CHANSON VALUES (6689,"Maïawela","Breton",0,3);
INSERT INTO CHANSON VALUES (6690,"Buvons vin de Clisson","Breton",NULL,3);
INSERT INTO CHANSON VALUES (6691,"Gwerz Porsal","Breton",0,3);
INSERT INTO CHANSON VALUES (6692,"L'ULM merveilleux","Breton",0,3);
INSERT INTO CHANSON VALUES (6693,"De nivse en frimaire","Breton",0,3);
INSERT INTO CHANSON VALUES (6694,"A matine à la télé","Breton",0,3);
INSERT INTO CHANSON VALUES (6695,"Kas-abahr en Okitania","Breton",NULL,3);
INSERT INTO CHANSON VALUES (6696,"Dansons la listériole","Breton",0,3);
INSERT INTO CHANSON VALUES (6697,"L'arrivée à Compostelle","Breton",0,3);
INSERT INTO CHANSON VALUES (6738,"Guerre, guerre, vente, vent","Breton",0,3);
INSERT INTO CHANSON VALUES (6739,"Si mort a mors","Breton",1,3);
INSERT INTO CHANSON VALUES (6740,"Suite ecossaise: Oliver Jack-Willafjord / Drumdelgie / Elslie Marly /Shane's Fancy","Breton",0,3);
INSERT INTO CHANSON VALUES (6741,"Au jardin de mon père, les lilas sont fanés","Breton",1,3);
INSERT INTO CHANSON VALUES (6742,"Grand bal de Kermaria-An-Isquit: Ballade / Psaume / Danse","Breton",NULL,3);
INSERT INTO CHANSON VALUES (6743,"An heol a zo glaz: Lug / Kan ar kann / Dans koz / Kan an heol / Dans nevez","Breton",1,3);
INSERT INTO CHANSON VALUES (6744,"Kelma (Overoad mix)","Arabe",NULL,3);
INSERT INTO CHANSON VALUES (6745,"Non non non (Stacey Pullen Electro Funk Dub M","Arabe",0,3);
INSERT INTO CHANSON VALUES (6746,"Rhorhomania (Steve Hillage Remix)","Arabe",0,3);
INSERT INTO CHANSON VALUES (6747,"Indie (Percussion Frenzy Mix)","Arabe",0,3);
INSERT INTO CHANSON VALUES (6748,"Voilà, voilà (Lion Rock Orchestra Dub)","Arabe",0,3);
INSERT INTO CHANSON VALUES (6749,"La fête aux copains","Français",0,5);
INSERT INTO CHANSON VALUES (6750,"Les nomades","Français",0,5);
INSERT INTO CHANSON VALUES (6751,"L'homme à l'oreille coupée","Français",0,5);
INSERT INTO CHANSON VALUES (6752,"Les noctambules","Français",0,5);
INSERT INTO CHANSON VALUES (6753,"Ma mme","Français",0,5);
INSERT INTO CHANSON VALUES (6754,"J'entends, j'entends","Français",0,5);
INSERT INTO CHANSON VALUES (6755,"Deux enfants au soleil","Français",0,5);
INSERT INTO CHANSON VALUES (6756,"Quatre cents enfants noirs","Français",0,5);
INSERT INTO CHANSON VALUES (6757,"Nuit et brouillard","Français",0,5);
INSERT INTO CHANSON VALUES (6758,"Nous dormirons ensemble","Français",NULL,5);
INSERT INTO CHANSON VALUES (6759,"La montagne","Français",0,5);
INSERT INTO CHANSON VALUES (6760,"C'est beau la vie","Français",0,5);
INSERT INTO CHANSON VALUES (6761,"Les belles étrangères","Français",0,5);
INSERT INTO CHANSON VALUES (6762,"Au bout de mon âge","Français",NULL,5);
INSERT INTO CHANSON VALUES (6763,"Potemkine","Français",0,5);
INSERT INTO CHANSON VALUES (6764,"Je ne chante pas pour passer le temps","Français",0,5);
INSERT INTO CHANSON VALUES (6765,"Le sabre et le goupillon","Français",0,5);
INSERT INTO CHANSON VALUES (6766,"Que serai-je sans toi","Français",0,5);
INSERT INTO CHANSON VALUES (6767,"On ne voit pas le temps passer","Français",0,5);
INSERT INTO CHANSON VALUES (6768,"En groupe, en ligue, en procession","Français",0,5);
INSERT INTO CHANSON VALUES (6769,"C'est toujours la première fois","Français",0,5);
INSERT INTO CHANSON VALUES (6770,"Maria","Français",0,5);
INSERT INTO CHANSON VALUES (6771,"C'est si peu dire que je t'aime","Français",0,5);
INSERT INTO CHANSON VALUES (6772,"Cuba si","Français",0,5);
INSERT INTO CHANSON VALUES (6773,"Un jour un jour","Français",0,5);
INSERT INTO CHANSON VALUES (6774,"Les guerilleros","Français",0,5);
INSERT INTO CHANSON VALUES (6775,"Pauvres petits","Français",0,5);
INSERT INTO CHANSON VALUES (6776,"Heureux celui qui meurt d'aimer","Français",0,5);
INSERT INTO CHANSON VALUES (6777,"A Santiago","Français",NULL,5);
INSERT INTO CHANSON VALUES (6778,"Les poètes","Français",NULL,5);
INSERT INTO CHANSON VALUES (6779,"La matinée","Français",0,5);
INSERT INTO CHANSON VALUES (6780,"Un jour futur","Français",0,5);
INSERT INTO CHANSON VALUES (6781,"Ma France","Français",0,5);
INSERT INTO CHANSON VALUES (6782,"L'idole à papa","Français",0,5);
INSERT INTO CHANSON VALUES (6783,"Sacré Félicien","Français",0,5);
INSERT INTO CHANSON VALUES (6784,"Les lilas","Français",0,5);
INSERT INTO CHANSON VALUES (6785,"Camarades","Français",NULL,5);
INSERT INTO CHANSON VALUES (6786,"Et pour l'exemple","Français",0,5);
INSERT INTO CHANSON VALUES (6787,"La commune","Français",0,5);
INSERT INTO CHANSON VALUES (6788,"Picasso colombe","Français",0,5);
INSERT INTO CHANSON VALUES (6789,"Une femme honnête","Français",0,5);
INSERT INTO CHANSON VALUES (6790,"Les saisons","Français",0,5);
INSERT INTO CHANSON VALUES (6791,"Les touristes partis","Français",0,5);
INSERT INTO CHANSON VALUES (6792,"Aimer à perdre la raison","Français",0,5);
INSERT INTO CHANSON VALUES (6793,"Paris an 2000","Français",0,5);
INSERT INTO CHANSON VALUES (6794,"Hou hou, méfions nous","Français",0,5);
INSERT INTO CHANSON VALUES (6795,"Si j'étais peintre ou maçon","Français",0,5);
INSERT INTO CHANSON VALUES (6796,"Pauvre Boris","Français",0,5);
INSERT INTO CHANSON VALUES (6797,"Le monde bouge","Français",0,3);
INSERT INTO CHANSON VALUES (6798,"Prisons","Français",0,3);
INSERT INTO CHANSON VALUES (6799,"Les jours sont courts","Français",0,3);
INSERT INTO CHANSON VALUES (6800,"Elle voyage","Français",0,3);
INSERT INTO CHANSON VALUES (6801,"Le vieux rêve","Français",0,3);
INSERT INTO CHANSON VALUES (6802,"Département 26","Français",0,3);
INSERT INTO CHANSON VALUES (6803,"Comme un chromo","Français",0,3);
INSERT INTO CHANSON VALUES (6804,"Magouille blues","Français",0,3);
INSERT INTO CHANSON VALUES (6805,"Twist des clés","Français",0,3);
INSERT INTO CHANSON VALUES (6806,"Rachel","Français",0,3);
INSERT INTO CHANSON VALUES (6807,"La fille que j'aime","Français",NULL,3);
INSERT INTO CHANSON VALUES (6808,"Tango de l'ennui","Français",0,3);
INSERT INTO CHANSON VALUES (6809,"Le vieux","Français",0,3);
INSERT INTO CHANSON VALUES (6810,"Chanson à danser","Français",0,3);
INSERT INTO CHANSON VALUES (6811,"Nous sommes un cas","Français",0,3);
INSERT INTO CHANSON VALUES (6812,"Le balayeur d'Amérique","Français",0,3);
INSERT INTO CHANSON VALUES (6813,"La gigue de la Reine","Français",0,3);
INSERT INTO CHANSON VALUES (6814,"Manifeste","Français",0,3);
INSERT INTO CHANSON VALUES (6815,"Madeeh","Arabe",0,3);
INSERT INTO CHANSON VALUES (6816,"Wahrane Wahrane","Arabe",0,3);
INSERT INTO CHANSON VALUES (6817,"Les Ailes","Arabe",0,3);
INSERT INTO CHANSON VALUES (6818,"La Camel","Arabe",0,3);
INSERT INTO CHANSON VALUES (6819,"Abdel Kader","Arabe",0,3);
INSERT INTO CHANSON VALUES (6820,"Bent Sahra","Arabe",0,3);
INSERT INTO CHANSON VALUES (6821,"Aicha","Arabe",0,3);
INSERT INTO CHANSON VALUES (6822,"Tellement N'Brick","Arabe",0,3);
INSERT INTO CHANSON VALUES (6823,"Didi","Arabe",0,3);
INSERT INTO CHANSON VALUES (6824,"Ya Rayah","Arabe",0,3);
INSERT INTO CHANSON VALUES (6825,"Carry On","Anglais",0,2);
INSERT INTO CHANSON VALUES (6826,"Teach Your Children","Anglais",0,2);
INSERT INTO CHANSON VALUES (6827,"Almost Cut My Hair","Anglais",0,2);
INSERT INTO CHANSON VALUES (6828,"Helpless","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6829,"Woodstock","Anglais",0,2);
INSERT INTO CHANSON VALUES (6830,"Deja Vu","Anglais",0,2);
INSERT INTO CHANSON VALUES (6831,"Our House","Anglais",0,2);
INSERT INTO CHANSON VALUES (6832,"4 + 20","Anglais",0,2);
INSERT INTO CHANSON VALUES (6833,"Country Girl","Anglais",0,2);
INSERT INTO CHANSON VALUES (6834,"Everybody I Love You","Anglais",0,2);
INSERT INTO CHANSON VALUES (6835,"Out on the Weekend","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6836,"Harvest","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6837,"A man needs a maid","Anglais",0,2);
INSERT INTO CHANSON VALUES (6838,"Heart of Gold","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6839,"Are you ready for the Country","Anglais",0,2);
INSERT INTO CHANSON VALUES (6840,"Old man","Anglais",0,2);
INSERT INTO CHANSON VALUES (6841,"There's a world","Anglais",0,2);
INSERT INTO CHANSON VALUES (6843,"The needle and the damage done","Anglais",0,2);
INSERT INTO CHANSON VALUES (6844,"Words (between the lines of age)","Anglais",0,2);
INSERT INTO CHANSON VALUES (6845,"Goin'Back","Anglais",0,2);
INSERT INTO CHANSON VALUES (6846,"Comes A Time","Anglais",0,2);
INSERT INTO CHANSON VALUES (6847,"Look Out For My Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (6848,"Lotta Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (6849,"Peace Of Mind","Anglais",0,2);
INSERT INTO CHANSON VALUES (6850,"Human Highway","Anglais",0,2);
INSERT INTO CHANSON VALUES (6851,"Already One","Anglais",0,2);
INSERT INTO CHANSON VALUES (6852,"Field Of Opportunity","Anglais",0,2);
INSERT INTO CHANSON VALUES (6853,"Motorcycle Mama","Anglais",0,2);
INSERT INTO CHANSON VALUES (6854,"Four Strong Winds","Anglais",0,2);
INSERT INTO CHANSON VALUES (6855,"Bonnie Dundee","Anglais",NULL,3);
INSERT INTO CHANSON VALUES (6856,"Home by Bearna","Anglais",NULL,3);
INSERT INTO CHANSON VALUES (6857,"Thousands are sailing","Anglais",NULL,3);
INSERT INTO CHANSON VALUES (6858,"All for me grog","Anglais",NULL,3);
INSERT INTO CHANSON VALUES (6859,"My old man's a dustman","Anglais",NULL,3);
INSERT INTO CHANSON VALUES (6860,"Lady of the bottles","Anglais",NULL,3);
INSERT INTO CHANSON VALUES (6861,"Jim Ledean","Anglais",NULL,3);
INSERT INTO CHANSON VALUES (6862,"Sam Hall","Anglais",NULL,3);
INSERT INTO CHANSON VALUES (6863,"The wild rover","Anglais",NULL,3);
INSERT INTO CHANSON VALUES (6864,"Van den hoeksteen","Anglais",NULL,3);
INSERT INTO CHANSON VALUES (6865,"Derya u mazir (Les héritiers de l'avenir)","Berbère",NULL,3);
INSERT INTO CHANSON VALUES (6866,"Fihel asirem (Il faut agir)","Berbère",NULL,3);
INSERT INTO CHANSON VALUES (6867,"Nura (Norah)","Berbère",NULL,3);
INSERT INTO CHANSON VALUES (6868,"Tilemzit brir ad zhur (Je suis jeune et je veux vivre)","Berbère",NULL,3);
INSERT INTO CHANSON VALUES (6869,"Azemmur (Ma terre et ses oliviers)","Berbère",NULL,3);
INSERT INTO CHANSON VALUES (6870,"Ad cethent tulas (Les jeunes filles vont danser)","Berbère",NULL,3);
INSERT INTO CHANSON VALUES (6871,"A dezzi a saa (La roue du destin)","Berbère",NULL,3);
INSERT INTO CHANSON VALUES (6872,"A seltan nat Maslaht (Le roi du balai)","Berbère",NULL,3);
INSERT INTO CHANSON VALUES (6873,"Sika (Sika)","Berbère",NULL,3);
INSERT INTO CHANSON VALUES (6874,"A yemma (À ma mère)","Berbère",NULL,3);
INSERT INTO CHANSON VALUES (6875,"Nachtvrijage","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (6876,"Scottish on the rocks","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (6877,"Van Boord","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (6878,"Silvia","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (6879,"Mezelve niet","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (6880,"Bourrée entre la sacoche et la valise","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (6881,"Gestraft bedrog","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (6882,"Chansonette","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (6883,"Noten kraken","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (6884,"La fin du carneval","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (6885,"Grasseng","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (6886,"Fanny Ardant et moi","Français",0,5);
INSERT INTO CHANSON VALUES (6887,"La vipère du Gabon","Français",0,5);
INSERT INTO CHANSON VALUES (6888,"Châtenay Malabry","Français",0,5);
INSERT INTO CHANSON VALUES (6889,"Catégorie Bukowski","Français",0,5);
INSERT INTO CHANSON VALUES (6890,"Tes parents","Français",0,5);
INSERT INTO CHANSON VALUES (6891,"Cosmopolitan","Français",0,5);
INSERT INTO CHANSON VALUES (6892,"Slalom géant","Français",0,5);
INSERT INTO CHANSON VALUES (6893,"Le monologue Shakespearien","Français",0,5);
INSERT INTO CHANSON VALUES (6894,"Charlotte Carrington","Français",0,5);
INSERT INTO CHANSON VALUES (6895,"Deauville sans Trintignant","Français",0,5);
INSERT INTO CHANSON VALUES (6896,"L'heure du thé","Français",0,5);
INSERT INTO CHANSON VALUES (6898,"El Condor Pasa (If I Could)","Anglais",0,2);
INSERT INTO CHANSON VALUES (6899,"Cecilia","Anglais",0,2);
INSERT INTO CHANSON VALUES (6900,"Keep The Customer Satisfied","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6901,"So Long, Frank Lloyd Wright","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6903,"Baby Driver","Anglais",0,2);
INSERT INTO CHANSON VALUES (6904,"The Only Living Boy In New York","Anglais",0,2);
INSERT INTO CHANSON VALUES (6905,"Why Don't You Write Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (6906,"Bye Bye Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (6907,"Song For The Asking","Anglais",0,2);
INSERT INTO CHANSON VALUES (6908,"The Wind of Keltia","Breton",NULL,3);
INSERT INTO CHANSON VALUES (6909,"An Dro","Breton",NULL,3);
INSERT INTO CHANSON VALUES (6910,"The Trees They Do Grow High","Breton",NULL,3);
INSERT INTO CHANSON VALUES (6911,"An Alarch's","Breton",NULL,3);
INSERT INTO CHANSON VALUES (6912,"An Durzhunel","Breton",1,3);
INSERT INTO CHANSON VALUES (6913,"Telenn Gwad / The Foggy Dew","Breton",NULL,3);
INSERT INTO CHANSON VALUES (6914,"Pop Plinn","Breton",NULL,3);
INSERT INTO CHANSON VALUES (6915,"Tha Misgith","Breton",1,3);
INSERT INTO CHANSON VALUES (6916,"The King of the Fairies","Breton",1,3);
INSERT INTO CHANSON VALUES (6918,"Kost Ar C'hoad","Breton",1,3);
INSERT INTO CHANSON VALUES (6919,"Suite Sudarmoricaine","Breton",1,3);
INSERT INTO CHANSON VALUES (6920,"Doran","Néerlandais",0,3);
INSERT INTO CHANSON VALUES (6921,"Belle","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (6922,"(houd) uw Kanneke","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (6923,"Benedetta","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (6924,"Tina Vieri","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (6925,"Le renard et la belette","Néerlandais",0,3);
INSERT INTO CHANSON VALUES (6926,"Les douze mois","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (6927,"De valse zeeman","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (6928,"Marider","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (6929,"Comme au sein de la nuit","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (6930,"Dorothea","Néerlandais",0,3);
INSERT INTO CHANSON VALUES (6931,"Klaas","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (6932,"De wanhoop (bonus track)","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (6933,"Joue, joue, joue","Français",0,0);
INSERT INTO CHANSON VALUES (6934,"Emmène-moi","Français",NULL,0);
INSERT INTO CHANSON VALUES (6935,"Qui a tué Davy Moore","Français",0,0);
INSERT INTO CHANSON VALUES (6936,"Petites boîtes","Français",0,0);
INSERT INTO CHANSON VALUES (6937,"Il faut que je m'en aille","Français",0,0);
INSERT INTO CHANSON VALUES (6938,"Ca je ne l'ai jamais vu","Français",0,0);
INSERT INTO CHANSON VALUES (6939,"Viendras-tu avec moi ?","Français",0,0);
INSERT INTO CHANSON VALUES (6940,"Sacrée bouteille","Français",0,0);
INSERT INTO CHANSON VALUES (6941,"Qu'as-tu appris à l'école ?","Français",0,0);
INSERT INTO CHANSON VALUES (6942,"Petit garçon","Français",0,0);
INSERT INTO CHANSON VALUES (6943,"Ballade de la désescalade","Français",0,0);
INSERT INTO CHANSON VALUES (6945,"Les sœurs de la miséricorde","Français",0,0);
INSERT INTO CHANSON VALUES (6946,"L'étranger","Français",0,0);
INSERT INTO CHANSON VALUES (6947,"Demain sera bien","Français",0,0);
INSERT INTO CHANSON VALUES (6948,"Diamants dans la mine","Français",0,0);
INSERT INTO CHANSON VALUES (6949,"Lover, lover, lover","Français",0,0);
INSERT INTO CHANSON VALUES (6950,"Petite fleur fanée","Français",0,0);
INSERT INTO CHANSON VALUES (6952,"Leaves that are green","Anglais",0,2);
INSERT INTO CHANSON VALUES (6953,"Blessed","Anglais",0,2);
INSERT INTO CHANSON VALUES (6954,"Kathy's song","Anglais",0,2);
INSERT INTO CHANSON VALUES (6955,"Somewhere they can't find me","Anglais",0,2);
INSERT INTO CHANSON VALUES (6956,"Anji","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6958,"Richard Cory","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6959,"A most peculiar man","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6961,"We've got the groovey thing goin'","Anglais",0,2);
INSERT INTO CHANSON VALUES (6962,"I am a rock","Anglais",0,2);
INSERT INTO CHANSON VALUES (6963,"Khalliouni Khalliouni","Arabe",0,3);
INSERT INTO CHANSON VALUES (6964,"Menfi","Arabe",0,3);
INSERT INTO CHANSON VALUES (6965,"Eray","Arabe",0,3);
INSERT INTO CHANSON VALUES (6966,"N'ssi N'ssi","Arabe",0,3);
INSERT INTO CHANSON VALUES (6967,"Ida","Arabe",0,3);
INSERT INTO CHANSON VALUES (6968,"Baida","Arabe",0,3);
INSERT INTO CHANSON VALUES (6969,"Omri","Arabe",0,3);
INSERT INTO CHANSON VALUES (6970,"Voila voila","Arabe",0,3);
INSERT INTO CHANSON VALUES (6971,"Indie","Arabe",0,3);
INSERT INTO CHANSON VALUES (6972,"Chebba","Arabe",0,3);
INSERT INTO CHANSON VALUES (6973,"Sahra","Arabe",0,3);
INSERT INTO CHANSON VALUES (6974,"Les Programmeurs","Breton",0,3);
INSERT INTO CHANSON VALUES (6975,"La ville que j'ai tant aimée","Breton",0,3);
INSERT INTO CHANSON VALUES (6976,"Kan Peoc'h","Breton",1,3);
INSERT INTO CHANSON VALUES (6977,"O'Caroland's devotion - Irish dances 1","Breton",0,3);
INSERT INTO CHANSON VALUES (6978,"Kalonkadour","Breton",0,3);
INSERT INTO CHANSON VALUES (6979,"La ville de La Rochelle","Breton",0,3);
INSERT INTO CHANSON VALUES (6980,"An tourter","Breton",0,3);
INSERT INTO CHANSON VALUES (6981,"Irish coffee - Abigal Judge","Breton",NULL,3);
INSERT INTO CHANSON VALUES (6982,"Aventurou Marian","Breton",0,3);
INSERT INTO CHANSON VALUES (6983,"Chanson à boire","Breton",0,3);
INSERT INTO CHANSON VALUES (6984,"Complainte de Yuna Madalen","Breton",0,3);
INSERT INTO CHANSON VALUES (6985,"Les chevaux de Mene-Bre","Breton",0,3);
INSERT INTO CHANSON VALUES (6986,"Go No More A-Roving","Anglais",0,2);
INSERT INTO CHANSON VALUES (6987,"Because Of","Anglais",0,2);
INSERT INTO CHANSON VALUES (6988,"The Letters","Anglais",0,2);
INSERT INTO CHANSON VALUES (6989,"Undertow","Anglais",0,2);
INSERT INTO CHANSON VALUES (6990,"Morning Glory","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6991,"On That Day","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (6992,"Villanelle For Our Time","Anglais",0,2);
INSERT INTO CHANSON VALUES (6993,"There For You","Anglais",0,2);
INSERT INTO CHANSON VALUES (6994,"Dear Heather","Anglais",0,2);
INSERT INTO CHANSON VALUES (6995,"Nightingale","Anglais",0,2);
INSERT INTO CHANSON VALUES (6996,"To A Teacher","Anglais",0,2);
INSERT INTO CHANSON VALUES (6997,"The Faith","Anglais",0,2);
INSERT INTO CHANSON VALUES (6998,"Tennessee Waltz (Live Version)","Anglais",0,2);
INSERT INTO CHANSON VALUES (7001,"Habina","Arabe",0,3);
INSERT INTO CHANSON VALUES (7003,"Ach Adani","Arabe",0,3);
INSERT INTO CHANSON VALUES (7004,"El H'Mame","Arabe",0,3);
INSERT INTO CHANSON VALUES (7005,"Enti Rahti","Arabe",0,3);
INSERT INTO CHANSON VALUES (7007,"Bani Al Insane","Arabe",0,3);
INSERT INTO CHANSON VALUES (7008,"Malheureux Toujours","Arabe",0,3);
INSERT INTO CHANSON VALUES (7009,"Aiya Aiya","Arabe",0,3);
INSERT INTO CHANSON VALUES (7010,"Achille","Français",NULL,3);
INSERT INTO CHANSON VALUES (7011,"Quelle histoire à la con","Français",0,3);
INSERT INTO CHANSON VALUES (7012,"Manges! manges! manges!","Français",0,3);
INSERT INTO CHANSON VALUES (7013,"L'Irlandais","Français",0,3);
INSERT INTO CHANSON VALUES (7014,"Rosalie la blonde","Français",0,3);
INSERT INTO CHANSON VALUES (7015,"Le blues du petit rat (interlude)","Français",0,3);
INSERT INTO CHANSON VALUES (7016,"Psycho-lied","Français",0,3);
INSERT INTO CHANSON VALUES (7017,"J'ai failli crever","Français",0,3);
INSERT INTO CHANSON VALUES (7018,"Allez les gars on s'paye une frite","Français",0,3);
INSERT INTO CHANSON VALUES (7019,"Reviens maman","Français",0,3);
INSERT INTO CHANSON VALUES (7020,"La belle madone de Malo les bains","Français",0,3);
INSERT INTO CHANSON VALUES (7021,"Brumes","Français",0,3);
INSERT INTO CHANSON VALUES (7030,"Party girls & broken poets/Gloria","Anglais",0,2);
INSERT INTO CHANSON VALUES (7033,"Been up these stairs before","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (7035,"Spike Island Lasses","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7036,"Language of the Gaels","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7037,"Green Lands","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7038,"Maro Eo Ma Mestrez","Breton",1,3);
INSERT INTO CHANSON VALUES (7039,"April The 3rd","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7040,"Eliziza","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7041,"King of Laois","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7042,"The Island","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7043,"Scottish Suite","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7044,"Me Zo Ganet E Kreiz Ar Mor","Breton",1,3);
INSERT INTO CHANSON VALUES (7045,"Call to the dance","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7046,"Bells of Beauregard","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (7048,"Made in Freud","Anglais",0,2);
INSERT INTO CHANSON VALUES (7049,"O Wyoming","Anglais",0,2);
INSERT INTO CHANSON VALUES (7051,"Moving sky","Anglais",0,2);
INSERT INTO CHANSON VALUES (7052,"Well intentioned pedestrians","Anglais",0,2);
INSERT INTO CHANSON VALUES (7053,"Small room","Anglais",0,2);
INSERT INTO CHANSON VALUES (7055,"Last train th Memphis","Anglais",0,2);
INSERT INTO CHANSON VALUES (7056,"St. Elmo's Motel","Anglais",0,2);
INSERT INTO CHANSON VALUES (7057,"You can' t go home","Anglais",0,2);
INSERT INTO CHANSON VALUES (7058,"All these days","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (7059,"Intro","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7060,"Voici la Saint Jean","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7061,"Weverdans","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7062,"Feest","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7064,"Hanter dro / En dro","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7065,"Het heerke van Maldegem","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7067,"De vogel in de muite","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7068,"De zeven vrouwtjes","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7069,"Seerlands dale (Eva)","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7070,"Louise (demo)","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7071,"Van de twee koningskinderen","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7072,"De treurende","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7074,"Tous les bateaux, tous les oiseaux","Français",0,2);
INSERT INTO CHANSON VALUES (7075,"Je cherche un job","Français",0,2);
INSERT INTO CHANSON VALUES (7077,"La Mouche","Français",0,2);
INSERT INTO CHANSON VALUES (7078,"Ame Caline","Français",0,2);
INSERT INTO CHANSON VALUES (7079,"Dans la maison vide","Français",0,2);
INSERT INTO CHANSON VALUES (7080,"Ca n'arrive qu'aux autres","Français",0,2);
INSERT INTO CHANSON VALUES (7081,"Gloria","Français",0,2);
INSERT INTO CHANSON VALUES (7082,"On ira tous au Paradis","Français",0,2);
INSERT INTO CHANSON VALUES (7083,"La trompette","Français",0,2);
INSERT INTO CHANSON VALUES (7084,"Love me, please love me","Français",0,2);
INSERT INTO CHANSON VALUES (7085,"Boogie Woogie","Français",0,2);
INSERT INTO CHANSON VALUES (7086,"Princes qu'en mains tenez","Breton",0,3);
INSERT INTO CHANSON VALUES (7087,"Complainte Gallaise","Breton",0,3);
INSERT INTO CHANSON VALUES (7088,"La botte d'asperges","Breton",0,3);
INSERT INTO CHANSON VALUES (7089,"Kiss the children for me Mary","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7090,"La jument de Michao","Breton",1,3);
INSERT INTO CHANSON VALUES (7091,"Mrs Mac Dermott","Breton",0,3);
INSERT INTO CHANSON VALUES (7092,"La levée des 300.000 Hommes","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7093,"Le mariage insolite de Marie la Bretonne","Breton",0,3);
INSERT INTO CHANSON VALUES (7094,"Derobée de Guingamp","Breton",1,3);
INSERT INTO CHANSON VALUES (7095,"Quand la bergère","Breton",0,3);
INSERT INTO CHANSON VALUES (7096,"Le grand valet","Breton",0,3);
INSERT INTO CHANSON VALUES (7097,"La découverte ou l'ignorance","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7098,"Merry Blues","Espagnol",NULL,2);
INSERT INTO CHANSON VALUES (7099,"Bixo","Espagnol",0,2);
INSERT INTO CHANSON VALUES (7100,"Eldorado 1997","Espagnol",0,2);
INSERT INTO CHANSON VALUES (7101,"Pomiscuity","Espagnol",0,2);
INSERT INTO CHANSON VALUES (7102,"La Primavera","Espagnol",0,2);
INSERT INTO CHANSON VALUES (7103,"Me Gustas Tu","Espagnol",0,2);
INSERT INTO CHANSON VALUES (7104,"Denia","Espagnol",0,2);
INSERT INTO CHANSON VALUES (7105,"Mi Vida","Espagnol",0,2);
INSERT INTO CHANSON VALUES (7106,"Trapped By Love","Espagnol",0,2);
INSERT INTO CHANSON VALUES (7107,"Le Rendez Vous","Espagnol",0,2);
INSERT INTO CHANSON VALUES (7108,"Mr. Bobby","Espagnol",NULL,2);
INSERT INTO CHANSON VALUES (7109,"Papito","Espagnol",0,2);
INSERT INTO CHANSON VALUES (7110,"La Chinita","Espagnol",0,2);
INSERT INTO CHANSON VALUES (7111,"La Marea","Espagnol",0,2);
INSERT INTO CHANSON VALUES (7112,"Homens","Espagnol",0,2);
INSERT INTO CHANSON VALUES (7113,"La Vacaloca","Espagnol",0,2);
INSERT INTO CHANSON VALUES (7114,"Infinita Tristeza","Espagnol",0,2);
INSERT INTO CHANSON VALUES (7115,"Ys","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7116,"Mary Pontkalleg","Breton",1,3);
INSERT INTO CHANSON VALUES (7117,"Ap Huw Penllyn","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7118,"Eliz Iza","Breton",1,3);
INSERT INTO CHANSON VALUES (7119,"Gaeltacht","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7120,"Caitlin triall","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7121,"Port ui Mhuigheasa","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7122,"Airde Cuan","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7123,"Na reubairean","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7124,"Melodie manxoise","Breton",1,3);
INSERT INTO CHANSON VALUES (7125,"Heman dubh","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7126,"Gaelic waltz","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7127,"Struan Robertson","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7128,"The little cascade","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7129,"Braigh Loch Lall","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7130,"De wijn","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7131,"Barbagal","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7132,"Isabelle","Français",0,3);
INSERT INTO CHANSON VALUES (7133,"'t Zoutvat","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7134,"De wanhoop","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7135,"In this heart","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7136,"Min morfar","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7137,"'t Jeugdig groen","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7138,"De wereld vergaat","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7139,"Warme garnas","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7140,"'t Smidje","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7141,"Grand Jacques","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7142,"Bruidsnacht","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7143,"7 Steken","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7144,"neketS 7","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7145,"Erin Shore (Traditional Intro)","Anglais",0,3);
INSERT INTO CHANSON VALUES (7146,"Forgiven Not Forgotten","Anglais",0,3);
INSERT INTO CHANSON VALUES (7147,"Heaven Knows","Anglais",0,3);
INSERT INTO CHANSON VALUES (7148,"Along With The Girls","Anglais",0,3);
INSERT INTO CHANSON VALUES (7149,"Someday","Anglais",0,3);
INSERT INTO CHANSON VALUES (7150,"Runaway","Anglais",0,3);
INSERT INTO CHANSON VALUES (7151,"The Right Time","Anglais",0,3);
INSERT INTO CHANSON VALUES (7152,"The Minstrel Boy","Anglais",NULL,3);
INSERT INTO CHANSON VALUES (7153,"Toss The Feathers","Anglais",0,3);
INSERT INTO CHANSON VALUES (7154,"Love To Love You","Anglais",0,3);
INSERT INTO CHANSON VALUES (7155,"Secret Life","Anglais",0,3);
INSERT INTO CHANSON VALUES (7156,"Carraroe Jig","Anglais",0,3);
INSERT INTO CHANSON VALUES (7157,"Closer","Anglais",0,3);
INSERT INTO CHANSON VALUES (7158,"Leave Me Alone","Anglais",0,3);
INSERT INTO CHANSON VALUES (7159,"Erin Shore","Anglais",NULL,3);
INSERT INTO CHANSON VALUES (7176,"If I Should Fall From Grace With God","Anglais",NULL,3);
INSERT INTO CHANSON VALUES (7177,"Turkish Song Of The Damned","Anglais",0,3);
INSERT INTO CHANSON VALUES (7178,"Bottle of Smoke","Anglais",0,3);
INSERT INTO CHANSON VALUES (7179,"Fairytale of New York","Anglais",0,3);
INSERT INTO CHANSON VALUES (7180,"Metropolis","Anglais",0,3);
INSERT INTO CHANSON VALUES (7182,"South Australia","Anglais",0,3);
INSERT INTO CHANSON VALUES (7183,"Fiesta","Anglais",0,3);
INSERT INTO CHANSON VALUES (7184,"Medley","Anglais",0,3);
INSERT INTO CHANSON VALUES (7185,"Streets of Sorrow/Birmingham Six","Anglais",0,3);
INSERT INTO CHANSON VALUES (7186,"Lullaby of London","Anglais",0,3);
INSERT INTO CHANSON VALUES (7187,"The Battle March Medley","Anglais",0,3);
INSERT INTO CHANSON VALUES (7188,"Sit Down By The Fire","Anglais",0,3);
INSERT INTO CHANSON VALUES (7189,"The Broad Majestic Shannon","Anglais",0,3);
INSERT INTO CHANSON VALUES (7190,"Worms","Anglais",0,3);
INSERT INTO CHANSON VALUES (7192,"Douce France","Français",0,3);
INSERT INTO CHANSON VALUES (7193,"Bleu de Marseille","Arabe",0,3);
INSERT INTO CHANSON VALUES (7194,"Rhorhomanie","Arabe",NULL,3);
INSERT INTO CHANSON VALUES (7195,"Ramsa","Arabe",0,3);
INSERT INTO CHANSON VALUES (7196,"Zoubida","Arabe",0,3);
INSERT INTO CHANSON VALUES (7197,"Barbès","Arabe",0,3);
INSERT INTO CHANSON VALUES (7198,"Bled","Arabe",0,3);
INSERT INTO CHANSON VALUES (7199,"Malika","Arabe",NULL,3);
INSERT INTO CHANSON VALUES (7200,"Voilà, Voilà","Arabe",0,3);
INSERT INTO CHANSON VALUES (7201,"Indie (Voval Version/ 1+1+1...)","Arabe",0,3);
INSERT INTO CHANSON VALUES (7202,"Non Non Non (Original Version)","Arabe",0,3);
INSERT INTO CHANSON VALUES (7203,"Valencia","Arabe",0,3);
INSERT INTO CHANSON VALUES (7204,"Jungle Fiction","Arabe",0,3);
INSERT INTO CHANSON VALUES (7205,"Kelma","Arabe",0,3);
INSERT INTO CHANSON VALUES (7206,"A vava inouva","Berbère",NULL,3);
INSERT INTO CHANSON VALUES (7207,"Isefra","Berbère",NULL,3);
INSERT INTO CHANSON VALUES (7208,"Ssendu","Berbère",NULL,3);
INSERT INTO CHANSON VALUES (7209,"Azger","Berbère",NULL,3);
INSERT INTO CHANSON VALUES (7210,"Murleg","Berbère",NULL,3);
INSERT INTO CHANSON VALUES (7211,"Zwit rwit","Berbère",NULL,3);
INSERT INTO CHANSON VALUES (7212,"Cfig","Berbère",NULL,3);
INSERT INTO CHANSON VALUES (7213,"Azwaw","Berbère",NULL,3);
INSERT INTO CHANSON VALUES (7214,"Tagrawla","Berbère",NULL,3);
INSERT INTO CHANSON VALUES (7215,"Tigri Bw Gdud","Berbère",NULL,3);
INSERT INTO CHANSON VALUES (7216,"Acawi","Berbère",NULL,3);
INSERT INTO CHANSON VALUES (7217,"Ay arac nneg","Berbère",NULL,3);
INSERT INTO CHANSON VALUES (7218,"Cteduyi","Berbère",NULL,3);
INSERT INTO CHANSON VALUES (7219,"Izumal","Berbère",NULL,3);
INSERT INTO CHANSON VALUES (7220,"L'mut","Berbère",NULL,3);
INSERT INTO CHANSON VALUES (7221,"W'ibgun","Berbère",NULL,3);
INSERT INTO CHANSON VALUES (7222,"Agrib","Berbère",NULL,3);
INSERT INTO CHANSON VALUES (7223,"Tous les palmiers","Français",0,3);
INSERT INTO CHANSON VALUES (7224,"A toutes les fois","Français",0,3);
INSERT INTO CHANSON VALUES (7225,"Chinatown","Français",0,3);
INSERT INTO CHANSON VALUES (7226,"La complainte du phoque en Alaska","Français",NULL,3);
INSERT INTO CHANSON VALUES (7227,"Le Picbois","Français",NULL,3);
INSERT INTO CHANSON VALUES (7228,"Harmonie du soir à Chateauguay","Français",0,3);
INSERT INTO CHANSON VALUES (7229,"Le géant Beaupré","Français",0,3);
INSERT INTO CHANSON VALUES (7230,"Ginette","Français",0,3);
INSERT INTO CHANSON VALUES (7231,"Un ange gardien","Français",0,3);
INSERT INTO CHANSON VALUES (7232,"23 décembre","Français",0,3);
INSERT INTO CHANSON VALUES (7233,"Montréal","Français",0,3);
INSERT INTO CHANSON VALUES (7234,"Le blues de la métropole","Français",0,3);
INSERT INTO CHANSON VALUES (7235,"Assis dans' cuisine","Français",0,3);
INSERT INTO CHANSON VALUES (7236,"Amène pas ta gang","Français",NULL,3);
INSERT INTO CHANSON VALUES (7237,"Motel ""Mon repos""","Français",0,3);
INSERT INTO CHANSON VALUES (7238,"J'ai oublié le jour","Français",0,3);
INSERT INTO CHANSON VALUES (7239,"Beaj","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7240,"Gwerz I","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7241,"Loc'h ar goulen","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7242,"Divodan","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7243,"Emskiant","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7244,"Kendaskren","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7245,"Imram","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7246,"Dilestran","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7247,"Ar C'hammou Kentan","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7248,"Ar Geoded Skedus","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7249,"Ar Bale","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7250,"Gouel Hollvedel (I)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7251,"Gouel Hollvedel (II)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7252,"Gouel Hollvedel (III)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7253,"Gouel Hollvedel (IV)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7254,"An Distro","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7272,"Je m'appelle Jane","Français",0,5);
INSERT INTO CHANSON VALUES (7273,"T'as pas le droit d'avoir moins mal que moi","Français",0,5);
INSERT INTO CHANSON VALUES (7275,"Palais Royal","Français",0,5);
INSERT INTO CHANSON VALUES (7277,"Strange Melody","Français",0,5);
INSERT INTO CHANSON VALUES (7278,"O Leazinho","Français",0,5);
INSERT INTO CHANSON VALUES (7279,"Pour un flirt avec toi","Français",0,5);
INSERT INTO CHANSON VALUES (7280,"The Simple Story","Français",0,5);
INSERT INTO CHANSON VALUES (7281,"Te souviens-tu?","Français",0,5);
INSERT INTO CHANSON VALUES (7282,"Smile","Français",0,5);
INSERT INTO CHANSON VALUES (7283,"Surannée","Français",0,5);
INSERT INTO CHANSON VALUES (7284,"Canary Canary","Français",0,5);
INSERT INTO CHANSON VALUES (7285,"Chiamami adesso","Français",0,5);
INSERT INTO CHANSON VALUES (7286,"Port-Bail","Français",0,5);
INSERT INTO CHANSON VALUES (7287,"Canary Canary","Français",0,5);
INSERT INTO CHANSON VALUES (7289,"Tria Cantica Eucharistica","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7290,"De Reiziger","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7291,"After The Goldrush","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7292,"Belle (Je M'en Vais)","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7293,"May Morning Dew","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7294,"Tjanne","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7295,"Wee Mij","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7296,"Kabouter Kiekeboe","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7297,"???","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7298,"Marie Madeleine","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7299,"Rinaldo","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7300,"Jasio U Pana","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7301,"Wanhoop van een wees","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7302,"De klacht van een verstoten minnares","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7303,"Opzij","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7304,"Marieke","Français",0,3);
INSERT INTO CHANSON VALUES (7305,"La plus belle de Céans","Néerlandais",0,3);
INSERT INTO CHANSON VALUES (7306,"Al Béole 17","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7307,"De drie Maagdekens","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7308,"Dormez, dormez","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7309,"Hymne","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7311,"La traîtresse","Français",NULL,5);
INSERT INTO CHANSON VALUES (7312,"Tonton Nestor","Français",NULL,5);
INSERT INTO CHANSON VALUES (7313,"Le bistrot","Français",0,5);
INSERT INTO CHANSON VALUES (7314,"Embrasse-les tous","Français",0,5);
INSERT INTO CHANSON VALUES (7315,"La ballade des cimetières","Français",0,5);
INSERT INTO CHANSON VALUES (7316,"L'enterrement de Verlaine","Français",0,5);
INSERT INTO CHANSON VALUES (7317,"Germaine Tourangelle","Français",0,5);
INSERT INTO CHANSON VALUES (7318,"à Mireille, dite Petit Verglas","Français",0,5);
INSERT INTO CHANSON VALUES (7319,"Pénélope","Français",0,5);
INSERT INTO CHANSON VALUES (7320,"L'orage","Français",0,5);
INSERT INTO CHANSON VALUES (7321,"Le mécréant","Français",0,5);
INSERT INTO CHANSON VALUES (7322,"Le verger du roi Louis","Français",0,5);
INSERT INTO CHANSON VALUES (7323,"Le temps passé","Français",0,5);
INSERT INTO CHANSON VALUES (7324,"La fille à cent sous","Français",0,5);
INSERT INTO CHANSON VALUES (7325,"Les trompettes de la renommée","Français",0,5);
INSERT INTO CHANSON VALUES (7326,"Jeanne","Français",0,5);
INSERT INTO CHANSON VALUES (7327,"Dans l'eau de la claire fontaine","Français",0,5);
INSERT INTO CHANSON VALUES (7328,"Je rejoindrai ma belle","Français",0,5);
INSERT INTO CHANSON VALUES (7329,"La marguerite","Français",0,5);
INSERT INTO CHANSON VALUES (7330,"Si le bon Dieu l'avait voulu","Français",0,5);
INSERT INTO CHANSON VALUES (7331,"La guerre de 14-18","Français",0,5);
INSERT INTO CHANSON VALUES (7332,"Les amours d'antan","Français",0,5);
INSERT INTO CHANSON VALUES (7333,"Le temps ne fait rien à l'affaire","Français",0,5);
INSERT INTO CHANSON VALUES (7334,"Marquise","Français",0,5);
INSERT INTO CHANSON VALUES (7335,"L'assassinat","Français",NULL,5);
INSERT INTO CHANSON VALUES (7336,"La complainte des filles de joie","Français",0,5);
INSERT INTO CHANSON VALUES (7337,"Whisky Whisky","Breton",0,3);
INSERT INTO CHANSON VALUES (7338,"Sein 1940","Breton",0,3);
INSERT INTO CHANSON VALUES (7339,"Lest du Diable","Breton",0,3);
INSERT INTO CHANSON VALUES (7340,"Divent An Dour","Breton",1,3);
INSERT INTO CHANSON VALUES (7341,"L'épopée de Monsieur Cassard","Breton",0,3);
INSERT INTO CHANSON VALUES (7342,"Nantillaise","Breton",0,3);
INSERT INTO CHANSON VALUES (7343,"Le Naufrage du Chaland de Jim Boyd","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7344,"Marie-Jeanne-Gabrielle","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7345,"La campagne du Belem de 1902","Breton",0,3);
INSERT INTO CHANSON VALUES (7346,"Belle Virginie","Breton",0,3);
INSERT INTO CHANSON VALUES (7347,"Le navire étonnant","Breton",0,3);
INSERT INTO CHANSON VALUES (7348,"La complainte de Louis-Marie Jossic","Breton",0,3);
INSERT INTO CHANSON VALUES (7349,"La mer est sans fin","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7350,"Les prisons de Nantes","Breton",1,3);
INSERT INTO CHANSON VALUES (7351,"Le soleil est noir","Breton",0,3);
INSERT INTO CHANSON VALUES (7352,"Les filles des forges (Pilé  Menu)","Breton",1,3);
INSERT INTO CHANSON VALUES (7358,"Pelot d'Hennebont","Breton",1,3);
INSERT INTO CHANSON VALUES (7360,"Le renard","Breton",0,3);
INSERT INTO CHANSON VALUES (7363,"Gwerz jorj courtois","Breton",0,3);
INSERT INTO CHANSON VALUES (7365,"Réel de Louis Marie","Breton",0,3);
INSERT INTO CHANSON VALUES (7366,"Les filles de Redon","Breton",0,3);
INSERT INTO CHANSON VALUES (7368,"Déjà  mal mariée (en public)","Breton",0,3);
INSERT INTO CHANSON VALUES (7369,"La jument de Michao (en public)","Breton",1,3);
INSERT INTO CHANSON VALUES (7405,"Dans les prisons de Nantes","Breton",1,3);
INSERT INTO CHANSON VALUES (7407,"Mrs Mc Dermott / Roches favourite","Breton",0,3);
INSERT INTO CHANSON VALUES (7409,"Les 90 maçons","Breton",0,3);
INSERT INTO CHANSON VALUES (7411,"Kan an alarc'h","Breton",1,3);
INSERT INTO CHANSON VALUES (7412,"Le dauphin","Breton",0,3);
INSERT INTO CHANSON VALUES (7413,"Song for ye Jacobites","Breton",0,3);
INSERT INTO CHANSON VALUES (7414,"Brian Boru","Breton",1,3);
INSERT INTO CHANSON VALUES (7415,"Guerre guerre, vente vent / La fleur d'Ugénie","Breton",0,3);
INSERT INTO CHANSON VALUES (7416,"Kan ar kann","Breton",1,3);
INSERT INTO CHANSON VALUES (7417,"Le loup, le renard, la jument de Michao etc. / Horse reel","Breton",1,3);
INSERT INTO CHANSON VALUES (7418,"Les métamorphoses de Madeleine Bernard","Breton",0,3);
INSERT INTO CHANSON VALUES (7419,"Madeleine Bernard","Breton",0,3);
INSERT INTO CHANSON VALUES (7420,"Ce sont les filles des Forges","Breton",1,3);
INSERT INTO CHANSON VALUES (7421,"Vive la République, vive la Liberté","Breton",0,3);
INSERT INTO CHANSON VALUES (7422,"5 den...","Breton",0,3);
INSERT INTO CHANSON VALUES (7423,"Bidoc'hig (ridées 6 temps)","Breton",0,3);
INSERT INTO CHANSON VALUES (7424,"Kasabeach (Kas a barzh)","Breton",0,3);
INSERT INTO CHANSON VALUES (7425,"Allez... gavotte! (ton simpl gavotenn)","Breton",0,3);
INSERT INTO CHANSON VALUES (7426,"Allez... gavotte! (tamm kreiz)","Breton",0,3);
INSERT INTO CHANSON VALUES (7427,"Allez... gavotte! (ton doubl gavotenn)","Breton",0,3);
INSERT INTO CHANSON VALUES (7428,"Diwskouarn vras an aotrou Spock (scottosch)","Breton",0,3);
INSERT INTO CHANSON VALUES (7429,"6 L 6 (rond de Loudéac 1)","Breton",0,3);
INSERT INTO CHANSON VALUES (7430,"6 L 6 (baleu)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7431,"6 L 6 (rond de Loudéac 2)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7432,"6 L 6 (riquegnée)","Breton",0,3);
INSERT INTO CHANSON VALUES (7433,"Disul (mélodie)","Breton",0,3);
INSERT INTO CHANSON VALUES (7434,"Les ronds à pof (ronds de St Vincent)","Breton",0,3);
INSERT INTO CHANSON VALUES (7435,"Le plinn n'a pas des titre (ton simpl plinn)","Breton",0,3);
INSERT INTO CHANSON VALUES (7436,"Le plinn n'a pas des titre (bal plinn)","Breton",0,3);
INSERT INTO CHANSON VALUES (7437,"Le plinn n'a pas des titre (ton doubl plinn)","Breton",0,3);
INSERT INTO CHANSON VALUES (7438,"N'avec (polka)","Breton",0,3);
INSERT INTO CHANSON VALUES (7439,"Caravane","Breton",0,3);
INSERT INTO CHANSON VALUES (7440,"Wold wide noz - la nuit de mon dentier (ton simpl gavotenn)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7441,"Wold wide noz - la nuit de mon dentier (tamm kreiz)","Breton",0,3);
INSERT INTO CHANSON VALUES (7442,"Wold wide noz - la nuit de mon dentier (ton doubl gavotenn)","Breton",0,3);
INSERT INTO CHANSON VALUES (7456,"HOPI (dans plinn) - Ton Simpl","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7457,"HOPI (dans plinn) - Bal","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7458,"HOPI (dans plinn) - Ton Doubl","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7459,"PLAISIRS DU DIABLE - Scottish","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7460,"SIMA (rond de loudéac) - 1er rond","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7461,"SIMA (rond de loudéac) - Baleu","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7462,"SIMA (rond de loudéac) - 2ème rond","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7463,"MAD - Cercle circassien","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7464,"Spered Hollvedel","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7465,"Délivrance","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7466,"Ha Konpren't Vin Erfin","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7467,"Tenwal Eo'r Bed","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7468,"Digor Eo An Hent","Breton",1,3);
INSERT INTO CHANSON VALUES (7469,"Debhair An Rinceoir","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7470,"Pachpi Kozh Pachpi New","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7471,"Laridenn","Breton",1,3);
INSERT INTO CHANSON VALUES (7472,"Ton-Bale Pourled","Breton",1,3);
INSERT INTO CHANSON VALUES (7474,"An Droiou","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7476,"An Dro/tha mi sgith","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7477,"Ar an garraig/telen wad","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7478,"The foggy dew","Breton",1,3);
INSERT INTO CHANSON VALUES (7479,"Suzy Mc Guire","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7480,"Suite Irlandaise","Breton",1,3);
INSERT INTO CHANSON VALUES (7482,"Son ar chistr","Breton",1,3);
INSERT INTO CHANSON VALUES (7483,"Marv ma mestrez","Breton",1,3);
INSERT INTO CHANSON VALUES (7484,"Kimiad","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7485,"Suite des montagnes","Breton",1,3);
INSERT INTO CHANSON VALUES (7486,"Metig","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7487,"Pop-Plinn","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7488,"Bal-ha-dans-plinn","Breton",1,3);
INSERT INTO CHANSON VALUES (7489,"O'Neil's march/The king of the fairies","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7490,"Ian Morrisson reel","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7491,"Tri martolod","Breton",1,3);
INSERT INTO CHANSON VALUES (7492,"Fisel","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7493,"An dorn","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7494,"Ker pondi","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7495,"Kimiad ar Zoudard yaouank","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7496,"Gres mat Pier","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7497,"Ton kentan","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7498,"Ton bal","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7499,"Yon diwezhan","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7500,"Gwerz zantez Henori","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7501,"Noir comme la mer","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7503,"An dvarnijen","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7504,"Defixio","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7505,"Kanet berjelenig!","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7506,"Gwerz DomYann Derrian","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7507,"Joke","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7508,"Gave Hot","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7509,"Gigue O'Low","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7510,"La Niña del Norte","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7511,"Stone Eire","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7512,"Stone Jig","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7513,"Skai Reel","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7514,"Stand All","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7515,"Barz Gwen","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7516,"Barz Dal","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7517,"Barz Du","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7518,"Suite d'Arrées","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7519,"Arane","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7520,"War-Raog","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7521,"Meli-andro (live) (an-dro)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7522,"107â°-11â° (live) (cochincine)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7523,"Carhaix-Loudeac (live) (laridé 8 temps)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7524,"Noz (live) (suite gavotte) - ton simpl","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7525,"Noz (live) (suite gavotte) - tamm kreiz","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7526,"Noz (live) (suite gavotte) - ton doubl'","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7527,"Chas plone (live) (pach'pi)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7528,"Kanomp ha roulomp atao (live) (rond pagam)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7529,"Lassie (live) (avant-2 de travers)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7530,"La légende de Connor (live) (valse)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7531,"Tredan (live) (cercle circassien)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7532,"L'artilleur (live) (an-dro)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7533,"Les papillons (live) (rond de Saint-Vincent)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7534,"En dro mod koh / En dro folk","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7535,"Louise","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7536,"Hilde's wals","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7538,"Bourree la belle inconnue","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7539,"Bedelaarslied","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7540,"I still dream","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7541,"Menuet a quarter / Wals voor mijn schoon lief","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7542,"She's like the swallow","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7543,"Seerlands dale","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7544,"Het venijn","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7545,"Nooit met krijt","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7546,"Wachterlied","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7547,"Holy","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7557,"Le mariage anglais","Français",NULL,3);
INSERT INTO CHANSON VALUES (7558,"Le garçon jardinier","Français",NULL,3);
INSERT INTO CHANSON VALUES (7559,"La fille aux chansons (Marion s'y promène)","Français",NULL,3);
INSERT INTO CHANSON VALUES (7560,"J'ai vu le loup, le renard et la belette","Français",NULL,3);
INSERT INTO CHANSON VALUES (7561,"Cortège de noce","Français",NULL,3);
INSERT INTO CHANSON VALUES (7562,"Branle La Peronelle","Français",NULL,3);
INSERT INTO CHANSON VALUES (7563,"Le galant indiscret","Français",NULL,3);
INSERT INTO CHANSON VALUES (7564,"Marions les roses (Chant de quête)","Français",NULL,3);
INSERT INTO CHANSON VALUES (7565,"Suite : Bourrée, Scotish-valse","Français",NULL,3);
INSERT INTO CHANSON VALUES (7566,"Le bouvier","Français",NULL,3);
INSERT INTO CHANSON VALUES (7567,"An Dro / Neg La Cho","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7568,"Polkas","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7569,"Ton Maodez Kerjean","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7570,"Gavotenn","Breton",1,3);
INSERT INTO CHANSON VALUES (7571,"Gwenegan / Suite Fisel","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7572,"Ton Kentan","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7573,"Bal","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7574,"Ton Diwezhan","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7575,"Valse en G","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7576,"Ridees Six Temps","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7577,"Me'm Eus Kompozet Ur Son / Plinn ton simpl","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7578,"Son Kloareg / Plinn bal","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7579,"Parrez Kanihuel / Plinn ton double","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7580,"Kas A-Barh","Breton",1,3);
INSERT INTO CHANSON VALUES (7581,"Ronds de St Vincent","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7582,"Tout en passant","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7583,"Aires De Pontevedra","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7584,"Left In Peace","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7586,"Brezhoneg'Raok","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7587,"Gouel Hollvedel (Fête Universelle)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7588,"Borders Of Salt","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7589,"An Alarc'h","Breton",1,3);
INSERT INTO CHANSON VALUES (7590,"Tri Martolod","Breton",1,3);
INSERT INTO CHANSON VALUES (7602,"Favet Neptunus eunti","Breton",0,3);
INSERT INTO CHANSON VALUES (7603,"Le tourdion des manants","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7604,"Les Pailles d'Or brisées","Breton",0,3);
INSERT INTO CHANSON VALUES (7605,"Produced and bottled in Nantes","Breton",0,3);
INSERT INTO CHANSON VALUES (7606,"Korydwen et le Rouge de Kenholl","Breton",0,3);
INSERT INTO CHANSON VALUES (7607,"La petite Perrine, la marchande de coccinelles","Breton",0,3);
INSERT INTO CHANSON VALUES (7608,"Sonate de Paul Ladmirault","Breton",0,3);
INSERT INTO CHANSON VALUES (7609,"Sur la fosse au boulot","Breton",0,3);
INSERT INTO CHANSON VALUES (7610,"Belle et rebelle","Breton",0,3);
INSERT INTO CHANSON VALUES (7622,"Ar-men","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7623,"Démago","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7624,"Le route de Kemper","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7625,"La maison d'Irlande","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7626,"Dir Ha Tan","Breton",1,3);
INSERT INTO CHANSON VALUES (7629,"Si mort à mors","Breton",1,3);
INSERT INTO CHANSON VALUES (7630,"Franzozig","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7631,"Le loup, le renard, la jument de Michaud, etc.","Breton",1,3);
INSERT INTO CHANSON VALUES (7644,"Noz vad bugale","Breton",0,3);
INSERT INTO CHANSON VALUES (7645,"Déjà   mal mariée","Breton",0,3);
INSERT INTO CHANSON VALUES (7646,"Marche en sol","Breton",0,3);
INSERT INTO CHANSON VALUES (7647,"An cailin rua","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7648,"En dro venete","Breton",0,3);
INSERT INTO CHANSON VALUES (7649,"La dame de la roche","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7650,"Selen Kelann","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7651,"Le capitaine de Saint-Malo","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7655,"La ballade du cheval mallet","Breton",0,3);
INSERT INTO CHANSON VALUES (7656,"La Blanche Hermine","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7657,"Kalandour","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7658,"Je dors en Bretagne ce soir","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7659,"Madame La Colline","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7660,"Me Zo Ganet","Breton",1,3);
INSERT INTO CHANSON VALUES (7661,"Heure De Grace","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7662,"L'hirondelle","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7663,"L'ile De Groix","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7664,"Les Colonies","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7665,"La Forêt Sur La Rade","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7666,"Retrouver Groix","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7667,"Je vous emporte dans mon cœur","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7680,"Glen River","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7681,"Jigger Jig","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7682,"Glaz Noz","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7683,"Uilean Mandinga (1ère partie)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7684,"Uilean Mandinga (2ème partie)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7685,"Colombaneon","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7686,"Noces de granit","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7687,"Steren","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7688,"La Tarentule","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7689,"Celtic Bridge","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7690,"Les champs bothorel (1ère partie)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7691,"Les champs bothorel (2ème partie)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7692,"Intro","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7693,"Toboggan","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7694,"An tad moualc'h kozh - Le vieux merle","Breton",1,3);
INSERT INTO CHANSON VALUES (7695,"Ar martolod farw - Le matelot fanfaron","Breton",1,3);
INSERT INTO CHANSON VALUES (7696,"Konskried Sant Nikolaz - Les conscrits de St Nicolas","Breton",1,3);
INSERT INTO CHANSON VALUES (7697,"Al lez vamm - La maratre","Breton",1,3);
INSERT INTO CHANSON VALUES (7698,"Ar verjelenn - La bergere","Breton",1,3);
INSERT INTO CHANSON VALUES (7699,"Ar plac'h diw wech eureujet - La fille deux fois mariée","Breton",1,3);
INSERT INTO CHANSON VALUES (7700,"Ar sorserez - La sorcière","Breton",1,3);
INSERT INTO CHANSON VALUES (7701,"Margodig La Boissière","Breton",1,3);
INSERT INTO CHANSON VALUES (7702,"Janedig ar rouz","Breton",1,3);
INSERT INTO CHANSON VALUES (7703,"An daou bichon yaouank - Les deux jeunes tourtereaux","Breton",1,3);
INSERT INTO CHANSON VALUES (7704,"Ar yar ni gor - La poule qui couve","Breton",1,3);
INSERT INTO CHANSON VALUES (7705,"Perinaïg Lanuon - Perrine de Lannion","Breton",1,3);
INSERT INTO CHANSON VALUES (7706,"Ar vagerez - La nourrice","Breton",1,3);
INSERT INTO CHANSON VALUES (7707,"Ur Wech E Vo","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7708,"Padal","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7709,"Ma C'hemenerez","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7710,"Glav","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7711,"Y Byd Newydd","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7712,"Son Ar Plac'h n'he Doa Netra","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7713,"Luskell Ma Mab","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7714,"A-Dreuz Kleuz Ha Moger","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7715,"Deuit Gann-me","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7716,"Sant Ma Fardon","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7717,"Heklev","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7718,"Plac'h Ar Gwele-Kloz","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7719,"Babour","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7721,"Astronaut","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7724,"De ballade van Boon","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7725,"Meisje loos","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7726,"Qui a tué grand maman ?","Français",NULL,3);
INSERT INTO CHANSON VALUES (7727,"Keerom","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7729,"Kalima kadara","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7731,"Swedisch designer drugs","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7733,"Le grand vent","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7734,"Hani Kuni","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7739,"Helplessly hoping","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7742,"Blind boy","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7748,"Irish Jig","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7749,"Sacra Matao","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7750,"Me Meus Bet Plijadur","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7751,"Cam'Ye Ower Frae France","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7752,"Patrick's Day","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7753,"Galway Bay","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7754,"The Walls Of Liscarroll","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7755,"Butterfly","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7756,"Deu Tu Ganeme","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7757,"Aurore Boreale","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7758,"Da Scalloway Lasses","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7759,"Erwam O'Clock","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7760,"Bee New","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7761,"Galway Hills","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7762,"Le Reggae Gai de Gueret","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7765,"Pbkata (live)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7780,"Tears (l'Appel)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7781,"Boules et guirlandes","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7782,"Bal Plinn du vertige","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7783,"Ton-doubl plinn","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7784,"Kalon intanvez","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7785,"Gwerz Skolvan","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7786,"... and Swing","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7787,"Son ar vot","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7788,"Ronds de Saint Vincent sur Oust","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7789,"La banane dans l'oreille","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7790,"Les pêcheurs","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7791,"Loudia","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7792,"Tears (Skolvan)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7793,"Marie-Camille Lehuédé","Breton",0,3);
INSERT INTO CHANSON VALUES (7795,"Gerry Adams","Breton",0,3);
INSERT INTO CHANSON VALUES (7796,"Arthur Plantagenest","Breton",0,3);
INSERT INTO CHANSON VALUES (7797,"Goulven Salaün","Breton",0,3);
INSERT INTO CHANSON VALUES (7798,"Olivier Herry","Breton",0,3);
INSERT INTO CHANSON VALUES (7800,"Aloida","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7801,"Anne de Bretagne","Breton",0,3);
INSERT INTO CHANSON VALUES (7802,"Guillaume Seznec : le voyage","Breton",0,3);
INSERT INTO CHANSON VALUES (7803,"Guillaume Seznec : le procès","Breton",0,3);
INSERT INTO CHANSON VALUES (7804,"Guillaume Seznec : l'adieu","Breton",0,3);
INSERT INTO CHANSON VALUES (7805,"Guillaume Seznec : le bagne","Breton",0,3);
INSERT INTO CHANSON VALUES (7806,"Guillaume Seznec : la délivrance","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7807,"Seznec est innocent !","Breton",0,3);
INSERT INTO CHANSON VALUES (7808,"Warme garnars (live)","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7809,"Sim sam","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7810,"De wanhoop (live)","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7812,"De wereld vergaat (live)","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7813,"Bruidsnacht (live)","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7814,"De wijn (live)","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7815,"Jeugdig groen (live)","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7816,"'t Zoutvat (live)","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7817,"2 emmertjes (live)","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (7819,"Vers les îles et villes de verre","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7820,"Rêves (Hunvreo')","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7821,"Ceux qui sèment la mort","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7822,"Arvor-you","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7823,"Rock harp","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7824,"Skoit 'n treid !","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7825,"Iroise","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7826,"E kreiz hag endro","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7827,"Back to Breizh !","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7828,"Harpe de vies","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7829,"Brian Boru in French","Breton",1,3);
INSERT INTO CHANSON VALUES (7830,"Armoricaine (suite)","Breton",1,3);
INSERT INTO CHANSON VALUES (7831,"Ar Re Yaouank /  M.A.I.","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7832,"Carré Manchot / An dro/Neg la cho","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7833,"Loened Fall / An daou vreur Ton Doubl","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7834,"Karma / Gavotte pourlet","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7835,"Filifala / Histoires maternelles","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7836,"Skolvan / Tournemine & gasdebois","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7837,"Tan Ba'n Ti / Dans-tro","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7838,"Menestra / Hanter dro","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7839,"Hamon Martin Quintet / Les draps de lit","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7840,"Darhaou / Suite plin","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7841,"Follenn / En triplette","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7842,"Marialla / Aline","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7843,"Spontus / Danse des spontailhou","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7844,"Pennou Skoulm / Suite de ridées","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7845,"Pevar Den / Suite fisel","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7846,"Emsaverien / Vendanges","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7847,"Ti Jaz / Rèves sauvages","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7848,"Gwenfol Orchestra / Anna","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7849,"Mot de bienvenu de Valentine","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7850,"Ton berr :Melanie vihan","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7851,"Bal : Ar fal'cher braz","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7852,"Ton hir : An diviz etre ar fañch hag ar fisel","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7853,"Podo' fer fisel : Madelenig","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7854,"entretien avec Erik Marchand","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7855,"Dans plinn : Paotrig koant an douar nevez","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7856,"Ton kentan : Ar gorventenn","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7857,"Tamm kreiz : Ar gavrig","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7858,"Ton doubl : Ar serjant major","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7859,"Pachpi : Demp da..","Breton",1,3);
INSERT INTO CHANSON VALUES (7860,"entretien avec Marcel Guilloux","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7861,"Ton kentañ : Noz kentañ ma eured","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7862,"Bal : Ar minorez","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7863,"Ton diwezhañ : Ar verjelenig","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7864,"Ton berr : Ar c'hoz paotr yaouank","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7865,"Tamm Kreieh : Un Ti bihan","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7866,"Ton doubl : Kloareg Kertangi","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7867,"entretien avec Erik Marchand (2)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7868,"Ton Kentañ : Ar c'hog hag ar bolez","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7869,"Bal : Klevet 'm eus alies","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7870,"Ton diwezhañ : Alexandre","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7871,"entretien avec Marcel Guilloux (2)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7872,"Ton berr : An disput etre ar c'hernevad hag an tregeriad","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7873,"Tamm kreizh : Mari Perin","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7874,"Ton doubl : An desertour","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7875,"Ken a vo","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7876,"Diaouled ar menez / Dans fisel","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7877,"Dir Ha Tan / Mazad ha ma mamm","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7878,"Kouerien Saint-Yann / Suite de branles marichins","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7879,"La Godinette / Suite d'en avant-deux Saint-Jeanl","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7880,"Kanforded Ar C'Hoat / Dans fisel","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7881,"Kistnidiz / An dro","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7882,"La Mirlitantouille / Les guédennes","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7883,"Kanfarded Rostren / Dans fisel","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7884,"Sataneset / An-droElfenn","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7885,"Ar Skolferien / Gavotte à deux violons","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7886,"Dremmwel / Re zo re","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7887,"Galorn / Highlands","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7888,"Senerien Du / L'artilleur","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7889,"Tammles / Sans bagage","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7890,"Diwall / E-kichen ar mor","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7891,"Bleizi Ruz / Trouz e kerdiez","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7892,"Korriganed / Sonit plac'hed yaouank","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7893,"BF 15 / Rond de Loudia","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7894,"Tro Breizh","Breton",1,3);
INSERT INTO CHANSON VALUES (7895,"Noite Pecha","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7896,"Gavotte-Pandeirada","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7897,"Une Autre Fin De Terre","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7898,"Karante Doh Doue","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7899,"Polka De Karnoïd","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7900,"An Hini A Garan","Breton",1,3);
INSERT INTO CHANSON VALUES (7901,"The Three Pipers","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7902,"Saint Patrick's An Dro","Breton",1,3);
INSERT INTO CHANSON VALUES (7903,"Yann Derrien","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7904,"Bretoña","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7905,"Un Galicien Libre À Paris","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7906,"Ponthus Et Sidoine","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7916,"Marcha do Entrelazado de Allariz","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7917,"Pasacorredoiras","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7918,"Mayo Longo","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7919,"The Moon Says Hello","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7920,"Vento d'as Cies","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7921,"A Moura","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7922,"Astros, fuentes y flores","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7923,"Capitan Nemo","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7924,"Nona de lluvia","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7925,"El pozo de Aran","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7926,"Foliada dos Aires da Terra","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7927,"Alborada Anterga de Pontevedra","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7928,"Canto de Seitura","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7929,"Aires de Pontevedra","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7930,"Jigs and Bulls","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7931,"Os Amores Libres","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7932,"Muiñeiras da Sorte","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7933,"Maréa Soliña","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7934,"A Orillas del Rio Sil","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7935,"Alma Barca","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7936,"O Cabalo Azul","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7937,"The Raggle Taggle Gipsy","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7938,"Danza da Lia en Santiago","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7939,"A Lavandeira da Noite","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7940,"Viva la Quinta Brigada","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7941,"O Castro da Moura ( Etnodance )","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7942,"Dawn","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7943,"Brotherhood of Stars","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7944,"Two Shores","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7945,"Black Shadow","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7946,"The Moonlight Piper","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7947,"Cantigueiras","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7948,"Galician Carol","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7949,"Dancing with Rosina","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7950,"Lela","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7951,"The Flight of the Earls","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7952,"The Rainmaker's Air","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7953,"Para Vigo me voy","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7954,"Bemdez c'houlou","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7955,"Termaji","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7956,"Dal","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7957,"Valsenn Trefin","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7958,"News from town for my love who stayed home","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7959,"Yanning ha Mai","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7960,"Pardon an dreinded","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7961,"Dafydd y Garreg Wen","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7962,"Un petit navire d'Espagne","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7963,"Olole","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7964,"Sous le ciel de cuivre et d'eau","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7965,"Bugaleaj Nevez","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7966,"Si tu t'en vas","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7967,"Dansez la gavotenn","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7968,"Marig ar Pollanton","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7969,"Bleuenn","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7970,"L'amour que tu donnes","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7971,"Kenavo d'an Naoned","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7972,"Rianxeirra","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7973,"Sur la montagne de Brasparzh","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7974,"Phare de l'Ile Vierge","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7975,"Le général des binious","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7976,"Vielle ville de merde","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7977,"Il est des êtres beaux","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7978,"Yezhoù bihan","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7979,"A white horse","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7980,"Men du","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7981,"Sur les quais de Dublin","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7984,"Ar brezhoneg ev ma bro","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7985,"When last I saw you","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7986,"Carrickfergus","Breton",NULL,3);
INSERT INTO CHANSON VALUES (7987,"Les derniers rayons","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8003,"Heuliadenn Gouel ha daeroù 1.2.3.4.5.6.7.(Gavotte)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8004,"Tournemine et Gasdebois (Scottisch)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8005,"Chenchet'n eus an amzer (Mélodie)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8006,"Tadin-Tinaketa (Hanter dro)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8007,"Intermède: Pedenn (piano solo)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8008,"My Favorite Things","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8009,"An tolgenn aour 1.2.3 (Rond de St-Vincent)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8010,"Intermède: Le sonneur 1","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8011,"Pedenn chanté","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8012,"Intermède: Le sonneur 2","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8013,"O vont e-biou Landevant (Laridé)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8014,"Du-hont e Menez Are (Gavotte)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8015,"Ar c'hwezh nevez 1.2.3.4 (An Dro)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8016,"Intermède: Pedenn (contrebasse)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8017,"Pedenn sonné","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8018,"Daskren al lanchenno' (Ton simpl plinn)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8019,"Al lanchenno' sioul (Bal plinn)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8020,"Kan al lanchenno' (Ton doubl plinn)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8021,"G... de bois (Scottisch)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8022,"Nous sommes chanteurs de sornettes","Français",NULL,3);
INSERT INTO CHANSON VALUES (8023,"Le prince d'Orange","Français",NULL,3);
INSERT INTO CHANSON VALUES (8024,"Marions les roses","Français",NULL,3);
INSERT INTO CHANSON VALUES (8025,"Margot","Français",NULL,3);
INSERT INTO CHANSON VALUES (8026,"La mule","Français",NULL,3);
INSERT INTO CHANSON VALUES (8027,"Paysans sans peur","Français",NULL,3);
INSERT INTO CHANSON VALUES (8028,"La blanche biche","Français",NULL,3);
INSERT INTO CHANSON VALUES (8029,"Salut la compagnie","Français",NULL,3);
INSERT INTO CHANSON VALUES (8030,"Daniel mon fils","Français",NULL,3);
INSERT INTO CHANSON VALUES (8031,"Les filles sont volages","Français",NULL,3);
INSERT INTO CHANSON VALUES (8032,"La conduite","Français",NULL,3);
INSERT INTO CHANSON VALUES (8033,"Les couleurs","Français",NULL,3);
INSERT INTO CHANSON VALUES (8034,"La complainte du coureur de bois","Français",NULL,3);
INSERT INTO CHANSON VALUES (8035,"Voici venir le joli mai","Français",NULL,3);
INSERT INTO CHANSON VALUES (8036,"C'est le mai","Français",NULL,3);
INSERT INTO CHANSON VALUES (8037,"Le navire de Bayonne - Paye paysan","Français",NULL,3);
INSERT INTO CHANSON VALUES (8038,"Marions les roses (remixage)","Français",NULL,3);
INSERT INTO CHANSON VALUES (8039,"Don't slit your wrists for me","Anglais",NULL,3);
INSERT INTO CHANSON VALUES (8040,"Star of the County Down","Anglais",NULL,3);
INSERT INTO CHANSON VALUES (8041,"Internal exile","Anglais",NULL,3);
INSERT INTO CHANSON VALUES (8042,"Young Ned of the hill","Anglais",NULL,3);
INSERT INTO CHANSON VALUES (8043,"Raggle taggle gypsy","Anglais",NULL,3);
INSERT INTO CHANSON VALUES (8044,"Great Enoch","Anglais",NULL,3);
INSERT INTO CHANSON VALUES (8045,"Loch Lomond","Anglais",NULL,3);
INSERT INTO CHANSON VALUES (8046,"Whiskey in the jar","Anglais",NULL,3);
INSERT INTO CHANSON VALUES (8047,"John Henry","Anglais",NULL,3);
INSERT INTO CHANSON VALUES (8060,"Ar plac'h iferniet","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8061,"Ar merc'hed yaouank","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8062,"Ma mije bet liou ha paper gwenn","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8063,"Gwerz Penmarc'h","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8064,"Ar gwall lezvamm","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8065,"Je suis venu vous inviter","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8066,"Merc'hed ar friturioù","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8067,"Pa voen ba' ti ma mamm","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8068,"Saluez riches heureux","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8069,"Diwar merc'hed firturioù Sant-Gwenole","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8070,"Pardon Santez Anna","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8071,"Gwerz an Titanic","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8072,"Touri toura","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8073,"Pinard","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8084,"Gloire a toi, Neptune","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8085,"La solette et le limandin","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8086,"Bransles des muresnes","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8087,"Dessous la ville de Nantes","Breton",0,3);
INSERT INTO CHANSON VALUES (8088,"Lorc'hentez ker Is","Breton",0,3);
INSERT INTO CHANSON VALUES (8089,"Dans la lune au fond de l'eau","Breton",0,3);
INSERT INTO CHANSON VALUES (8090,"Petite sirène","Breton",0,3);
INSERT INTO CHANSON VALUES (8091,"J'ai croisé les néréides","Breton",0,3);
INSERT INTO CHANSON VALUES (8092,"Sonnen ar mor donn","Breton",0,3);
INSERT INTO CHANSON VALUES (8093,"Gavotenn ar seizh","Breton",0,3);
INSERT INTO CHANSON VALUES (8094,"Lancastria","Breton",0,3);
INSERT INTO CHANSON VALUES (8095,"Tif-fo-tonn","Breton",0,3);
INSERT INTO CHANSON VALUES (8096,"Le sous marin","Breton",0,3);
INSERT INTO CHANSON VALUES (8097,"L'eden des mers","Breton",0,3);
INSERT INTO CHANSON VALUES (8099,"John Wesley Harding","Anglais",0,2);
INSERT INTO CHANSON VALUES (8100,"As I Went Out One Morning","Anglais",0,2);
INSERT INTO CHANSON VALUES (8101,"I Dreamed I Saw St. Augustine","Anglais",0,2);
INSERT INTO CHANSON VALUES (8102,"All Along The Watchtower","Anglais",0,2);
INSERT INTO CHANSON VALUES (8103,"The Ballad Of Frankie Lee And Judas Priest","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (8104,"Drifter's Escape","Anglais",0,2);
INSERT INTO CHANSON VALUES (8105,"Dear Landlord","Anglais",0,2);
INSERT INTO CHANSON VALUES (8106,"I Am A Lonesome Hobo","Anglais",0,2);
INSERT INTO CHANSON VALUES (8107,"I Pity The Poor Immigrant","Anglais",0,2);
INSERT INTO CHANSON VALUES (8108,"The Wicked Messenger","Anglais",0,2);
INSERT INTO CHANSON VALUES (8109,"Down Along The Cove","Anglais",0,2);
INSERT INTO CHANSON VALUES (8110,"I'll Be Your Baby Tonight","Anglais",0,2);
INSERT INTO CHANSON VALUES (8113,"You're a Big Girl Now","Anglais",0,2);
INSERT INTO CHANSON VALUES (8114,"Idiot Wind","Anglais",0,2);
INSERT INTO CHANSON VALUES (8115,"You're Gonna Make Me Lonesome When You Go","Anglais",0,2);
INSERT INTO CHANSON VALUES (8116,"Meet Me in the Morning","Anglais",0,2);
INSERT INTO CHANSON VALUES (8117,"Lily, Rosemary and the Jack of Hearts","Anglais",0,2);
INSERT INTO CHANSON VALUES (8118,"If You See Her, Say Hello","Anglais",0,2);
INSERT INTO CHANSON VALUES (8119,"Shelter From the Storm","Anglais",0,2);
INSERT INTO CHANSON VALUES (8120,"Buckets of Rain","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (8121,"Girl From The North Country","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (8122,"Nashville Skyline Rag","Anglais",0,2);
INSERT INTO CHANSON VALUES (8123,"To Be Alone With You","Anglais",0,2);
INSERT INTO CHANSON VALUES (8124,"I Threw It All Away","Anglais",0,2);
INSERT INTO CHANSON VALUES (8125,"Peggy Day","Anglais",0,2);
INSERT INTO CHANSON VALUES (8126,"Lay Lady Lay","Anglais",0,2);
INSERT INTO CHANSON VALUES (8127,"One More Night","Anglais",0,2);
INSERT INTO CHANSON VALUES (8128,"Tell Me That It Isn't True","Anglais",0,2);
INSERT INTO CHANSON VALUES (8129,"Country Pie","Anglais",0,2);
INSERT INTO CHANSON VALUES (8141,"The Times They Are A-Changin'","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (8142,"Ballad Of Hollis Brown","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (8143,"With God On Our Side","Anglais",0,2);
INSERT INTO CHANSON VALUES (8144,"One Too Many Mornings","Anglais",0,2);
INSERT INTO CHANSON VALUES (8145,"North Country Blues","Anglais",0,2);
INSERT INTO CHANSON VALUES (8146,"Only A Pawn In Their Game","Anglais",0,2);
INSERT INTO CHANSON VALUES (8147,"Boots Of Spanish Leather","Anglais",0,2);
INSERT INTO CHANSON VALUES (8148,"When The Ship Comes In","Anglais",0,2);
INSERT INTO CHANSON VALUES (8150,"Restless Farewell","Anglais",0,2);
INSERT INTO CHANSON VALUES (8151,"Suil a ruin","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8152,"Le vent m'emporte","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8153,"Stor mo chroi","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8154,"She moved through the fair","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8155,"Auchindoun","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8156,"Blackbird","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8157,"C'hoant dimein","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8158,"Bemnoz","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8159,"Three ravens","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8160,"Dellum down","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8161,"Red rose","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8162,"Valse des ondines (2006 version)","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8164,"Bran","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8165,"Shir Al Etz","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8166,"Hija Mia","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8167,"Je M'endors","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8168,"Valse Des Ondines","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8173,"Ou nous entraine la haine","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8178,"Demain","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8181,"La route de Kemper","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8182,"Le moulin de Guérande","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8188,"Mozambique","Anglais",0,2);
INSERT INTO CHANSON VALUES (8189,"One More Cup of Coffee","Anglais",0,2);
INSERT INTO CHANSON VALUES (8191,"Joey","Anglais",0,2);
INSERT INTO CHANSON VALUES (8193,"Black Diamond Bay","Anglais",0,2);
INSERT INTO CHANSON VALUES (8195,"Thunder On The Mountain","Anglais",0,2);
INSERT INTO CHANSON VALUES (8196,"Spirit On The Water","Anglais",0,2);
INSERT INTO CHANSON VALUES (8197,"Rollin' And Tumblin'","Anglais",0,2);
INSERT INTO CHANSON VALUES (8198,"When The Deal Goes Down","Anglais",0,2);
INSERT INTO CHANSON VALUES (8199,"Someday Baby","Anglais",0,2);
INSERT INTO CHANSON VALUES (8200,"Workingman's Blues #2","Anglais",0,2);
INSERT INTO CHANSON VALUES (8201,"Beyond The Horizon","Anglais",0,2);
INSERT INTO CHANSON VALUES (8202,"Nettie Moore","Anglais",0,2);
INSERT INTO CHANSON VALUES (8203,"The Levee's Gonna Break","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (8204,"Ain't Talkin'","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (8205,"Love Sick","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (8206,"Dirt Road Blues","Anglais",0,2);
INSERT INTO CHANSON VALUES (8207,"Standing In The Doorway","Anglais",0,2);
INSERT INTO CHANSON VALUES (8208,"Million Miles","Anglais",0,2);
INSERT INTO CHANSON VALUES (8209,"Tryin'n To Get To Heaven","Anglais",0,2);
INSERT INTO CHANSON VALUES (8210,"""Til I Fell In Love With You","Anglais",0,2);
INSERT INTO CHANSON VALUES (8211,"Not Dark Yet","Anglais",0,2);
INSERT INTO CHANSON VALUES (8212,"Cold Irons Bound","Anglais",0,2);
INSERT INTO CHANSON VALUES (8213,"Make you Feel My Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (8214,"Can't Wait","Anglais",0,2);
INSERT INTO CHANSON VALUES (8215,"Highlands","Anglais",0,2);
INSERT INTO CHANSON VALUES (8225,"Kalondour","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8226,"Chantez la vie, l'amour est mort","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8227,"Liberté couleur des feuilles","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8228,"Yawankiz ma bro","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8229,"Eléanor","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8231,"Comme je voudrai","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8232,"Le pays","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8238,"Me 'garje Bout","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8241,"Tregont vlé Zo","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8242,"Au bord du lac Pontchartrain","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8243,"Histoires maternelles","Breton",NULL,3);
INSERT INTO CHANSON VALUES (8304,"Le cosmos, c'est chouette","Français",0,5);
INSERT INTO CHANSON VALUES (8305,"Chérie","Français",0,5);
INSERT INTO CHANSON VALUES (8306,"Marouchka","Français",0,5);
INSERT INTO CHANSON VALUES (8307,"Un aveugle au volant","Français",0,5);
INSERT INTO CHANSON VALUES (8308,"Con comme la lune","Français",0,5);
INSERT INTO CHANSON VALUES (8309,"C'est extra","Français",0,5);
INSERT INTO CHANSON VALUES (8310,"Georgia","Français",0,5);
INSERT INTO CHANSON VALUES (8311,"Eléonore et Léonard","Français",0,5);
INSERT INTO CHANSON VALUES (8312,"Sans amour","Français",0,5);
INSERT INTO CHANSON VALUES (8313,"Cool jazz","Français",0,5);
INSERT INTO CHANSON VALUES (8366,"Every Breath You Take","Anglais",0,2);
INSERT INTO CHANSON VALUES (8367,"Every Little Thing She Does Is Magic","Anglais",0,2);
INSERT INTO CHANSON VALUES (8368,"Au printemps","Français",0,5);
INSERT INTO CHANSON VALUES (8369,"Je ne sais pas","Français",0,5);
INSERT INTO CHANSON VALUES (8370,"Dors ma mie, bonsoir","Français",0,5);
INSERT INTO CHANSON VALUES (8371,"Dites si c'était vrai (poème)","Français",0,5);
INSERT INTO CHANSON VALUES (8372,"Le colonel","Français",0,5);
INSERT INTO CHANSON VALUES (8373,"L'homme dans la cité","Français",0,5);
INSERT INTO CHANSON VALUES (8374,"La lumière jaillira","Français",0,5);
INSERT INTO CHANSON VALUES (8375,"Voici","Français",0,5);
INSERT INTO CHANSON VALUES (8376,"Litanies pour un retour","Français",0,5);
INSERT INTO CHANSON VALUES (8377,"Seul","Français",0,5);
INSERT INTO CHANSON VALUES (8378,"La dame patronesse","Français",0,5);
INSERT INTO CHANSON VALUES (8379,"La mort","Français",NULL,5);
INSERT INTO CHANSON VALUES (8380,"La valse à mille temps","Français",0,5);
INSERT INTO CHANSON VALUES (8381,"Je t'aime","Français",0,5);
INSERT INTO CHANSON VALUES (8382,"Ne me quitte pas","Français",0,5);
INSERT INTO CHANSON VALUES (8384,"La tendresse","Français",NULL,5);
INSERT INTO CHANSON VALUES (8385,"La colombe","Français",0,5);
INSERT INTO CHANSON VALUES (8386,"San Francisco","Français",0,5);
INSERT INTO CHANSON VALUES (8387,"Education sentimentale","Français",0,5);
INSERT INTO CHANSON VALUES (8388,"Comme un arbre","Français",0,5);
INSERT INTO CHANSON VALUES (8389,"Fontenay-aux-roses","Français",0,5);
INSERT INTO CHANSON VALUES (8390,"Marie, Pierre et Charlemagne","Français",0,5);
INSERT INTO CHANSON VALUES (8391,"Parachutiste","Français",0,5);
INSERT INTO CHANSON VALUES (8392,"Dialogue","Français",0,5);
INSERT INTO CHANSON VALUES (8393,"Saltimbanque","Français",0,5);
INSERT INTO CHANSON VALUES (8394,"Je veux quitter ce monde, heureux","Français",0,5);
INSERT INTO CHANSON VALUES (8395,"Approximative","Français",0,5);
INSERT INTO CHANSON VALUES (8396,"La salle des pas perdus","Français",0,5);
INSERT INTO CHANSON VALUES (8397,"Les jours meilleurs","Français",0,5);
INSERT INTO CHANSON VALUES (8398,"Né quelque part","Français",0,5);
INSERT INTO CHANSON VALUES (8399,"Ambalaba","Français",0,5);
INSERT INTO CHANSON VALUES (8400,"Bille de verre","Français",NULL,5);
INSERT INTO CHANSON VALUES (8401,"Passer ma route","Français",NULL,5);
INSERT INTO CHANSON VALUES (8402,"Chienne d'idée","Français",0,5);
INSERT INTO CHANSON VALUES (8403,"Marin du cap","Français",0,5);
INSERT INTO CHANSON VALUES (8404,"Raymonde","Français",0,5);
INSERT INTO CHANSON VALUES (8405,"Mon Frère","Français",0,5);
INSERT INTO CHANSON VALUES (8406,"Chanter c'est lancer des balles","Français",0,5);
INSERT INTO CHANSON VALUES (8407,"Manivelle","Français",0,5);
INSERT INTO CHANSON VALUES (8408,"Frenchy bébé blues","Français",0,5);
INSERT INTO CHANSON VALUES (8409,"Les regrets","Français",0,5);
INSERT INTO CHANSON VALUES (8410,"Les bergères","Français",0,5);
INSERT INTO CHANSON VALUES (8411,"Ultra moderne solitude","Français",0,5);
INSERT INTO CHANSON VALUES (8412,"Les cadors","Français",NULL,5);
INSERT INTO CHANSON VALUES (8413,"Courrier","Français",NULL,5);
INSERT INTO CHANSON VALUES (8414,"Rame","Français",0,5);
INSERT INTO CHANSON VALUES (8415,"Arlette","Français",0,5);
INSERT INTO CHANSON VALUES (8416,"Lettre aux dames","Français",0,5);
INSERT INTO CHANSON VALUES (8417,"Les écureuils","Français",0,5);
INSERT INTO CHANSON VALUES (8418,"Somerset Maugham","Français",0,5);
INSERT INTO CHANSON VALUES (8420,"On s'aime pas","Français",0,5);
INSERT INTO CHANSON VALUES (8421,"Le fils pape","Français",0,5);
INSERT INTO CHANSON VALUES (8422,"Le fil","Français",0,5);
INSERT INTO CHANSON VALUES (8423,"L'opportuniste","Français",0,5);
INSERT INTO CHANSON VALUES (8424,"J'aime les filles","Français",0,5);
INSERT INTO CHANSON VALUES (8426,"Qui se soucie de nous","Français",0,5);
INSERT INTO CHANSON VALUES (8427,"Les roses fanées","Français",0,5);
INSERT INTO CHANSON VALUES (8429,"J'comprends pas","Français",0,5);
INSERT INTO CHANSON VALUES (8430,"L'hymne a l'amour (moi l'noeud)","Français",0,5);
INSERT INTO CHANSON VALUES (8431,"Opium","Français",0,5);
INSERT INTO CHANSON VALUES (8432,"Corsica","Français",0,5);
INSERT INTO CHANSON VALUES (8433,"A la vie, A l'amour","Français",0,5);
INSERT INTO CHANSON VALUES (8434,"J'ai déjà donné","Français",0,5);
INSERT INTO CHANSON VALUES (8436,"L'âme sœur","Français",0,5);
INSERT INTO CHANSON VALUES (8437,"Berceuse","Français",0,5);
INSERT INTO CHANSON VALUES (8438,"Il est cinq heures, Paris s'eveille","Français",NULL,5);
INSERT INTO CHANSON VALUES (8439,"La compapade","Français",0,5);
INSERT INTO CHANSON VALUES (8440,"Merde in France (Cacapoum)","Français",0,5);
INSERT INTO CHANSON VALUES (8442,"J'suis jamais allé","Français",NULL,5);
INSERT INTO CHANSON VALUES (8443,"Rue des cascades","Français",NULL,5);
INSERT INTO CHANSON VALUES (8444,"Pas si simple","Français",0,5);
INSERT INTO CHANSON VALUES (8445,"Comptine d'été n-2","Français",0,5);
INSERT INTO CHANSON VALUES (8446,"Comptine d'été n-3","Français",0,5);
INSERT INTO CHANSON VALUES (8447,"déjà loin","Français",0,5);
INSERT INTO CHANSON VALUES (8448,"la chambre","Français",0,5);
INSERT INTO CHANSON VALUES (8449,"Mouvement introductif","Français",0,5);
INSERT INTO CHANSON VALUES (8450,"La muette","Français",0,5);
INSERT INTO CHANSON VALUES (8451,"Naomi","Français",0,5);
INSERT INTO CHANSON VALUES (8452,"Soir de fête","Français",0,5);
INSERT INTO CHANSON VALUES (8453,"Le vieux en veut encore","Français",0,5);
INSERT INTO CHANSON VALUES (8454,"Toujours là","Français",0,5);
INSERT INTO CHANSON VALUES (8455,"C'étaitici","Français",0,5);
INSERT INTO CHANSON VALUES (8456,"Prière n-2","Français",0,5);
INSERT INTO CHANSON VALUES (8457,"Comptine d'été n-1","Français",0,5);
INSERT INTO CHANSON VALUES (8458,"La fenêtre","Français",0,5);
INSERT INTO CHANSON VALUES (8459,"Prière n-3","Français",0,5);
INSERT INTO CHANSON VALUES (8460,"La pièce vide","Français",0,5);
INSERT INTO CHANSON VALUES (8461,"La vie quotidienne","Français",0,5);
INSERT INTO CHANSON VALUES (8462,"Sacré Géranium","Français",0,5);
INSERT INTO CHANSON VALUES (8463,"La Transformation","Français",0,5);
INSERT INTO CHANSON VALUES (8464,"Hé Hé Hé","Français",0,5);
INSERT INTO CHANSON VALUES (8465,"Paladin Braconnier","Français",0,5);
INSERT INTO CHANSON VALUES (8466,"Volet Fermé","Français",0,5);
INSERT INTO CHANSON VALUES (8467,"Ubu","Français",NULL,5);
INSERT INTO CHANSON VALUES (8468,"Le Roi Du Métro","Français",0,5);
INSERT INTO CHANSON VALUES (8469,"Bruxelles","Français",0,5);
INSERT INTO CHANSON VALUES (8470,"Coutances","Français",0,5);
INSERT INTO CHANSON VALUES (8471,"Mireille","Français",0,5);
INSERT INTO CHANSON VALUES (8472,"Nicotine Queen","Français",0,5);
INSERT INTO CHANSON VALUES (8473,"Golda","Français",0,5);
INSERT INTO CHANSON VALUES (8474,"L'Orage","Français",NULL,5);
INSERT INTO CHANSON VALUES (8475,"Les Enfants","Français",NULL,5);
INSERT INTO CHANSON VALUES (8476,"Bébé Éléphant","Français",0,5);
INSERT INTO CHANSON VALUES (8477,"L'Institutrice","Français",0,5);
INSERT INTO CHANSON VALUES (8478,"La Mer","Français",0,5);
INSERT INTO CHANSON VALUES (8479,"De Bémols Et De Dièses","Français",0,5);
INSERT INTO CHANSON VALUES (8480,"Chanson du forcat","Français",0,5);
INSERT INTO CHANSON VALUES (8481,"Chanson du forcat II","Français",NULL,5);
INSERT INTO CHANSON VALUES (8483,"Requiem pour un c...","Français",0,5);
INSERT INTO CHANSON VALUES (8484,"L'herbe tendre","Français",0,5);
INSERT INTO CHANSON VALUES (8485,"Initials B.B.","Français",0,5);
INSERT INTO CHANSON VALUES (8486,"Comic strip","Français",0,5);
INSERT INTO CHANSON VALUES (8487,"Bloody Jack","Français",0,5);
INSERT INTO CHANSON VALUES (8488,"Docteur Jekyll et monsieur Hyde","Français",0,5);
INSERT INTO CHANSON VALUES (8489,"Torrey canyon","Français",0,5);
INSERT INTO CHANSON VALUES (8490,"Shu ba du ba loo la","Français",0,5);
INSERT INTO CHANSON VALUES (8493,"Black & white","Français",0,5);
INSERT INTO CHANSON VALUES (8494,"Qui est 'In' qui est 'Out'","Français",0,5);
INSERT INTO CHANSON VALUES (8495,"Hold up","Français",0,5);
INSERT INTO CHANSON VALUES (8496,"Marilu","Français",NULL,5);
INSERT INTO CHANSON VALUES (8497,"Bonnie and Clyde (version anglaise)","Français",0,5);
INSERT INTO CHANSON VALUES (8498,"Comic strip (version anglaise)","Français",0,5);
INSERT INTO CHANSON VALUES (8499,"Chatterton","Français",0,5);
INSERT INTO CHANSON VALUES (8500,"Je t'aime... Moi non plus","Français",0,5);
INSERT INTO CHANSON VALUES (8501,"Saucisson de cheval no 1","Français",0,5);
INSERT INTO CHANSON VALUES (8502,"Saucisson de cheval no 2","Français",0,5);
INSERT INTO CHANSON VALUES (8503,"L'ami Zantrop","Français",0,5);
INSERT INTO CHANSON VALUES (8504,"La banane anana","Français",0,5);
INSERT INTO CHANSON VALUES (8505,"L'été où est-il","Français",0,5);
INSERT INTO CHANSON VALUES (8506,"La question ne se pose pas","Français",0,5);
INSERT INTO CHANSON VALUES (8507,"Andréa c'est toi","Français",0,5);
INSERT INTO CHANSON VALUES (8508,"L'idole et l'enfant","Français",0,5);
INSERT INTO CHANSON VALUES (8509,"Comprend qui peut","Français",0,5);
INSERT INTO CHANSON VALUES (8510,"Monsieur l'agent","Français",NULL,5);
INSERT INTO CHANSON VALUES (8511,"Méli-mélodie","Français",NULL,5);
INSERT INTO CHANSON VALUES (8512,"Diba diba","Français",0,5);
INSERT INTO CHANSON VALUES (8513,"Le tube de toilette","Français",0,5);
INSERT INTO CHANSON VALUES (8514,"Madam'Mado m'a dit","Français",0,5);
INSERT INTO CHANSON VALUES (8515,"Moi, le philosophe et l'esthète","Français",0,5);
INSERT INTO CHANSON VALUES (8516,"La maman des poissons","Français",0,5);
INSERT INTO CHANSON VALUES (8517,"Revanche","Français",0,5);
INSERT INTO CHANSON VALUES (8518,"Sentimental bourreau","Français",0,5);
INSERT INTO CHANSON VALUES (8519,"Ça va ça vient","Français",0,5);
INSERT INTO CHANSON VALUES (8520,"In the desert","Français",NULL,5);
INSERT INTO CHANSON VALUES (8521,"Mon père et ses verres","Français",0,5);
INSERT INTO CHANSON VALUES (8522,"Je suis né au Chili","Français",0,5);
INSERT INTO CHANSON VALUES (8523,"Une jolie fleur (dans une peau d'vache)","Français",0,5);
INSERT INTO CHANSON VALUES (8524,"Gastibelza (L'homme à la carabine)","Français",0,5);
INSERT INTO CHANSON VALUES (8525,"La prière","Français",0,5);
INSERT INTO CHANSON VALUES (8526,"Hécatombe","Français",0,5);
INSERT INTO CHANSON VALUES (8528,"Corne d'Aurochs","Français",0,5);
INSERT INTO CHANSON VALUES (8529,"Marinette","Français",0,5);
INSERT INTO CHANSON VALUES (8530,"La légende de la nonne","Français",0,5);
INSERT INTO CHANSON VALUES (8531,"Colombine","Français",0,5);
INSERT INTO CHANSON VALUES (8532,"Auprès de mon arbre","Français",0,5);
INSERT INTO CHANSON VALUES (8533,"Le testament","Français",0,5);
INSERT INTO CHANSON VALUES (8534,"Je me suis fait tout petit","Français",0,5);
INSERT INTO CHANSON VALUES (8535,"Les croquants","Français",0,5);
INSERT INTO CHANSON VALUES (8536,"L'amandier","Français",0,5);
INSERT INTO CHANSON VALUES (8537,"Oncle Archibald","Français",0,5);
INSERT INTO CHANSON VALUES (8538,"La marche nuptiale","Français",0,5);
INSERT INTO CHANSON VALUES (8540,"Au bois de mon cur","Français",0,5);
INSERT INTO CHANSON VALUES (8541,"Grand-père","Français",0,5);
INSERT INTO CHANSON VALUES (8542,"Celui qui a mal tourné","Français",0,5);
INSERT INTO CHANSON VALUES (8543,"La Decadanse","Français",0,5);
INSERT INTO CHANSON VALUES (8544,"Sex Shop","Français",0,5);
INSERT INTO CHANSON VALUES (8545,"Je Suis Venu Te Dire Que Je M'en Vais","Français",0,5);
INSERT INTO CHANSON VALUES (8546,"Vu De L'exterieur","Français",0,5);
INSERT INTO CHANSON VALUES (8547,"Panpan Culcul","Français",0,5);
INSERT INTO CHANSON VALUES (8548,"Par Hasard Et Pas Rase","Français",0,5);
INSERT INTO CHANSON VALUES (8549,"Des Vents Des Pets Des Poums","Français",NULL,5);
INSERT INTO CHANSON VALUES (8550,"Titicaca","Français",0,5);
INSERT INTO CHANSON VALUES (8551,"Pamela Popo","Français",NULL,5);
INSERT INTO CHANSON VALUES (8552,"La Poupee Qui Fait","Français",0,5);
INSERT INTO CHANSON VALUES (8553,"L'hippodame","Français",0,5);
INSERT INTO CHANSON VALUES (8554,"Sensuelle Et Sans Suite","Français",0,5);
INSERT INTO CHANSON VALUES (8555,"Nazi Rock","Français",0,5);
INSERT INTO CHANSON VALUES (8556,"Tata Teutonne","Français",0,5);
INSERT INTO CHANSON VALUES (8557,"J'entends Des Voix Off","Français",NULL,5);
INSERT INTO CHANSON VALUES (8558,"Eva","Français",NULL,5);
INSERT INTO CHANSON VALUES (8559,"Smoke Gets In Your Eyes","Français",0,5);
INSERT INTO CHANSON VALUES (8560,"Zig Zag Avec Toi","Français",0,5);
INSERT INTO CHANSON VALUES (8561,"Est-ce Est-ce Si Bon?","Français",0,5);
INSERT INTO CHANSON VALUES (8562,"Yellow Star","Français",0,5);
INSERT INTO CHANSON VALUES (8563,"Rock Around The Bunker","Français",0,5);
INSERT INTO CHANSON VALUES (8564,"S.S. In Uruguay","Français",0,5);
INSERT INTO CHANSON VALUES (8611,"La haine","Français",0,5);
INSERT INTO CHANSON VALUES (8612,"Grand Jacques (c'est trop facile)","Français",0,5);
INSERT INTO CHANSON VALUES (8613,"Il pleut","Français",NULL,5);
INSERT INTO CHANSON VALUES (8614,"Le diable (ça va)","Français",NULL,5);
INSERT INTO CHANSON VALUES (8615,"Il nous faut regarder","Français",NULL,5);
INSERT INTO CHANSON VALUES (8616,"C'est comme ça","Français",0,5);
INSERT INTO CHANSON VALUES (8617,"Il peut pleuvoir","Français",0,5);
INSERT INTO CHANSON VALUES (8618,"Le fou du roi","Français",0,5);
INSERT INTO CHANSON VALUES (8619,"Sur la place","Français",0,5);
INSERT INTO CHANSON VALUES (8620,"S'il te faut","Français",0,5);
INSERT INTO CHANSON VALUES (8621,"La bastille","Français",0,5);
INSERT INTO CHANSON VALUES (8622,"Prière païenne","Français",0,5);
INSERT INTO CHANSON VALUES (8623,"L'air de la bêtise","Français",0,5);
INSERT INTO CHANSON VALUES (8624,"Qu'avons-nous fait, bonnes gens","Français",0,5);
INSERT INTO CHANSON VALUES (8625,"Pardons","Français",0,5);
INSERT INTO CHANSON VALUES (8626,"Saint Pierre","Français",0,5);
INSERT INTO CHANSON VALUES (8627,"Les pieds dans le ruisseau","Français",0,5);
INSERT INTO CHANSON VALUES (8628,"Quand on n'a que l'amour","Français",0,5);
INSERT INTO CHANSON VALUES (8629,"J'en appelle","Français",0,5);
INSERT INTO CHANSON VALUES (8630,"La bourrée du célibataire","Français",0,5);
INSERT INTO CHANSON VALUES (8631,"Heureux","Français",0,5);
INSERT INTO CHANSON VALUES (8632,"Les blés","Français",0,5);
INSERT INTO CHANSON VALUES (8633,"Demain l'on se marie (la chanson des fiancés)","Français",0,5);
INSERT INTO CHANSON VALUES (8634,"Les flamandes","Français",0,5);
INSERT INTO CHANSON VALUES (8635,"L'ivrogne","Français",0,5);
INSERT INTO CHANSON VALUES (8637,"Le moribond","Français",0,5);
INSERT INTO CHANSON VALUES (8638,"Le prochain amour","Français",0,5);
INSERT INTO CHANSON VALUES (8639,"Vivre debout","Français",0,5);
INSERT INTO CHANSON VALUES (8640,"Les prénoms de Paris","Français",0,5);
INSERT INTO CHANSON VALUES (8641,"Clara","Français",0,5);
INSERT INTO CHANSON VALUES (8642,"On n'oublie rien","Français",0,5);
INSERT INTO CHANSON VALUES (8643,"Les singes","Français",0,5);
INSERT INTO CHANSON VALUES (8644,"Voir","Français",0,5);
INSERT INTO CHANSON VALUES (8645,"L'aventure","Français",0,5);
INSERT INTO CHANSON VALUES (8646,"Les moutons","Français",0,5);
INSERT INTO CHANSON VALUES (8647,"Les amants de cur (the lovers)","Français",0,5);
INSERT INTO CHANSON VALUES (8648,"Il neige sur Liège","Français",0,5);
INSERT INTO CHANSON VALUES (8649,"Pourquoi faut-il que les hommes s'ennuient?","Français",0,5);
INSERT INTO CHANSON VALUES (8650,"Les cur tendres","Français",0,5);
INSERT INTO CHANSON VALUES (8651,"L'enfance","Français",0,5);
INSERT INTO CHANSON VALUES (8652,"La chanson de Van Horst","Français",0,5);
INSERT INTO CHANSON VALUES (8653,"Il y a","Français",0,5);
INSERT INTO CHANSON VALUES (8654,"La foire","Français",0,5);
INSERT INTO CHANSON VALUES (8655,"Introduction","Français",NULL,7);
INSERT INTO CHANSON VALUES (8656,"La drogue, c'est de la merde","Français",0,7);
INSERT INTO CHANSON VALUES (8657,"La rumeur","Français",0,7);
INSERT INTO CHANSON VALUES (8658,"Monégascons","Français",0,7);
INSERT INTO CHANSON VALUES (8659,"Dieu n'est pas bien","Français",0,7);
INSERT INTO CHANSON VALUES (8660,"Humilié","Français",0,7);
INSERT INTO CHANSON VALUES (8661,"Bestiaire","Français",0,7);
INSERT INTO CHANSON VALUES (8662,"Catherine et le boucher","Français",0,7);
INSERT INTO CHANSON VALUES (8663,"Gros mots","Français",0,7);
INSERT INTO CHANSON VALUES (8664,"Joëlle","Français",NULL,7);
INSERT INTO CHANSON VALUES (8665,"Lady PLM","Français",0,7);
INSERT INTO CHANSON VALUES (8666,"Laura","Français",0,7);
INSERT INTO CHANSON VALUES (8667,"Le règne animal","Français",0,7);
INSERT INTO CHANSON VALUES (8668,"Les trois draps du prince d'orient","Français",0,7);
INSERT INTO CHANSON VALUES (8669,"Figeac","Français",0,7);
INSERT INTO CHANSON VALUES (8670,"Misères","Français",0,7);
INSERT INTO CHANSON VALUES (8671,"Résurrection","Français",NULL,7);
INSERT INTO CHANSON VALUES (8672,"Le printemps","Français",NULL,7);
INSERT INTO CHANSON VALUES (8673,"De cheval","Français",0,7);
INSERT INTO CHANSON VALUES (8674,"Conclusion","Français",0,7);
INSERT INTO CHANSON VALUES (8675,"Le plat pays","Français",0,5);
INSERT INTO CHANSON VALUES (8676,"Zangra","Français",0,5);
INSERT INTO CHANSON VALUES (8677,"Le caporal casse-pompon","Français",0,5);
INSERT INTO CHANSON VALUES (8678,"La statue","Français",0,5);
INSERT INTO CHANSON VALUES (8679,"Rosa","Français",0,5);
INSERT INTO CHANSON VALUES (8680,"Les bourgeois","Français",0,5);
INSERT INTO CHANSON VALUES (8681,"Madeleine","Français",0,5);
INSERT INTO CHANSON VALUES (8682,"Les paumés du petit matin","Français",0,5);
INSERT INTO CHANSON VALUES (8683,"Bruxelles","Français",0,5);
INSERT INTO CHANSON VALUES (8684,"Chanson sans parole","Français",0,5);
INSERT INTO CHANSON VALUES (8685,"Une île","Français",0,5);
INSERT INTO CHANSON VALUES (8686,"Les bigotes","Français",0,5);
INSERT INTO CHANSON VALUES (8687,"Les vieux","Français",0,5);
INSERT INTO CHANSON VALUES (8688,"Les fenêtres","Français",0,5);
INSERT INTO CHANSON VALUES (8689,"Les toros","Français",0,5);
INSERT INTO CHANSON VALUES (8690,"La parlote","Français",0,5);
INSERT INTO CHANSON VALUES (8691,"Les filles et les chiens","Français",0,5);
INSERT INTO CHANSON VALUES (8692,"La fanette","Français",NULL,5);
INSERT INTO CHANSON VALUES (8693,"J'aimais","Français",NULL,5);
INSERT INTO CHANSON VALUES (8694,"Les bergers","Français",NULL,5);
INSERT INTO CHANSON VALUES (8695,"Les bonbons","Français",0,5);
INSERT INTO CHANSON VALUES (8696,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8697,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8698,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8699,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8700,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8701,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8702,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8703,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8704,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8705,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8706,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8707,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8708,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8709,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8710,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8711,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8712,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8713,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8714,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8715,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8716,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8717,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8718,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8719,"Banlieue nord","Français",0,5);
INSERT INTO CHANSON VALUES (8720,"Avant l'exil","Français",0,5);
INSERT INTO CHANSON VALUES (8721,"Filles des jardins","Français",0,5);
INSERT INTO CHANSON VALUES (8722,"Solitude des latitudes","Français",0,5);
INSERT INTO CHANSON VALUES (8723,"Camion bâché","Français",0,5);
INSERT INTO CHANSON VALUES (8724,"Toutes choses","Français",0,5);
INSERT INTO CHANSON VALUES (8725,"Matrice","Français",0,5);
INSERT INTO CHANSON VALUES (8749,"Le poinçonneur des lilas (enregistrement public)","Français",0,5);
INSERT INTO CHANSON VALUES (8750,"Le poinçonneur des lilas","Français",0,5);
INSERT INTO CHANSON VALUES (8751,"La recette de l'amour fou","Français",0,5);
INSERT INTO CHANSON VALUES (8752,"Douze belles dans la peau","Français",0,5);
INSERT INTO CHANSON VALUES (8753,"Ce mortel ennui","Français",0,5);
INSERT INTO CHANSON VALUES (8754,"Ronsard 58","Français",0,5);
INSERT INTO CHANSON VALUES (8755,"La femme des uns sous le corps des autres","Français",0,5);
INSERT INTO CHANSON VALUES (8756,"L'alcool","Français",0,5);
INSERT INTO CHANSON VALUES (8757,"Du jazz dans le ravin","Français",0,5);
INSERT INTO CHANSON VALUES (8758,"Charleston des déménageurs de piano","Français",0,5);
INSERT INTO CHANSON VALUES (8759,"La jambe de bois 'Friedland'","Français",0,5);
INSERT INTO CHANSON VALUES (8760,"Le claqueur de doigts","Français",0,5);
INSERT INTO CHANSON VALUES (8761,"La nuit d'Octobre","Français",0,5);
INSERT INTO CHANSON VALUES (8762,"Adieu créature","Français",0,5);
INSERT INTO CHANSON VALUES (8763,"L'anthracite","Français",NULL,5);
INSERT INTO CHANSON VALUES (8764,"Mambo Miam Miam","Français",0,5);
INSERT INTO CHANSON VALUES (8765,"Indifférente","Français",0,5);
INSERT INTO CHANSON VALUES (8766,"Jeunes femmes et vieux messieurs","Français",0,5);
INSERT INTO CHANSON VALUES (8767,"l'amour à la papa","Français",0,5);
INSERT INTO CHANSON VALUES (8768,"Cha cha cha du loup","Français",0,5);
INSERT INTO CHANSON VALUES (8769,"Sois belle et tais toi","Français",0,5);
INSERT INTO CHANSON VALUES (8770,"Laissez-moi tranquille","Français",NULL,5);
INSERT INTO CHANSON VALUES (8771,"Judith","Français",NULL,5);
INSERT INTO CHANSON VALUES (8772,"L'eau à la bouche","Français",0,5);
INSERT INTO CHANSON VALUES (8773,"L'alternative","Français",0,5);
INSERT INTO CHANSON VALUES (8774,"Tous ces mots terribles","Français",0,5);
INSERT INTO CHANSON VALUES (8775,"Sous les pavés","Français",0,5);
INSERT INTO CHANSON VALUES (8776,"Y'a qu'la foi qui sauve","Français",0,5);
INSERT INTO CHANSON VALUES (8777,"Amours envolées","Français",0,5);
INSERT INTO CHANSON VALUES (8778,"Paris Lumière","Français",0,5);
INSERT INTO CHANSON VALUES (8779,"Jamais content","Français",0,5);
INSERT INTO CHANSON VALUES (8780,"J'appelle","Français",0,5);
INSERT INTO CHANSON VALUES (8781,"Billy m'aime","Français",0,5);
INSERT INTO CHANSON VALUES (8782,"Casablanca","Français",0,5);
INSERT INTO CHANSON VALUES (8784,"S'assoir par terre","Français",NULL,5);
INSERT INTO CHANSON VALUES (8785,"Le dégoût","Français",0,5);
INSERT INTO CHANSON VALUES (8786,"18 ans que je t'ai à l'oiel","Français",0,5);
INSERT INTO CHANSON VALUES (8787,"Sardine","Français",0,5);
INSERT INTO CHANSON VALUES (8788,"Lennon kaput valse","Français",NULL,5);
INSERT INTO CHANSON VALUES (8789,"Allo maman bobo","Français",0,5);
INSERT INTO CHANSON VALUES (8790,"Poulaillers' song","Français",0,5);
INSERT INTO CHANSON VALUES (8793,"Les papas des bébés","Français",0,5);
INSERT INTO CHANSON VALUES (8794,"Y'a d'la rumba dans l'air","Français",0,5);
INSERT INTO CHANSON VALUES (8795,"J'étais pas là","Français",0,5);
INSERT INTO CHANSON VALUES (8799,"On avance","Français",0,5);
INSERT INTO CHANSON VALUES (8800,"Saute en l'air","Français",0,5);
INSERT INTO CHANSON VALUES (8801,"Help","Français",0,5);
INSERT INTO CHANSON VALUES (8802,"Lumières","Français",0,5);
INSERT INTO CHANSON VALUES (8803,"Que deviens-tu","Français",0,5);
INSERT INTO CHANSON VALUES (8804,"Finir pécheur","Français",0,5);
INSERT INTO CHANSON VALUES (8805,"Vies monotones","Français",NULL,5);
INSERT INTO CHANSON VALUES (8806,"Entrez dans le rêve","Français",NULL,5);
INSERT INTO CHANSON VALUES (8807,"Un jour être pauvre","Français",0,5);
INSERT INTO CHANSON VALUES (8808,"Tristes tropiques","Français",0,5);
INSERT INTO CHANSON VALUES (8809,"Le chant du cygne","Français",0,5);
INSERT INTO CHANSON VALUES (8810,"Le lieu désiré","Français",0,5);
INSERT INTO CHANSON VALUES (8811,"Revivre","Français",0,5);
INSERT INTO CHANSON VALUES (8812,"Capitaine courageux","Français",0,5);
INSERT INTO CHANSON VALUES (8813,"Eden Bay","Français",0,5);
INSERT INTO CHANSON VALUES (8814,"Territoire de l'Inini","Français",0,5);
INSERT INTO CHANSON VALUES (8815,"La chanson de Prevert","Français",NULL,5);
INSERT INTO CHANSON VALUES (8816,"En relisant ta lettre","Français",0,5);
INSERT INTO CHANSON VALUES (8817,"Le rock de Nerval","Français",0,5);
INSERT INTO CHANSON VALUES (8818,"Les oubliettes","Français",0,5);
INSERT INTO CHANSON VALUES (8819,"Chanson de Maglia","Français",0,5);
INSERT INTO CHANSON VALUES (8820,"Viva Villa","Français",0,5);
INSERT INTO CHANSON VALUES (8821,"Les amours perdues","Français",0,5);
INSERT INTO CHANSON VALUES (8822,"Les femmes c'est du chinois","Français",0,5);
INSERT INTO CHANSON VALUES (8823,"Personne","Français",0,5);
INSERT INTO CHANSON VALUES (8824,"Le sonnet d'arvers","Français",0,5);
INSERT INTO CHANSON VALUES (8825,"Les Goemons","Français",0,5);
INSERT INTO CHANSON VALUES (8826,"Black trombone","Français",0,5);
INSERT INTO CHANSON VALUES (8827,"Baudelaire","Français",0,5);
INSERT INTO CHANSON VALUES (8828,"Intoxicated man","Français",0,5);
INSERT INTO CHANSON VALUES (8829,"Quand tu t'y mets","Français",0,5);
INSERT INTO CHANSON VALUES (8830,"Les cigarillos","Français",0,5);
INSERT INTO CHANSON VALUES (8831,"Requiem pour un Twister","Français",NULL,5);
INSERT INTO CHANSON VALUES (8832,"Ce grand mechant vous","Français",0,5);
INSERT INTO CHANSON VALUES (8833,"L'appareil à sous","Français",0,5);
INSERT INTO CHANSON VALUES (8834,"Vilaines filles, mauvais garcons","Français",0,5);
INSERT INTO CHANSON VALUES (8835,"Un violon, un jambon","Français",0,5);
INSERT INTO CHANSON VALUES (8837,"Chez les ye-ye","Français",0,5);
INSERT INTO CHANSON VALUES (8838,"Sait-on jamais ou va une femme quand elle vous quitte","Français",0,5);
INSERT INTO CHANSON VALUES (8839,"Le talkie-walkie","Français",0,5);
INSERT INTO CHANSON VALUES (8840,"La fille au rasoir","Français",NULL,5);
INSERT INTO CHANSON VALUES (8841,"La saison des pluies","Français",NULL,5);
INSERT INTO CHANSON VALUES (8842,"Elaeudanla teiteia","Français",0,5);
INSERT INTO CHANSON VALUES (8843,"Scenic railway","Français",0,5);
INSERT INTO CHANSON VALUES (8844,"Le temps des yoyos","Français",0,5);
INSERT INTO CHANSON VALUES (8845,"Amour sans amour","Français",0,5);
INSERT INTO CHANSON VALUES (8846,"No no thank's no","Français",0,5);
INSERT INTO CHANSON VALUES (8847,"Maxim's","Français",0,5);
INSERT INTO CHANSON VALUES (8848,"Negative blues","Français",0,5);
INSERT INTO CHANSON VALUES (8849,"Joanna","Français",0,5);
INSERT INTO CHANSON VALUES (8850,"La-bas c'est naturel","Français",0,5);
INSERT INTO CHANSON VALUES (8851,"Pauvre Lola","Français",0,5);
INSERT INTO CHANSON VALUES (8852,"Quand mon 6'35 me fait les yeux doux","Français",0,5);
INSERT INTO CHANSON VALUES (8853,"Machin choses","Français",0,5);
INSERT INTO CHANSON VALUES (8854,"Les sambassadeurs","Français",0,5);
INSERT INTO CHANSON VALUES (8855,"New-York USA","Français",0,5);
INSERT INTO CHANSON VALUES (8857,"Marabout","Français",0,5);
INSERT INTO CHANSON VALUES (8859,"Tatoue Jeremie","Français",0,5);
INSERT INTO CHANSON VALUES (8860,"Coco and Co","Français",0,5);
INSERT INTO CHANSON VALUES (8861,"Comment trouvez-vous ma sœur ?","Français",0,5);
INSERT INTO CHANSON VALUES (8862,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8863,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8864,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8865,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8866,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8867,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8868,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8869,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8870,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8871,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8872,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8873,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8874,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8875,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8876,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8877,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8878,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8879,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8880,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8881,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8882,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8883,"","Français",NULL,5);
INSERT INTO CHANSON VALUES (8884,"Prisonnier de l'inutile","Français",0,5);
INSERT INTO CHANSON VALUES (8885,"Et l'or de leur corps","Français",0,5);
INSERT INTO CHANSON VALUES (8886,"Mauvais Karma","Français",0,5);
INSERT INTO CHANSON VALUES (8887,"Les enfants des tours","Français",0,5);
INSERT INTO CHANSON VALUES (8888,"Chambres d'Asie","Français",0,5);
INSERT INTO CHANSON VALUES (8889,"Deux voiles blanches","Français",0,5);
INSERT INTO CHANSON VALUES (8890,"Est-ce ainsi que les hommes meurent ?","Français",NULL,5);
INSERT INTO CHANSON VALUES (8891,"Un Peu D'eau","Français",0,5);
INSERT INTO CHANSON VALUES (8892,"Des Ronds dans L'eau","Français",0,5);
INSERT INTO CHANSON VALUES (8894,"Soleil","Français",0,5);
INSERT INTO CHANSON VALUES (8895,"La Question","Français",0,5);
INSERT INTO CHANSON VALUES (8896,"Et Si je M'en Vais Avant Toi","Français",0,5);
INSERT INTO CHANSON VALUES (8897,"L'homme à la tête de chou","Français",0,5);
INSERT INTO CHANSON VALUES (8898,"Chez Max coiffeur pour homme","Français",NULL,5);
INSERT INTO CHANSON VALUES (8899,"Marilou reggae","Français",NULL,5);
INSERT INTO CHANSON VALUES (8900,"Transit à Marilou","Français",NULL,5);
INSERT INTO CHANSON VALUES (8901,"Flash Forward","Français",0,5);
INSERT INTO CHANSON VALUES (8902,"Aéroplanes","Français",0,5);
INSERT INTO CHANSON VALUES (8903,"Premiers Symptomes","Français",0,5);
INSERT INTO CHANSON VALUES (8904,"Malou marilou","Français",0,5);
INSERT INTO CHANSON VALUES (8905,"Variations sur Marilou","Français",0,5);
INSERT INTO CHANSON VALUES (8906,"Meurtre à l'extincteur","Français",0,5);
INSERT INTO CHANSON VALUES (8907,"Marilou sous la neige","Français",0,5);
INSERT INTO CHANSON VALUES (8908,"Lunatic Asylum","Français",0,5);
INSERT INTO CHANSON VALUES (8909,"L'Ami Caouette","Français",0,5);
INSERT INTO CHANSON VALUES (8910,"Le cadavre exquis","Français",0,5);
INSERT INTO CHANSON VALUES (8911,"My Lady Heroine","Français",0,5);
INSERT INTO CHANSON VALUES (8912,"Trois millions de Joconde","Français",0,5);
INSERT INTO CHANSON VALUES (8913,"Good-Bye Emmanuelle","Français",0,5);
INSERT INTO CHANSON VALUES (8914,"Sea, Sex and Sun","Français",0,5);
INSERT INTO CHANSON VALUES (8915,"Mister Iceberg","Français",0,5);
INSERT INTO CHANSON VALUES (8916,"Sea, Sex and Sun (version anglaise)","Français",NULL,5);
INSERT INTO CHANSON VALUES (8917,"Mister Iceberg (version anglaise)","Français",0,5);
INSERT INTO CHANSON VALUES (8919,"Souviens-toi de m'oublier","Français",0,5);
INSERT INTO CHANSON VALUES (8920,"Henri Pescarolo","Français",0,7);
INSERT INTO CHANSON VALUES (8921,"Léon Zitrone","Français",0,7);
INSERT INTO CHANSON VALUES (8922,"François de Closets","Français",0,7);
INSERT INTO CHANSON VALUES (8923,"Yvan Dautin","Français",0,7);
INSERT INTO CHANSON VALUES (8924,"Jacques Séguéla","Français",0,7);
INSERT INTO CHANSON VALUES (8925,"Patrick Poivre d'Arvor","Français",0,7);
INSERT INTO CHANSON VALUES (8926,"Alain Gillot-Pétré","Français",0,7);
INSERT INTO CHANSON VALUES (8935,"Love on the beat","Français",0,5);
INSERT INTO CHANSON VALUES (8936,"Sorry angel","Français",0,5);
INSERT INTO CHANSON VALUES (8937,"Hmm hmm hmm","Français",0,5);
INSERT INTO CHANSON VALUES (8938,"Kiss me hardy","Français",0,5);
INSERT INTO CHANSON VALUES (8939,"No comment","Français",0,5);
INSERT INTO CHANSON VALUES (8940,"I'm the boy","Français",0,5);
INSERT INTO CHANSON VALUES (8942,"Lemon incest","Français",0,5);
INSERT INTO CHANSON VALUES (8943,"Intro","Français",0,7);
INSERT INTO CHANSON VALUES (8944,"Robert Lamoureux 16-12-80","Français",0,7);
INSERT INTO CHANSON VALUES (8945,"Renée Saint-Cyr 06-04-81","Français",NULL,7);
INSERT INTO CHANSON VALUES (8946,"Gorges-Jean Arnaud 14-05-81","Français",0,7);
INSERT INTO CHANSON VALUES (8947,"Djamel Allam 19-05-81","Français",0,7);
INSERT INTO CHANSON VALUES (8948,"Gérard Vié 26-05-81","Français",0,7);
INSERT INTO CHANSON VALUES (8949,"Daniel Cohn-Bendit 14-09-82","Français",0,7);
INSERT INTO CHANSON VALUES (8950,"Jean d'Ormesson 16-09-82","Français",0,7);
INSERT INTO CHANSON VALUES (8951,"Hughette Bouchardeau 06-10-82","Français",0,7);
INSERT INTO CHANSON VALUES (8952,"Comme un guerrier","Français",0,5);
INSERT INTO CHANSON VALUES (8953,"La mer rouge","Français",0,5);
INSERT INTO CHANSON VALUES (8954,"L'enfant qui vole","Français",0,5);
INSERT INTO CHANSON VALUES (8955,"Toujours ensemble","Français",0,5);
INSERT INTO CHANSON VALUES (8956,"Maubert","Français",0,5);
INSERT INTO CHANSON VALUES (8957,"La route de terre","Français",0,5);
INSERT INTO CHANSON VALUES (8958,"Il faut toujours se dire adieu","Français",0,5);
INSERT INTO CHANSON VALUES (8959,"L'épée de lumière","Français",0,5);
INSERT INTO CHANSON VALUES (8960,"Un trait Danger","Français",0,5);
INSERT INTO CHANSON VALUES (8961,"Ce soir","Français",0,5);
INSERT INTO CHANSON VALUES (8962,"Ne t'inquiète de rien","Français",0,5);
INSERT INTO CHANSON VALUES (8963,"La famille","Français",0,5);
INSERT INTO CHANSON VALUES (8964,"Madame Suzie","Français",0,5);
INSERT INTO CHANSON VALUES (8965,"Donges","Français",NULL,5);
INSERT INTO CHANSON VALUES (8966,"Les berceaux brodés","Français",NULL,5);
INSERT INTO CHANSON VALUES (8967,"[sans titre]","Français",NULL,5);
INSERT INTO CHANSON VALUES (8968,"L'homme","Français",0,5);
INSERT INTO CHANSON VALUES (8969,"Mes problèmes de relation","Français",0,5);
INSERT INTO CHANSON VALUES (8970,"Roberto","Français",0,5);
INSERT INTO CHANSON VALUES (8971,"Avec des si","Français",0,5);
INSERT INTO CHANSON VALUES (8972,"Les bistros Les Bastringues","Français",0,5);
INSERT INTO CHANSON VALUES (8973,"Jean-Marie Le Pen - 28-11-82","Français",0,7);
INSERT INTO CHANSON VALUES (8974,"Marcel Marceau 23-11-82","Français",0,7);
INSERT INTO CHANSON VALUES (8975,"Yannick Noah 26-11-82","Français",0,7);
INSERT INTO CHANSON VALUES (8976,"Jean-Marc Roberts 06-12-82","Français",0,7);
INSERT INTO CHANSON VALUES (8977,"William Sheller 17-12-82","Français",0,7);
INSERT INTO CHANSON VALUES (8978,"José Giovanni 13-01-83","Français",0,7);
INSERT INTO CHANSON VALUES (8979,"Inès de la Fressange 18-01-83","Français",0,7);
INSERT INTO CHANSON VALUES (8980,"François Romério 27-01-83","Français",0,7);
INSERT INTO CHANSON VALUES (8981,"Y'a une route","Français",0,5);
INSERT INTO CHANSON VALUES (8982,"Il voyage en solitaire","Français",0,5);
INSERT INTO CHANSON VALUES (8983,"Attends que le temps te vide","Français",0,5);
INSERT INTO CHANSON VALUES (8984,"Rouge Gorge","Français",0,5);
INSERT INTO CHANSON VALUES (8985,"C'est un parc","Français",0,5);
INSERT INTO CHANSON VALUES (8986,"On sait que tu vas vite","Français",0,5);
INSERT INTO CHANSON VALUES (8987,"Qu'il est loin le temps devant nous","Français",0,5);
INSERT INTO CHANSON VALUES (8988,"Les vases bleus","Français",NULL,5);
INSERT INTO CHANSON VALUES (8989,"Amis","Français",0,5);
INSERT INTO CHANSON VALUES (8990,"2870","Français",0,5);
INSERT INTO CHANSON VALUES (8991,"La mauvaise réputation","Français",0,5);
INSERT INTO CHANSON VALUES (8992,"Le fossoyeur","Français",0,5);
INSERT INTO CHANSON VALUES (8993,"Le gorille","Français",0,5);
INSERT INTO CHANSON VALUES (8994,"Le petit cheval","Français",0,5);
INSERT INTO CHANSON VALUES (8995,"Ballade des dames du temps jadis","Français",0,5);
INSERT INTO CHANSON VALUES (8997,"La chasse aux papillons","Français",NULL,5);
INSERT INTO CHANSON VALUES (8998,"Le parapluie","Français",0,5);
INSERT INTO CHANSON VALUES (8999,"La marine","Français",0,5);
INSERT INTO CHANSON VALUES (9001,"Il suffit de passer le pont","Français",0,5);
INSERT INTO CHANSON VALUES (9002,"Comme hier","Français",0,5);
INSERT INTO CHANSON VALUES (9003,"Maman, papa","Français",0,5);
INSERT INTO CHANSON VALUES (9004,"Le mauvais sujet repenti","Français",0,5);
INSERT INTO CHANSON VALUES (9005,"Tous Les Garçons et Les Filles","Français",NULL,5);
INSERT INTO CHANSON VALUES (9006,"Oh, Oh, Chéri","Français",0,5);
INSERT INTO CHANSON VALUES (9007,"Le Temps de L'Amour","Français",0,5);
INSERT INTO CHANSON VALUES (9008,"J'Suis D'Accord","Français",0,5);
INSERT INTO CHANSON VALUES (9009,"C'est à L'Amour Auquel Je Pense","Français",0,5);
INSERT INTO CHANSON VALUES (9010,"Va Pas Prendre un Tambour","Français",0,5);
INSERT INTO CHANSON VALUES (9011,"Mon Amie Le Rose","Français",0,5);
INSERT INTO CHANSON VALUES (9012,"Le Temps Des Souvenirs","Français",0,5);
INSERT INTO CHANSON VALUES (9013,"La Maison où J'ai Grandi (Il Ragazzo Della Via Gluck)","Français",0,5);
INSERT INTO CHANSON VALUES (9014,"Je Ne Suis Lá Pour Personne","Français",0,5);
INSERT INTO CHANSON VALUES (9015,"Les amoureux des bancs publics","Français",0,5);
INSERT INTO CHANSON VALUES (9016,"Brave Margot","Français",0,5);
INSERT INTO CHANSON VALUES (9017,"Pauvre Martin","Français",NULL,5);
INSERT INTO CHANSON VALUES (9018,"La première fille","Français",NULL,5);
INSERT INTO CHANSON VALUES (9019,"La cane de Jeanne","Français",0,5);
INSERT INTO CHANSON VALUES (9020,"Je suis un voyou","Français",0,5);
INSERT INTO CHANSON VALUES (9021,"J'ai rendez-vous avec vous","Français",0,5);
INSERT INTO CHANSON VALUES (9022,"Le vent","Français",0,5);
INSERT INTO CHANSON VALUES (9023,"Il n'y a pas d'amour heureux","Français",0,5);
INSERT INTO CHANSON VALUES (9024,"La mauvaise herbe","Français",0,5);
INSERT INTO CHANSON VALUES (9026,"P... de toi","Français",0,5);
INSERT INTO CHANSON VALUES (9034,"Pour la femme veuve qui s' veille","Français",0,5);
INSERT INTO CHANSON VALUES (9035,"Supporter","Français",0,5);
INSERT INTO CHANSON VALUES (9036,"Les petits lolos","Français",0,5);
INSERT INTO CHANSON VALUES (9037,"Frappe avec ta t te","Français",0,5);
INSERT INTO CHANSON VALUES (9038,"Vid o S rie noire","Français",0,5);
INSERT INTO CHANSON VALUES (9039,"Partir avec les miens","Français",0,5);
INSERT INTO CHANSON VALUES (9040,"Poissons dans la cage","Français",0,5);
INSERT INTO CHANSON VALUES (9041,"Elu par les boeufs","Français",0,5);
INSERT INTO CHANSON VALUES (9042,"Revolu ion","Français",0,5);
INSERT INTO CHANSON VALUES (9043,"Lolilta go home","Français",0,5);
INSERT INTO CHANSON VALUES (9044,"What is this thing called love?","Français",0,5);
INSERT INTO CHANSON VALUES (9045,"Bébé song","Français",0,5);
INSERT INTO CHANSON VALUES (9046,"Where or when","Français",0,5);
INSERT INTO CHANSON VALUES (9047,"Si ça peut te consoler","Français",0,5);
INSERT INTO CHANSON VALUES (9048,"Love for sale","Français",0,5);
INSERT INTO CHANSON VALUES (9049,"Just me and you","Français",NULL,5);
INSERT INTO CHANSON VALUES (9050,"La fille aux claquettes","Français",NULL,5);
INSERT INTO CHANSON VALUES (9051,"Rien pour rien","Français",NULL,5);
INSERT INTO CHANSON VALUES (9052,"French graffiti","Français",0,5);
INSERT INTO CHANSON VALUES (9053,"There's a small motel","Français",0,5);
INSERT INTO CHANSON VALUES (9054,"Chanson pour l'Auvergnat","Français",0,5);
INSERT INTO CHANSON VALUES (9055,"Les sabots d'Hélène","Français",0,5);
INSERT INTO CHANSON VALUES (9064,"Le nombril des femmes d'agents","Français",0,5);
INSERT INTO CHANSON VALUES (9066,"La mauvaise réputation nouvel  enregistrement","Français",0,5);
INSERT INTO CHANSON VALUES (9067,"Le parapluie nouvel  enregistrement","Français",0,5);
INSERT INTO CHANSON VALUES (9068,"Le petit cheval nouvel  enregistrement","Français",0,5);
INSERT INTO CHANSON VALUES (9069,"Le fossoyeur nouvel  enregistrement","Français",0,5);
INSERT INTO CHANSON VALUES (9070,"Le gorille nouvel  enregistrement","Français",NULL,5);
INSERT INTO CHANSON VALUES (9071,"Corne d'Aurochs nouvel  enregistrement","Français",0,5);
INSERT INTO CHANSON VALUES (9072,"La chasse aux papillons nouvel  enregistrement","Français",0,5);
INSERT INTO CHANSON VALUES (9073,"Hécatombe nouvel  enregistrement","Français",0,5);
INSERT INTO CHANSON VALUES (9074,"Coluche","Français",0,7);
INSERT INTO CHANSON VALUES (9075,"Christine","Français",0,7);
INSERT INTO CHANSON VALUES (9076,"Les chanteurs engagés","Français",0,7);
INSERT INTO CHANSON VALUES (9077,"Le ministre de la culture","Français",0,7);
INSERT INTO CHANSON VALUES (9078,"RPR","Français",0,7);
INSERT INTO CHANSON VALUES (9079,"Ce soir je dors dans tes bras","Français",0,7);
INSERT INTO CHANSON VALUES (9080,"Soixante-huit","Français",0,7);
INSERT INTO CHANSON VALUES (9081,"Je ne connais rien de plus doux","Français",0,7);
INSERT INTO CHANSON VALUES (9082,"Le ministre de l'intérieur","Français",0,7);
INSERT INTO CHANSON VALUES (9091,"Le vin","Français",0,5);
INSERT INTO CHANSON VALUES (9092,"Philistins","Français",0,5);
INSERT INTO CHANSON VALUES (9093,"La mala reputacion","Français",0,5);
INSERT INTO CHANSON VALUES (9094,"La pata de Juana","Français",0,5);
INSERT INTO CHANSON VALUES (9095,"El testamento","Français",0,5);
INSERT INTO CHANSON VALUES (9097,"Zou je houden van?","Néerlandais",0,3);
INSERT INTO CHANSON VALUES (9098,"Naar de maan","Néerlandais",0,3);
INSERT INTO CHANSON VALUES (9099,"Poeziewoede","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (9100,"Zuster","Néerlandais",0,3);
INSERT INTO CHANSON VALUES (9101,"De hemel breekt","Néerlandais",0,3);
INSERT INTO CHANSON VALUES (9102,"Windstil","Néerlandais",0,3);
INSERT INTO CHANSON VALUES (9103,"Hotel ijdele hoop","Néerlandais",0,3);
INSERT INTO CHANSON VALUES (9104,"Tram 17","Néerlandais",0,3);
INSERT INTO CHANSON VALUES (9105,"Het beest is baas","Néerlandais",0,3);
INSERT INTO CHANSON VALUES (9106,"Wat wil ze dat ik doe","Néerlandais",0,3);
INSERT INTO CHANSON VALUES (9107,"Ze houd te veel van mij","Néerlandais",0,3);
INSERT INTO CHANSON VALUES (9108,"Le vieux Léon","Français",0,5);
INSERT INTO CHANSON VALUES (9109,"La ronde des jurons","Français",0,5);
INSERT INTO CHANSON VALUES (9110,"à l'ombre du cur de ma mie","Français",0,5);
INSERT INTO CHANSON VALUES (9112,"Le Père Noël et la petite fille","Français",0,5);
INSERT INTO CHANSON VALUES (9113,"La femme d'Hector","Français",0,5);
INSERT INTO CHANSON VALUES (9114,"Bonhomme","Français",NULL,5);
INSERT INTO CHANSON VALUES (9115,"Les funérailles d'antan","Français",0,5);
INSERT INTO CHANSON VALUES (9116,"Le cocu","Français",0,5);
INSERT INTO CHANSON VALUES (9117,"Comme une sur","Français",0,5);
INSERT INTO CHANSON VALUES (9126,"Baille baille Samantha","Français",0,5);
INSERT INTO CHANSON VALUES (9127,"Suck baby suck","Français",NULL,5);
INSERT INTO CHANSON VALUES (9128,"Glommy sunday","Français",0,5);
INSERT INTO CHANSON VALUES (9130,"Shotgun","Français",0,5);
INSERT INTO CHANSON VALUES (9131,"Glass securit","Français",0,5);
INSERT INTO CHANSON VALUES (9134,"Itkin","Finlandais",0,3);
INSERT INTO CHANSON VALUES (9135,"Käppee","Finlandais",0,3);
INSERT INTO CHANSON VALUES (9136,"Laiska","Finlandais",0,3);
INSERT INTO CHANSON VALUES (9137,"Liigua","Finlandais",0,3);
INSERT INTO CHANSON VALUES (9138,"Milja","Finlandais",0,3);
INSERT INTO CHANSON VALUES (9139,"Äijo","Finlandais",0,3);
INSERT INTO CHANSON VALUES (9140,"Kivutar","Finlandais",0,3);
INSERT INTO CHANSON VALUES (9141,"Linnunmieli","Finlandais",NULL,3);
INSERT INTO CHANSON VALUES (9142,"Lieto","Finlandais",NULL,3);
INSERT INTO CHANSON VALUES (9143,"Sanat","Finlandais",0,3);
INSERT INTO CHANSON VALUES (9144,"Meri","Finlandais",0,3);
INSERT INTO CHANSON VALUES (9145,"Czerkinsky","Français",0,5);
INSERT INTO CHANSON VALUES (9146,"Natacha","Français",0,5);
INSERT INTO CHANSON VALUES (9147,"I'm hot","Français",0,5);
INSERT INTO CHANSON VALUES (9148,"Le monde entier","Français",0,5);
INSERT INTO CHANSON VALUES (9149,"Princesse de cire","Français",0,5);
INSERT INTO CHANSON VALUES (9150,"Les sacs en plastic","Français",0,5);
INSERT INTO CHANSON VALUES (9151,"Les anges (ne pleurez pas)","Français",NULL,5);
INSERT INTO CHANSON VALUES (9152,"Miss Caraïbes","Français",0,5);
INSERT INTO CHANSON VALUES (9153,"Redonne moi la nuit","Français",0,5);
INSERT INTO CHANSON VALUES (9154,"Pour être aimé, faut être aimable","Français",0,5);
INSERT INTO CHANSON VALUES (9155,"Georges Guétary 10-04-81","Français",0,7);
INSERT INTO CHANSON VALUES (9156,"Roger Coggio 11-10-82","Français",0,7);
INSERT INTO CHANSON VALUES (9157,"Charles Dumont 18-10-82","Français",0,7);
INSERT INTO CHANSON VALUES (9158,"Gisèle Halimi 20-10-82","Français",0,7);
INSERT INTO CHANSON VALUES (9159,"François Béranger 21-10-82","Français",0,7);
INSERT INTO CHANSON VALUES (9160,"André Balland 04-11-82","Français",0,7);
INSERT INTO CHANSON VALUES (9161,"Robert Dhéry 05-11-82","Français",0,7);
INSERT INTO CHANSON VALUES (9162,"Sapho 16-11-82","Français",0,7);
INSERT INTO CHANSON VALUES (9163,"Avoir tort","Français",0,7);
INSERT INTO CHANSON VALUES (9164,"Pascaline","Français",0,7);
INSERT INTO CHANSON VALUES (9165,"Le sida a rendez-vous avec la Lune","Français",0,7);
INSERT INTO CHANSON VALUES (9166,"Le nouveau vingt heures","Français",0,7);
INSERT INTO CHANSON VALUES (9167,"La politique","Français",0,7);
INSERT INTO CHANSON VALUES (9168,"Bath-man","Français",0,7);
INSERT INTO CHANSON VALUES (9169,"La suisse","Français",0,7);
INSERT INTO CHANSON VALUES (9170,"Les versets érotique","Français",0,7);
INSERT INTO CHANSON VALUES (9171,"La grande Jaja","Français",0,7);
INSERT INTO CHANSON VALUES (9172,"Jean-Marie la pine","Français",0,7);
INSERT INTO CHANSON VALUES (9173,"Super malades show","Français",0,7);
INSERT INTO CHANSON VALUES (9174,"Foule sentimentale","Français",NULL,5);
INSERT INTO CHANSON VALUES (9175,"L'amour à la machine","Français",NULL,5);
INSERT INTO CHANSON VALUES (9176,"Sous les jupes des filles","Français",0,5);
INSERT INTO CHANSON VALUES (9179,"Arlette laguiller","Français",0,5);
INSERT INTO CHANSON VALUES (9181,"Sans queue ni tête","Français",0,5);
INSERT INTO CHANSON VALUES (9183,"Le zèbre","Français",0,5);
INSERT INTO CHANSON VALUES (9184,"C'est déjà ça","Français",0,5);
INSERT INTO CHANSON VALUES (9185,"Introduction","Français",0,5);
INSERT INTO CHANSON VALUES (9186,"La Mort D'Orion","Français",0,5);
INSERT INTO CHANSON VALUES (9187,"Où l'horizon prend fin","Français",0,5);
INSERT INTO CHANSON VALUES (9188,"Salomon l'hermite","Français",0,5);
INSERT INTO CHANSON VALUES (9189,"Final","Français",0,5);
INSERT INTO CHANSON VALUES (9190,"Vivent Les Hommes (Part 1)","Français",0,5);
INSERT INTO CHANSON VALUES (9191,"Enchaînement","Français",0,5);
INSERT INTO CHANSON VALUES (9192,"Ils","Français",0,5);
INSERT INTO CHANSON VALUES (9193,"Le Paradis Terrestre","Français",0,5);
INSERT INTO CHANSON VALUES (9194,"Elégie Funèbre","Français",0,5);
INSERT INTO CHANSON VALUES (9195,"Royaume de Siam","Français",0,5);
INSERT INTO CHANSON VALUES (9196,"La mer n'a pas cesse de descendre","Français",0,5);
INSERT INTO CHANSON VALUES (9197,"Le jour ou tu voudras partir","Français",0,5);
INSERT INTO CHANSON VALUES (9198,"Manteau rouge","Français",0,5);
INSERT INTO CHANSON VALUES (9199,"Les iles de la Sonde","Français",0,5);
INSERT INTO CHANSON VALUES (9200,"Le pont","Français",0,5);
INSERT INTO CHANSON VALUES (9201,"La neige est blanche","Français",NULL,5);
INSERT INTO CHANSON VALUES (9202,"Quand tu portes","Français",0,5);
INSERT INTO CHANSON VALUES (9203,"Ton ame heureuse","Français",0,5);
INSERT INTO CHANSON VALUES (9204,"Le masque sur le mur","Français",0,5);
INSERT INTO CHANSON VALUES (9205,"Les clés du paradis","Français",0,5);
INSERT INTO CHANSON VALUES (9206,"Les avalanches","Français",0,5);
INSERT INTO CHANSON VALUES (9207,"A la légère","Français",NULL,5);
INSERT INTO CHANSON VALUES (9208,"Plus loin de ta rue","Français",NULL,5);
INSERT INTO CHANSON VALUES (9209,"Trouble","Français",0,5);
INSERT INTO CHANSON VALUES (9210,"La bulle","Français",0,5);
INSERT INTO CHANSON VALUES (9211,"Love slow motion","Français",0,5);
INSERT INTO CHANSON VALUES (9212,"Si tout était faux","Français",0,5);
INSERT INTO CHANSON VALUES (9213,"L'autre moi","Français",0,5);
INSERT INTO CHANSON VALUES (9214,"La pleine lune","Français",0,5);
INSERT INTO CHANSON VALUES (9215,"Simple en français","Français",0,5);
INSERT INTO CHANSON VALUES (9216,"C'est comme ça","Français",0,5);
INSERT INTO CHANSON VALUES (9217,"Trompe la mort","Français",NULL,5);
INSERT INTO CHANSON VALUES (9218,"Les ricochets","Français",0,5);
INSERT INTO CHANSON VALUES (9219,"Tempête dans un bénitier","Français",0,5);
INSERT INTO CHANSON VALUES (9220,"Le boulevard du temps qui passe","Français",0,5);
INSERT INTO CHANSON VALUES (9221,"Le modeste","Français",0,5);
INSERT INTO CHANSON VALUES (9222,"Don Juan","Français",0,5);
INSERT INTO CHANSON VALUES (9223,"Mélanie","Français",0,5);
INSERT INTO CHANSON VALUES (9224,"Les casseuses","Français",0,5);
INSERT INTO CHANSON VALUES (9225,"Cupidon s'en fout","Français",NULL,5);
INSERT INTO CHANSON VALUES (9226,"Montélimar","Français",0,5);
INSERT INTO CHANSON VALUES (9227,"Histoire de faussaire","Français",0,5);
INSERT INTO CHANSON VALUES (9228,"La messe au pendu","Français",0,5);
INSERT INTO CHANSON VALUES (9229,"Lèche-cocu","Français",0,5);
INSERT INTO CHANSON VALUES (9230,"Les patriotes","Français",0,5);
INSERT INTO CHANSON VALUES (9231,"La visite","Français",0,5);
INSERT INTO CHANSON VALUES (9232,"élégie à un rat de cave","Français",0,5);
INSERT INTO CHANSON VALUES (9239,"Les biches","Français",0,5);
INSERT INTO CHANSON VALUES (9244,"Les copains d'abord","Français",0,5);
INSERT INTO CHANSON VALUES (9245,"Les quat'z'arts","Français",0,5);
INSERT INTO CHANSON VALUES (9246,"Le petit joueur de flûteau","Français",0,5);
INSERT INTO CHANSON VALUES (9247,"La tondue","Français",0,5);
INSERT INTO CHANSON VALUES (9248,"Le vingt-deux septembre","Français",0,5);
INSERT INTO CHANSON VALUES (9249,"Les deux oncles","Français",0,5);
INSERT INTO CHANSON VALUES (9250,"Vénus callipyge","Français",0,5);
INSERT INTO CHANSON VALUES (9251,"Le mouton de Panurge","Français",0,5);
INSERT INTO CHANSON VALUES (9252,"La route aux quatre chansons","Français",0,5);
INSERT INTO CHANSON VALUES (9253,"Saturne","Français",0,5);
INSERT INTO CHANSON VALUES (9254,"Le grand Pan","Français",0,5);
INSERT INTO CHANSON VALUES (9256,"Javanaise remake","Français",0,5);
INSERT INTO CHANSON VALUES (9258,"Les locataires","Français",0,5);
INSERT INTO CHANSON VALUES (9259,"Des laids des laids","Français",0,5);
INSERT INTO CHANSON VALUES (9260,"Brigade des stups","Français",0,5);
INSERT INTO CHANSON VALUES (9261,"Vieille Canaille 'You rascal you'","Français",0,5);
INSERT INTO CHANSON VALUES (9262,"Lola Rastaquouere","Français",0,5);
INSERT INTO CHANSON VALUES (9263,"Relax baby be cool","Français",0,5);
INSERT INTO CHANSON VALUES (9264,"Daisy temple","Français",NULL,5);
INSERT INTO CHANSON VALUES (9265,"Eau et gaz à tous les étages","Français",0,5);
INSERT INTO CHANSON VALUES (9266,"Pas long feu","Français",0,5);
INSERT INTO CHANSON VALUES (9267,"Marilou reggae dub","Français",0,5);
INSERT INTO CHANSON VALUES (9268,"Overseas telegram","Français",0,5);
INSERT INTO CHANSON VALUES (9269,"Ecce homo","Français",0,5);
INSERT INTO CHANSON VALUES (9270,"Mickey Maousse","Français",0,5);
INSERT INTO CHANSON VALUES (9271,"Juif et dieu","Français",0,5);
INSERT INTO CHANSON VALUES (9272,"Shush Shush Charlotte","Français",0,5);
INSERT INTO CHANSON VALUES (9273,"Toi mourrir","Français",0,5);
INSERT INTO CHANSON VALUES (9274,"La nostalgie camarade","Français",0,5);
INSERT INTO CHANSON VALUES (9275,"Bana basadi balalo","Français",0,5);
INSERT INTO CHANSON VALUES (9276,"Evguenie sokolov","Français",NULL,5);
INSERT INTO CHANSON VALUES (9277,"Negusa nagast","Français",NULL,5);
INSERT INTO CHANSON VALUES (9278,"Strike","Français",NULL,5);
INSERT INTO CHANSON VALUES (9279,"Bad news from the stars","Français",0,5);
INSERT INTO CHANSON VALUES (9280,"Harley Davidson","Français",0,5);
INSERT INTO CHANSON VALUES (9281,"Elle est si","Français",0,5);
INSERT INTO CHANSON VALUES (9284,"Le Bagad de Lann Bihoué","Français",0,5);
INSERT INTO CHANSON VALUES (9285,"Quand j'serai KO","Français",0,5);
INSERT INTO CHANSON VALUES (9288,"La ballade de Jim","Français",0,5);
INSERT INTO CHANSON VALUES (9290,"Medley","Français",0,5);
INSERT INTO CHANSON VALUES (9291,"Bidon","Français",0,5);
INSERT INTO CHANSON VALUES (9293,"Les filles électriques","Français",0,5);
INSERT INTO CHANSON VALUES (9302,"Supplique pour être enterré à la plage de Sète","Français",0,5);
INSERT INTO CHANSON VALUES (9303,"Le fantme","Français",0,5);
INSERT INTO CHANSON VALUES (9304,"La fessée","Français",0,5);
INSERT INTO CHANSON VALUES (9305,"Le pluriel","Français",0,5);
INSERT INTO CHANSON VALUES (9306,"Les quatre bacheliers","Français",0,5);
INSERT INTO CHANSON VALUES (9307,"Le bulletin de santé","Français",0,5);
INSERT INTO CHANSON VALUES (9308,"Ouverture","Français",0,5);
INSERT INTO CHANSON VALUES (9309,"Rendez-vous à Vedra","Français",0,5);
INSERT INTO CHANSON VALUES (9310,"Le grand sommeil","Français",0,5);
INSERT INTO CHANSON VALUES (9311,"Corps et armes","Français",0,5);
INSERT INTO CHANSON VALUES (9312,"Jungle pulse","Français",0,5);
INSERT INTO CHANSON VALUES (9313,"Sur mon cou","Français",0,5);
INSERT INTO CHANSON VALUES (9314,"L'année du dragon","Français",NULL,5);
INSERT INTO CHANSON VALUES (9315,"Des attractions désastre","Français",0,5);
INSERT INTO CHANSON VALUES (9316,"Saudade","Français",0,5);
INSERT INTO CHANSON VALUES (9317,"Soudain","Français",0,5);
INSERT INTO CHANSON VALUES (9318,"Au commencement","Français",0,5);
INSERT INTO CHANSON VALUES (9319,"Aragon Et Castille","Français",0,5);
INSERT INTO CHANSON VALUES (9320,"Framboise (Du Film ""Tirez Sur Le Pianiste"")","Français",NULL,5);
INSERT INTO CHANSON VALUES (9321,"Marcelle (Du Film ""Tirez Sur Le Pianiste"")","Français",0,5);
INSERT INTO CHANSON VALUES (9322,"Insomnie","Français",NULL,5);
INSERT INTO CHANSON VALUES (9323,"Le Poisson Fa","Français",NULL,5);
INSERT INTO CHANSON VALUES (9324,"Embrouille-Minet","Français",0,5);
INSERT INTO CHANSON VALUES (9325,"Petit Homme Qui Vit D'espoir","Français",0,5);
INSERT INTO CHANSON VALUES (9326,"Bobo Léon","Français",0,5);
INSERT INTO CHANSON VALUES (9327,"Tchita","Français",0,5);
INSERT INTO CHANSON VALUES (9328,"Le Beau Voyage","Français",0,5);
INSERT INTO CHANSON VALUES (9329,"L'ange","Français",0,5);
INSERT INTO CHANSON VALUES (9330,"Troubadour Ou La Crue Du Tage ""Chanson Fleuve""","Français",0,5);
INSERT INTO CHANSON VALUES (9331,"La Fleur Bleue Contondante","Français",0,5);
INSERT INTO CHANSON VALUES (9332,"La Fille Du Pêcheur","Français",0,5);
INSERT INTO CHANSON VALUES (9333,"Eh! Toto","Français",0,5);
INSERT INTO CHANSON VALUES (9334,"L'hélicon","Français",0,5);
INSERT INTO CHANSON VALUES (9335,"Léna","Français",0,5);
INSERT INTO CHANSON VALUES (9336,"La Peinture À L'huile","Français",0,5);
INSERT INTO CHANSON VALUES (9337,"Hé! V'nez Les Potes","Français",0,5);
INSERT INTO CHANSON VALUES (9338,"J'ai Fantaisie","Français",0,5);
INSERT INTO CHANSON VALUES (9339,"Leçon De Guitare Sommaire","Français",0,5);
INSERT INTO CHANSON VALUES (9340,"Ta Katie T'a Quitté","Français",NULL,5);
INSERT INTO CHANSON VALUES (9341,"Je Joue Du Violon Tzigane","Français",0,5);
INSERT INTO CHANSON VALUES (9342,"T'as Pas, T'as Pas Tout Dit","Français",0,5);
INSERT INTO CHANSON VALUES (9343,"Le Papa Du Papa","Français",0,5);
INSERT INTO CHANSON VALUES (9344," Aubade à Lydie en do","Français",0,5);
INSERT INTO CHANSON VALUES (9345,"Lumière Tango","Français",0,5);
INSERT INTO CHANSON VALUES (9346,"From Two To Two","Français",0,5);
INSERT INTO CHANSON VALUES (9347,"La godiche","Français",0,5);
INSERT INTO CHANSON VALUES (9348,"Y'a du monde","Français",0,5);
INSERT INTO CHANSON VALUES (9349,"J'ai aimé","Français",0,5);
INSERT INTO CHANSON VALUES (9350,"Placébo","Français",0,5);
INSERT INTO CHANSON VALUES (9351,"Manquait plus qu'ça","Français",0,5);
INSERT INTO CHANSON VALUES (9352,"Vos condoléances","Français",0,5);
INSERT INTO CHANSON VALUES (9353,"M'envoyer des fleurs","Français",0,5);
INSERT INTO CHANSON VALUES (9355,"Le chagrin d'une fille","Français",0,5);
INSERT INTO CHANSON VALUES (9356,"Le quotidien","Français",NULL,5);
INSERT INTO CHANSON VALUES (9357,"Girl","Français",NULL,5);
INSERT INTO CHANSON VALUES (9360,"Où va la chance ?","Français",0,5);
INSERT INTO CHANSON VALUES (9364,"La mésange","Français",0,5);
INSERT INTO CHANSON VALUES (9365,"Parlez-moi de lui","Français",0,5);
INSERT INTO CHANSON VALUES (9366,"A quoi ça sert ?","Français",0,5);
INSERT INTO CHANSON VALUES (9367,"Il vaut mieux qu'une petite maison dans la main qu'un grand château dans les nuages","Français",0,5);
INSERT INTO CHANSON VALUES (9368,"La rue des curs perdus","Français",0,5);
INSERT INTO CHANSON VALUES (9369,"Etonnez-moi, Benoît... !","Français",NULL,5);
INSERT INTO CHANSON VALUES (9370,"La mer, les étoiles et le vent","Français",NULL,5);
INSERT INTO CHANSON VALUES (9371,"La Jeune Fille Aux Cheveux Blancs","Français",0,5);
INSERT INTO CHANSON VALUES (9372,"Ta Douleur","Français",0,5);
INSERT INTO CHANSON VALUES (9373,"Assise","Français",0,5);
INSERT INTO CHANSON VALUES (9374,"Janine 1","Français",0,5);
INSERT INTO CHANSON VALUES (9375,"Vous","Français",0,5);
INSERT INTO CHANSON VALUES (9376,"Baby Carni Bird","Français",0,5);
INSERT INTO CHANSON VALUES (9377,"Pour Que L'Amour Me Quitte","Français",0,5);
INSERT INTO CHANSON VALUES (9378,"Zenza","Français",0,5);
INSERT INTO CHANSON VALUES (9379,"Janine 2","Français",0,5);
INSERT INTO CHANSON VALUES (9380,"Vertigo","Français",0,5);
INSERT INTO CHANSON VALUES (9381,"Au Port","Français",0,5);
INSERT INTO CHANSON VALUES (9382,"Janine 3","Français",0,5);
INSERT INTO CHANSON VALUES (9383,"Pâle Septembre","Français",0,5);
INSERT INTO CHANSON VALUES (9384,"Rue De Ménilmontant","Français",0,5);
INSERT INTO CHANSON VALUES (9385,"Quand Je Marche","Français",0,5);
INSERT INTO CHANSON VALUES (9387,"1.2.3","Français",0,5);
INSERT INTO CHANSON VALUES (9388,"Paris","Français",0,5);
INSERT INTO CHANSON VALUES (9389,"La demeure d'un ciel","Français",0,5);
INSERT INTO CHANSON VALUES (9390,"Les ex","Français",0,5);
INSERT INTO CHANSON VALUES (9391,"Mon petit vieux","Français",0,5);
INSERT INTO CHANSON VALUES (9392,"Ruby","Français",0,5);
INSERT INTO CHANSON VALUES (9393,"Le sac des filles","Français",0,5);
INSERT INTO CHANSON VALUES (9394,"Un homme déserté","Français",NULL,5);
INSERT INTO CHANSON VALUES (9395,"Je ne suis pas ta chose","Français",NULL,5);
INSERT INTO CHANSON VALUES (9396,"Elle s'en va","Français",NULL,5);
INSERT INTO CHANSON VALUES (9397,"Là ou je suis née","Français",0,5);
INSERT INTO CHANSON VALUES (9398,"Larvatus Prodéo","Français",0,5);
INSERT INTO CHANSON VALUES (9399,"À l'amour comme à la guerre","Français",0,5);
INSERT INTO CHANSON VALUES (9400,"Drle de Caroline","Français",0,5);
INSERT INTO CHANSON VALUES (9401,"Chte play plus","Français",0,5);
INSERT INTO CHANSON VALUES (9402,"Cinéma","Français",0,5);
INSERT INTO CHANSON VALUES (9403,"Jeune fille interdite","Français",0,5);
INSERT INTO CHANSON VALUES (9404,"Parfaitement, parce que","Français",0,5);
INSERT INTO CHANSON VALUES (9405,"Suave mari magno","Français",0,5);
INSERT INTO CHANSON VALUES (9406,"Demi-mots amers","Français",0,5);
INSERT INTO CHANSON VALUES (9407,"Un requin drle","Français",0,5);
INSERT INTO CHANSON VALUES (9408,"Mon cur et le monde bougent","Français",0,5);
INSERT INTO CHANSON VALUES (9409,"Autoroute zéro","Français",0,5);
INSERT INTO CHANSON VALUES (9420,"Le mal intérieur","Français",0,5);
INSERT INTO CHANSON VALUES (9424,"Physique et sans ennui","Français",0,5);
INSERT INTO CHANSON VALUES (9425,"Jaures","Français",NULL,5);
INSERT INTO CHANSON VALUES (9426,"La ville s'endormait","Français",0,5);
INSERT INTO CHANSON VALUES (9427,"Vieillir","Français",0,5);
INSERT INTO CHANSON VALUES (9429,"Les F...","Français",0,5);
INSERT INTO CHANSON VALUES (9430,"Orly","Français",0,5);
INSERT INTO CHANSON VALUES (9431,"Les remparts de Varsovie","Français",0,5);
INSERT INTO CHANSON VALUES (9433,"Knokke-le-Zoute Tango","Français",0,5);
INSERT INTO CHANSON VALUES (9434,"Jojo","Français",NULL,5);
INSERT INTO CHANSON VALUES (9435,"Le lion","Français",0,5);
INSERT INTO CHANSON VALUES (9436,"Les marquises","Français",0,5);
INSERT INTO CHANSON VALUES (9437,"La non-demande en mariage","Français",0,5);
INSERT INTO CHANSON VALUES (9438,"Le grand chene","Français",0,5);
INSERT INTO CHANSON VALUES (9439,"Concurrence déloyale","Français",0,5);
INSERT INTO CHANSON VALUES (9440,"L'épave","Français",0,5);
INSERT INTO CHANSON VALUES (9441,"Le moyenâgeux","Français",NULL,5);
INSERT INTO CHANSON VALUES (9442,"Misogynie a part","Français",NULL,5);
INSERT INTO CHANSON VALUES (9443,"Bécassine","Français",0,5);
INSERT INTO CHANSON VALUES (9444,"L'ancetre","Français",0,5);
INSERT INTO CHANSON VALUES (9445,"Rien a jeter","Français",0,5);
INSERT INTO CHANSON VALUES (9446,"Les oiseaux de passage","Français",0,5);
INSERT INTO CHANSON VALUES (9447,"La religieuse","Français",0,5);
INSERT INTO CHANSON VALUES (9448,"Pensees de mort","Français",0,5);
INSERT INTO CHANSON VALUES (9449,"La rose, la bouteille, et la poignee ..","Français",0,5);
INSERT INTO CHANSON VALUES (9450,"Sale petit bonhomme","Français",0,5);
INSERT INTO CHANSON VALUES (9494,"Qui c'est celui-la","Français",0,5);
INSERT INTO CHANSON VALUES (9495,"En vadrouille à Montpellier","Français",0,5);
INSERT INTO CHANSON VALUES (9496,"Pauvre flic","Français",0,5);
INSERT INTO CHANSON VALUES (9497,"Dans ma maison d'amour","Français",NULL,5);
INSERT INTO CHANSON VALUES (9498,"Déshabille-toi","Français",0,5);
INSERT INTO CHANSON VALUES (9499,"Je lui téléphone","Français",0,5);
INSERT INTO CHANSON VALUES (9500,"Sophie","Français",NULL,5);
INSERT INTO CHANSON VALUES (9501,"Enfant roi","Français",0,5);
INSERT INTO CHANSON VALUES (9502,"J'ai trouvé un journal dans le hall de l'aéroport","Français",0,5);
INSERT INTO CHANSON VALUES (9503,"L'amour amitié","Français",0,5);
INSERT INTO CHANSON VALUES (9504,"Film","Français",0,5);
INSERT INTO CHANSON VALUES (9505,"Le vent souffle où il veut et quand il veut","Français",0,5);
INSERT INTO CHANSON VALUES (9506,"Tu t'en vas","Français",0,5);
INSERT INTO CHANSON VALUES (9507,"Il est tard ce samedi soir","Français",0,5);
INSERT INTO CHANSON VALUES (9508,"Puisque vous partez en voyage","Français",0,5);
INSERT INTO CHANSON VALUES (9509,"Tous mes souvenirs me tuent (Tears)","Français",NULL,5);
INSERT INTO CHANSON VALUES (9510,"Celui que tu veux","Français",0,5);
INSERT INTO CHANSON VALUES (9511,"Clair-Obscur","Français",0,5);
INSERT INTO CHANSON VALUES (9512,"Un homme est mort","Français",0,5);
INSERT INTO CHANSON VALUES (9513,"Duck's blues","Français",0,5);
INSERT INTO CHANSON VALUES (9514,"I'll be seeing you","Français",0,5);
INSERT INTO CHANSON VALUES (9515,"Tu ressembles à tous ceux qui ont eu du chagrin","Français",0,5);
INSERT INTO CHANSON VALUES (9517,"So sad","Français",0,5);
INSERT INTO CHANSON VALUES (9519,"Contre vents et marées","Français",0,5);
INSERT INTO CHANSON VALUES (9520,"La vérité des choses","Français",0,5);
INSERT INTO CHANSON VALUES (9521,"Fidèle","Français",0,5);
INSERT INTO CHANSON VALUES (9522,"La mer est grise","Français",0,5);
INSERT INTO CHANSON VALUES (9523,"Y'a un grillon dans la maison","Français",0,5);
INSERT INTO CHANSON VALUES (9524,"Le revenant","Français",0,5);
INSERT INTO CHANSON VALUES (9525,"La dame au piano","Français",0,5);
INSERT INTO CHANSON VALUES (9526,"Les accordéons","Français",0,5);
INSERT INTO CHANSON VALUES (9527,"Il pleut sur ma chaumière","Français",0,5);
INSERT INTO CHANSON VALUES (9528,"Joue moi de l'électrophone","Français",0,5);
INSERT INTO CHANSON VALUES (9529,"L'homme au singe savant","Français",0,5);
INSERT INTO CHANSON VALUES (9530,"Gilles je t'achète une automobile","Français",0,5);
INSERT INTO CHANSON VALUES (9531,"Le gros Bill","Français",0,5);
INSERT INTO CHANSON VALUES (9532,"La chance aux chansons","Français",0,5);
INSERT INTO CHANSON VALUES (9533,"L'écologiste","Français",0,5);
INSERT INTO CHANSON VALUES (9534,"Il vend des téléviseurs aux paysans","Français",NULL,5);
INSERT INTO CHANSON VALUES (9535,"A la brocante","Français",NULL,5);
INSERT INTO CHANSON VALUES (9536,"Amsterdam","Français",NULL,5);
INSERT INTO CHANSON VALUES (9537,"Les timides","Français",0,5);
INSERT INTO CHANSON VALUES (9538,"Le dernier repas","Français",0,5);
INSERT INTO CHANSON VALUES (9539,"Les jardins du casino","Français",0,5);
INSERT INTO CHANSON VALUES (9542,"Tango funèbre","Français",0,5);
INSERT INTO CHANSON VALUES (9545,"Mathilde","Français",0,5);
INSERT INTO CHANSON VALUES (9548,"Jef","Français",0,5);
INSERT INTO CHANSON VALUES (9549,"Au suivant","Français",0,5);
INSERT INTO CHANSON VALUES (9551,"Heureux qui comme Ulysse","Français",0,5);
INSERT INTO CHANSON VALUES (9552,"Fernande","Français",0,5);
INSERT INTO CHANSON VALUES (9553,"Stances à un cambrioleur","Français",0,5);
INSERT INTO CHANSON VALUES (9554,"La ballade des gens qui sont nés quelque part","Français",0,5);
INSERT INTO CHANSON VALUES (9555,"La princesse et le croques-notes","Français",0,5);
INSERT INTO CHANSON VALUES (9556,"Sauf le respect que je vous dois","Français",0,5);
INSERT INTO CHANSON VALUES (9557,"Le blason","Français",0,5);
INSERT INTO CHANSON VALUES (9558,"Quatre-vingt-quinze pour cent","Français",0,5);
INSERT INTO CHANSON VALUES (9559,"Mourir pour des idées","Français",0,5);
INSERT INTO CHANSON VALUES (9560,"Les passantes","Français",0,5);
INSERT INTO CHANSON VALUES (9561,"Le roi","Français",0,5);
INSERT INTO CHANSON VALUES (9562,"A l'ombre des maris","Français",0,5);
INSERT INTO CHANSON VALUES (9563,"Carcassonne","Français",0,5);
INSERT INTO CHANSON VALUES (9564,"Ballade à la lune","Français",NULL,5);
INSERT INTO CHANSON VALUES (9565,"Jehan l'advenu","Français",0,5);
INSERT INTO CHANSON VALUES (9566,"A mon frère revenant d'Italie","Français",0,5);
INSERT INTO CHANSON VALUES (9567,"Le roi boiteux","Français",0,5);
INSERT INTO CHANSON VALUES (9599,"Intro","Français",0,7);
INSERT INTO CHANSON VALUES (9600,"Je baisse","Français",0,7);
INSERT INTO CHANSON VALUES (9601,"Dernières volontés","Français",NULL,7);
INSERT INTO CHANSON VALUES (9602,"Que choisir?","Français",NULL,7);
INSERT INTO CHANSON VALUES (9603,"Accents toniques","Français",0,7);
INSERT INTO CHANSON VALUES (9604,"Obsessions","Français",0,7);
INSERT INTO CHANSON VALUES (9605,"La femme de monsieur Seguin","Français",0,7);
INSERT INTO CHANSON VALUES (9606,"Ma femme a de l'humour","Français",0,7);
INSERT INTO CHANSON VALUES (9607,"Dies Irae","Français",0,7);
INSERT INTO CHANSON VALUES (9608,"Haute couture","Français",0,7);
INSERT INTO CHANSON VALUES (9609,"Haute coiffure","Français",0,7);
INSERT INTO CHANSON VALUES (9610,"Basse fosse","Français",0,7);
INSERT INTO CHANSON VALUES (9611,"Résumé du spectacle","Français",0,7);
INSERT INTO CHANSON VALUES (9612,"Mini, mini, mini","Français",0,5);
INSERT INTO CHANSON VALUES (9613,"Sur une nappe de restaurant","Français",0,5);
INSERT INTO CHANSON VALUES (9616,"L'opération","Français",0,5);
INSERT INTO CHANSON VALUES (9617,"L'espace d'une fille","Français",0,5);
INSERT INTO CHANSON VALUES (9619,"Les petites annonces","Français",0,5);
INSERT INTO CHANSON VALUES (9620,"La publicité","Français",0,5);
INSERT INTO CHANSON VALUES (9621,"L'idle","Français",NULL,5);
INSERT INTO CHANSON VALUES (9622,"Les rois de la réforme","Français",NULL,5);
INSERT INTO CHANSON VALUES (9623,"Le plus difficile","Français",0,5);
INSERT INTO CHANSON VALUES (9624,"Il est cinq heures, Paris s'éveille","Français",0,5);
INSERT INTO CHANSON VALUES (9625,"Comment elles dorment","Français",0,5);
INSERT INTO CHANSON VALUES (9626,"Fais pas ci, fais pas ça","Français",0,5);
INSERT INTO CHANSON VALUES (9627,"Le courrier du cur","Français",0,5);
INSERT INTO CHANSON VALUES (9628,"Ca prend, ça ne prend pas","Français",0,5);
INSERT INTO CHANSON VALUES (9630,"La romance de Paris","Français",0,5);
INSERT INTO CHANSON VALUES (9631,"Que reste-t-il de nos amours","Français",0,5);
INSERT INTO CHANSON VALUES (9632,"Débit de l'eau, débit de lait","Français",0,5);
INSERT INTO CHANSON VALUES (9633,"La mer","Français",0,5);
INSERT INTO CHANSON VALUES (9634,"Revoir Paris","Français",0,5);
INSERT INTO CHANSON VALUES (9636,"Mes jeunes années","Français",0,5);
INSERT INTO CHANSON VALUES (9637,"L'âme des poêtes","Français",0,5);
INSERT INTO CHANSON VALUES (9638,"Au clair de la lune","Français",0,5);
INSERT INTO CHANSON VALUES (9639,"De la fenêtre d'en haut","Français",NULL,5);
INSERT INTO CHANSON VALUES (9640,"Formidable","Français",NULL,5);
INSERT INTO CHANSON VALUES (9641,"Cœur de palmier","Français",0,5);
INSERT INTO CHANSON VALUES (9642,"Berceuse","Français",0,5);
INSERT INTO CHANSON VALUES (9643,"La cité de Carcassonne","Français",0,5);
INSERT INTO CHANSON VALUES (9644,"Dans les pharmacies","Français",0,5);
INSERT INTO CHANSON VALUES (9645,"Le serpent python","Français",0,5);
INSERT INTO CHANSON VALUES (9646,"mouvement introductif","Français",0,5);
INSERT INTO CHANSON VALUES (9647,"la valse des monstres","Français",0,5);
INSERT INTO CHANSON VALUES (9648,"frida","Français",0,5);
INSERT INTO CHANSON VALUES (9649,"quimper 84","Français",0,5);
INSERT INTO CHANSON VALUES (9650,"ballendai","Français",0,5);
INSERT INTO CHANSON VALUES (9651,"comptine d'ete n-17","Français",0,5);
INSERT INTO CHANSON VALUES (9652,"cleo au trapeze","Français",0,5);
INSERT INTO CHANSON VALUES (9654,"le banquet","Français",0,5);
INSERT INTO CHANSON VALUES (9655,"comptine d'ete n-17","Français",0,5);
INSERT INTO CHANSON VALUES (9656,"mouvement introductif","Français",0,5);
INSERT INTO CHANSON VALUES (9657,"la rue","Français",0,5);
INSERT INTO CHANSON VALUES (9658,"iwakichi","Français",0,5);
INSERT INTO CHANSON VALUES (9659,"hanako","Français",0,5);
INSERT INTO CHANSON VALUES (9660,"la plaisanterie","Français",0,5);
INSERT INTO CHANSON VALUES (9661,"le compteur","Français",0,5);
INSERT INTO CHANSON VALUES (9662,"mouvement introductif","Français",0,5);
INSERT INTO CHANSON VALUES (9665,"Sous le soleil exactement","Français",0,5);
INSERT INTO CHANSON VALUES (9666,"69 année érotique","Français",NULL,5);
INSERT INTO CHANSON VALUES (9668,"Les sucettes","Français",0,5);
INSERT INTO CHANSON VALUES (9669,"La chanson de slogan","Français",0,5);
INSERT INTO CHANSON VALUES (9670,"Cannabis","Français",0,5);
INSERT INTO CHANSON VALUES (9671,"Charlie Brown 'A Boy named Charlie Brown'","Français",NULL,5);
INSERT INTO CHANSON VALUES (9672,"Melody","Français",NULL,5);
INSERT INTO CHANSON VALUES (9673,"Ballade de Melody Nelson","Français",NULL,5);
INSERT INTO CHANSON VALUES (9675,"Ah! Melody","Français",0,5);
INSERT INTO CHANSON VALUES (9677,"En Melody","Français",0,5);
INSERT INTO CHANSON VALUES (9678,"Cargo Culte","Français",0,5);
INSERT INTO CHANSON VALUES (9679,"Annonce","Français",0,7);
INSERT INTO CHANSON VALUES (9680,"Intro","Français",0,7);
INSERT INTO CHANSON VALUES (9681,"L'Artiste dégagé","Français",0,7);
INSERT INTO CHANSON VALUES (9682,"Q.I. 130","Français",0,7);
INSERT INTO CHANSON VALUES (9683,"Gardez Sakharov","Français",0,7);
INSERT INTO CHANSON VALUES (9684,"Les piles","Français",0,7);
INSERT INTO CHANSON VALUES (9685,"Les cintres","Français",0,7);
INSERT INTO CHANSON VALUES (9686,"Les Juifs","Français",0,7);
INSERT INTO CHANSON VALUES (9687,"Rachid","Français",0,7);
INSERT INTO CHANSON VALUES (9688,"La merveille","Français",0,7);
INSERT INTO CHANSON VALUES (9689,"L'ascenseur","Français",0,7);
INSERT INTO CHANSON VALUES (9690,"J'ai envie de tuer quelqu'un","Français",0,7);
INSERT INTO CHANSON VALUES (9691,"Ondine","Français",0,7);
INSERT INTO CHANSON VALUES (9692,"Bilan","Français",0,7);
INSERT INTO CHANSON VALUES (9693,"Musique de fin","Français",0,7);
INSERT INTO CHANSON VALUES (9694,"Rappel","Français",0,7);
INSERT INTO CHANSON VALUES (9695,"Chanson","Français",0,7);
INSERT INTO CHANSON VALUES (9696,"Music-hall parade","Français",NULL,7);
INSERT INTO CHANSON VALUES (9697,"C'est l'histoire d'un mec...sur le pont de l'Alma","Français",NULL,7);
INSERT INTO CHANSON VALUES (9698,"J'y ai dis viens","Français",NULL,7);
INSERT INTO CHANSON VALUES (9699,"La procession télévisée","Français",NULL,7);
INSERT INTO CHANSON VALUES (9700,"Je me marre","Français",NULL,7);
INSERT INTO CHANSON VALUES (9701,"La manifestation","Français",NULL,7);
INSERT INTO CHANSON VALUES (9702,"Histoire à bide : Le couvreur","Français",NULL,7);
INSERT INTO CHANSON VALUES (9703,"Histoire à bide : L'éléphant","Français",NULL,7);
INSERT INTO CHANSON VALUES (9704,"Le match France-Angleterre","Français",NULL,7);
INSERT INTO CHANSON VALUES (9705,"Le CRS arabe","Français",NULL,7);
INSERT INTO CHANSON VALUES (9706,"J'suis l'andouille qui fait l'imbécile","Français",NULL,7);
INSERT INTO CHANSON VALUES (9707,"Le flic","Français",NULL,7);
INSERT INTO CHANSON VALUES (9708,"L'auto-stoppeur","Français",NULL,7);
INSERT INTO CHANSON VALUES (9709,"Je suis un voyou","Français",NULL,7);
INSERT INTO CHANSON VALUES (9710,"Le blouson noir","Français",NULL,7);
INSERT INTO CHANSON VALUES (9711,"L'ancien combattant","Français",NULL,7);
INSERT INTO CHANSON VALUES (9714,"Les désespérés","Français",0,5);
INSERT INTO CHANSON VALUES (9715,"L'âge idiot","Français",0,5);
INSERT INTO CHANSON VALUES (9718,"Titine","Français",0,5);
INSERT INTO CHANSON VALUES (9719,"Quand maman reviendra","Français",NULL,5);
INSERT INTO CHANSON VALUES (9721,"Grand-mère","Français",0,5);
INSERT INTO CHANSON VALUES (9722,"Fernand","Français",0,5);
INSERT INTO CHANSON VALUES (9723,"La chanson de Jacky","Français",0,5);
INSERT INTO CHANSON VALUES (9724,"Ces gens-là","Français",0,5);
INSERT INTO CHANSON VALUES (9725,"La, la, la","Français",0,5);
INSERT INTO CHANSON VALUES (9726,"Le cheval","Français",0,5);
INSERT INTO CHANSON VALUES (9727,"Mon enfance","Français",NULL,5);
INSERT INTO CHANSON VALUES (9728,"Les bonbons 67 (2e version)","Français",NULL,5);
INSERT INTO CHANSON VALUES (9729,"Gérard, ""tel"" père et fils","Français",NULL,7);
INSERT INTO CHANSON VALUES (9730,"The blues in Clermont-Ferrand","Français",NULL,7);
INSERT INTO CHANSON VALUES (9731,"Le schmilblick","Français",NULL,7);
INSERT INTO CHANSON VALUES (9732,"J'ai pas dit ça... sur les sportifs","Français",NULL,7);
INSERT INTO CHANSON VALUES (9733,"Les militaires","Français",NULL,7);
INSERT INTO CHANSON VALUES (9734,"Et puis y'a la télé","Français",NULL,7);
INSERT INTO CHANSON VALUES (9735,"""Sois fainéant"" ou conseils à   un nourrisson","Français",NULL,7);
INSERT INTO CHANSON VALUES (9736,"Le clochard analphabète","Français",NULL,7);
INSERT INTO CHANSON VALUES (9737,"Les Français parlent aux...","Français",NULL,7);
INSERT INTO CHANSON VALUES (9738,"On n'a pas eu de bol","Français",NULL,7);
INSERT INTO CHANSON VALUES (9739,"Je suis bien content d'être en France","Français",NULL,7);
INSERT INTO CHANSON VALUES (9740,"La bagarre","Français",NULL,7);
INSERT INTO CHANSON VALUES (9741,"Oh ! que c'est beau. (biguine)","Français",NULL,7);
INSERT INTO CHANSON VALUES (9742,"Le cancer du bras droit","Français",NULL,7);
INSERT INTO CHANSON VALUES (9743,"Qui perd perd","Français",NULL,7);
INSERT INTO CHANSON VALUES (9744,"La publicité","Français",NULL,7);
INSERT INTO CHANSON VALUES (9745,"Le syndicat : le délégué","Français",NULL,7);
INSERT INTO CHANSON VALUES (9746,"La politique (en politique on est 'achement balèze)","Français",NULL,7);
INSERT INTO CHANSON VALUES (9747,"Les papes (Jean-Paul 2 et Jean retiens 1)","Français",NULL,7);
INSERT INTO CHANSON VALUES (9748,"Le viol","Français",NULL,7);
INSERT INTO CHANSON VALUES (9749,"Misère","Français",NULL,7);
INSERT INTO CHANSON VALUES (9750,"Stéphane Maréchal","Français",NULL,7);
INSERT INTO CHANSON VALUES (9751,"Tous les chemins mènent à Rome","Français",NULL,7);
INSERT INTO CHANSON VALUES (9752,"On est pas là pour se faire engueuler","Français",NULL,7);
INSERT INTO CHANSON VALUES (9753,"Quand je serai grand","Français",NULL,7);
INSERT INTO CHANSON VALUES (9754,"La guitare enragée","Français",NULL,7);
INSERT INTO CHANSON VALUES (9755,"Revue de presse","Français",NULL,7);
INSERT INTO CHANSON VALUES (9756,"Votez nul","Français",NULL,7);
INSERT INTO CHANSON VALUES (9757,"Si j'ai bien tout lu Freud","Français",NULL,7);
INSERT INTO CHANSON VALUES (9758,"L'étudiant","Français",NULL,7);
INSERT INTO CHANSON VALUES (9759,"Faché avec tout le monde","Français",NULL,7);
INSERT INTO CHANSON VALUES (9760,"J'm'en fous","Français",NULL,7);
INSERT INTO CHANSON VALUES (9761,"Les vacances","Français",NULL,7);
INSERT INTO CHANSON VALUES (9762,"La fanfare : un homme averti en vaut deux","Français",NULL,7);
INSERT INTO CHANSON VALUES (9763,"Trois quatre","Français",NULL,7);
INSERT INTO CHANSON VALUES (9764,"Un train peut en cacher un autre","Français",NULL,7);
INSERT INTO CHANSON VALUES (9765,"La chanson des vieux amants","Français",0,5);
INSERT INTO CHANSON VALUES (9766,"A jeun","Français",0,5);
INSERT INTO CHANSON VALUES (9767,"Fils de ...","Français",0,5);
INSERT INTO CHANSON VALUES (9768,"Mon père disait","Français",0,5);
INSERT INTO CHANSON VALUES (9769,"Le gaz","Français",0,5);
INSERT INTO CHANSON VALUES (9770,"L'ostendaise","Français",NULL,5);
INSERT INTO CHANSON VALUES (9771,"Je suis un soir d'été","Français",0,5);
INSERT INTO CHANSON VALUES (9772,"Un enfant","Français",0,5);
INSERT INTO CHANSON VALUES (9773,"Comment tuer l'amant de sa femme quand on a été élevé comme moi dansla tradition","Français",0,5);
INSERT INTO CHANSON VALUES (9774,"Vesoul","Français",0,5);
INSERT INTO CHANSON VALUES (9775,"J'arrive","Français",0,5);
INSERT INTO CHANSON VALUES (9776,"La bière","Français",0,5);
INSERT INTO CHANSON VALUES (9777,"L'éclusier","Français",0,5);
INSERT INTO CHANSON VALUES (9778,"Regarde bien petit","Français",0,5);
INSERT INTO CHANSON VALUES (9779,"La quète","Français",0,5);
INSERT INTO CHANSON VALUES (9780,"Mijn vlakke land (le plat pays)","Français",0,5);
INSERT INTO CHANSON VALUES (9781,"De burgerij (les bourgeois)","Français",NULL,5);
INSERT INTO CHANSON VALUES (9783,"De nuttelozen van de nacht (les paumés du petit matin)","Français",0,5);
INSERT INTO CHANSON VALUES (9784,"La gym","Français",NULL,7);
INSERT INTO CHANSON VALUES (9785,"Quand je la vois","Français",NULL,7);
INSERT INTO CHANSON VALUES (9786,"Mes adieux au music-hall","Français",NULL,7);
INSERT INTO CHANSON VALUES (9787,"Je veux rester dans le noir","Français",NULL,7);
INSERT INTO CHANSON VALUES (9788,"Les blagues de Coluche Europe 1","Français",NULL,7);
INSERT INTO CHANSON VALUES (9789,"Les blagues de Coluche Europe 1","Français",NULL,7);
INSERT INTO CHANSON VALUES (9790,"Les blagues de Coluche Europe 1","Français",NULL,7);
INSERT INTO CHANSON VALUES (9791,"J'tape un doigt","Français",NULL,7);
INSERT INTO CHANSON VALUES (9792,"Gugusse","Français",NULL,7);
INSERT INTO CHANSON VALUES (9793,"Le poème","Français",NULL,7);
INSERT INTO CHANSON VALUES (9794,"Le Belge","Français",NULL,7);
INSERT INTO CHANSON VALUES (9795,"PC GT - Russie-Pologne","Français",NULL,7);
INSERT INTO CHANSON VALUES (9796,"Médecins sans diplme","Français",NULL,7);
INSERT INTO CHANSON VALUES (9797,"Les discours en disent long","Français",NULL,7);
INSERT INTO CHANSON VALUES (9798,"La politesse","Français",NULL,7);
INSERT INTO CHANSON VALUES (9799,"Y s'foutent bien de notre gueule","Français",NULL,7);
INSERT INTO CHANSON VALUES (9800,"Le chmeur","Français",NULL,7);
INSERT INTO CHANSON VALUES (9801,"L'administration","Français",NULL,7);
INSERT INTO CHANSON VALUES (9802,"Le sida","Français",NULL,7);
INSERT INTO CHANSON VALUES (9803,"Jean-Marie","Français",NULL,7);
INSERT INTO CHANSON VALUES (9804,"La pute","Français",NULL,7);
INSERT INTO CHANSON VALUES (9805,"La lettre à   la sécu","Français",NULL,7);
INSERT INTO CHANSON VALUES (9806,"Moi, ça va","Français",NULL,7);
INSERT INTO CHANSON VALUES (9807,"Mon papa","Français",NULL,7);
INSERT INTO CHANSON VALUES (9808,"Les restos du cur","Français",NULL,7);
INSERT INTO CHANSON VALUES (9809,"Oh ! Ginette","Français",NULL,7);
INSERT INTO CHANSON VALUES (9810,"Noël","Français",NULL,7);
INSERT INTO CHANSON VALUES (9811,"Reviens vas t'en","Français",NULL,7);
INSERT INTO CHANSON VALUES (9814,"L'amour de moi","Français",0,5);
INSERT INTO CHANSON VALUES (9816,"Anno Close the River","Français",0,5);
INSERT INTO CHANSON VALUES (9818,"La valse de Melody","Français",0,5);
INSERT INTO CHANSON VALUES (9819,"Haine pour aime","Français",0,5);
INSERT INTO CHANSON VALUES (9820,"Amours des feintes","Français",0,5);
INSERT INTO CHANSON VALUES (9821,"She left Home","Français",0,5);
INSERT INTO CHANSON VALUES (9824,"Fuir le bonheur","Français",0,5);
INSERT INTO CHANSON VALUES (9828,"Retour à toi","Français",0,5);
INSERT INTO CHANSON VALUES (9829,"Réévolution","Français",0,5);
INSERT INTO CHANSON VALUES (9830,"L'orage","Français",0,5);
INSERT INTO CHANSON VALUES (9831,"If","Français",NULL,5);
INSERT INTO CHANSON VALUES (9832,"Les remparts","Français",NULL,5);
INSERT INTO CHANSON VALUES (9833,"Vis à vis","Français",0,5);
INSERT INTO CHANSON VALUES (9834,"Le jour et la nuit","Français",0,5);
INSERT INTO CHANSON VALUES (9835,"L'inconstant","Français",0,5);
INSERT INTO CHANSON VALUES (9836,"Les jalousies","Français",0,5);
INSERT INTO CHANSON VALUES (9837,"Talisman","Français",0,5);
INSERT INTO CHANSON VALUES (9838,"Les liens d'Eros","Français",0,5);
INSERT INTO CHANSON VALUES (9839,"Au Jack aumois d'avril","Français",0,5);
INSERT INTO CHANSON VALUES (9841,"Putain ça penche","Français",NULL,5);
INSERT INTO CHANSON VALUES (9842,"J'aimais mieux quand c'était toi","Français",0,5);
INSERT INTO CHANSON VALUES (9843,"Bonjour tristesse","Français",0,5);
INSERT INTO CHANSON VALUES (9844,"La vie Théodore","Français",0,5);
INSERT INTO CHANSON VALUES (9845,"En collant l'oreille sur l'appareil","Français",0,5);
INSERT INTO CHANSON VALUES (9846,"À cause d'elle","Français",0,5);
INSERT INTO CHANSON VALUES (9847,"Et si en plus y'a personne","Français",0,5);
INSERT INTO CHANSON VALUES (9848,"Le mystère","Français",0,5);
INSERT INTO CHANSON VALUES (9849,"Le marin","Français",NULL,5);
INSERT INTO CHANSON VALUES (9850,"L'ile du dédain","Français",0,5);
INSERT INTO CHANSON VALUES (9851,"Lisa","Français",0,5);
INSERT INTO CHANSON VALUES (9852,"L'ami ennemi","Français",0,2);
INSERT INTO CHANSON VALUES (9853,"Communiqueur d'amour","Français",0,2);
INSERT INTO CHANSON VALUES (9854,"Réverie","Français",0,2);
INSERT INTO CHANSON VALUES (9855,"Berceuse","Français",0,2);
INSERT INTO CHANSON VALUES (9856,"Même si","Français",0,2);
INSERT INTO CHANSON VALUES (9857,"Rendez-vous avec moi-même","Français",0,2);
INSERT INTO CHANSON VALUES (9858,"She's a chameleon","Français",0,2);
INSERT INTO CHANSON VALUES (9859,"Soir de peine","Français",0,2);
INSERT INTO CHANSON VALUES (9860,"Badluck queen","Français",0,2);
INSERT INTO CHANSON VALUES (9861,"Ma vieille ville","Français",0,2);
INSERT INTO CHANSON VALUES (9862,"Ding ding dong (ringing at your bell)","Français",0,2);
INSERT INTO CHANSON VALUES (9863,"Terminal beauty","Français",NULL,2);
INSERT INTO CHANSON VALUES (9864,"Berceuse (version chinois mandarin) - Bonus track","Français",NULL,2);
INSERT INTO CHANSON VALUES (9865,"Communic'hearts in love - Bonus track","Français",NULL,2);
INSERT INTO CHANSON VALUES (9866,"Terminal beauté - Bonus track","Français",0,2);
INSERT INTO CHANSON VALUES (9867,"Pardon","Français",0,5);
INSERT INTO CHANSON VALUES (9868,"Le baiser","Français",0,5);
INSERT INTO CHANSON VALUES (9869,"Tailler la zone","Français",0,5);
INSERT INTO CHANSON VALUES (9870,"Rive gauche","Français",0,5);
INSERT INTO CHANSON VALUES (9871,"l'horrible bye-bye","Français",0,5);
INSERT INTO CHANSON VALUES (9872,"Au ras des paquerettes","Français",0,5);
INSERT INTO CHANSON VALUES (9873,"Menti","Français",0,5);
INSERT INTO CHANSON VALUES (9874,"Petit tas tombé","Français",0,5);
INSERT INTO CHANSON VALUES (9875,"Une guitare un citoyen","Français",0,5);
INSERT INTO CHANSON VALUES (9876,"Caterpillar","Français",0,5);
INSERT INTO CHANSON VALUES (9898,"La complainte des filles de joies","Français",0,2);
INSERT INTO CHANSON VALUES (9899,"Les illusions perdues","Français",0,2);
INSERT INTO CHANSON VALUES (9900,"Le dîner","Français",0,5);
INSERT INTO CHANSON VALUES (9901,"Maritie et Gilbert Carpentier","Français",0,5);
INSERT INTO CHANSON VALUES (9902,"Quatre murs et un toit","Français",0,5);
INSERT INTO CHANSON VALUES (9903,"Bruxelles","Français",0,5);
INSERT INTO CHANSON VALUES (9904,"Triste compagne","Français",0,5);
INSERT INTO CHANSON VALUES (9905,"La berceuse","Français",0,5);
INSERT INTO CHANSON VALUES (9906,"Les épices du souk du Caire","Français",NULL,5);
INSERT INTO CHANSON VALUES (9907,"Qu'est-ce que tu voulais que je lui dise","Français",0,5);
INSERT INTO CHANSON VALUES (9908,"Le méchant de James Bond","Français",NULL,5);
INSERT INTO CHANSON VALUES (9909,"Le fou rire","Français",0,5);
INSERT INTO CHANSON VALUES (9910,"Tu peux compter sur moi","Français",0,5);
INSERT INTO CHANSON VALUES (9911,"Le cahier de solfège","Français",0,5);
INSERT INTO CHANSON VALUES (9912,"Monospace","Français",0,5);
INSERT INTO CHANSON VALUES (9913,"Dis-lui oui","Français",NULL,5);
INSERT INTO CHANSON VALUES (9914,"Paresseuse","Français",NULL,5);
INSERT INTO CHANSON VALUES (9915,"Je suis de celles","Français",0,5);
INSERT INTO CHANSON VALUES (9916,"Vade retro téléphone","Français",0,5);
INSERT INTO CHANSON VALUES (9917,"L'itinéraire","Français",0,5);
INSERT INTO CHANSON VALUES (9918,"Sac à main","Français",0,5);
INSERT INTO CHANSON VALUES (9919,"La station Mir","Français",0,5);
INSERT INTO CHANSON VALUES (9920,"La coquette","Français",0,5);
INSERT INTO CHANSON VALUES (9921,"Les mots d'amour","Français",0,5);
INSERT INTO CHANSON VALUES (9922,"Monsieur René","Français",0,5);
INSERT INTO CHANSON VALUES (9923,"Le zoo de Vincennes","Français",0,5);
INSERT INTO CHANSON VALUES (9925,"Cuba","Français",0,2);
INSERT INTO CHANSON VALUES (9926,"Chassez le naturel, il revient au bungalow","Français",0,2);
INSERT INTO CHANSON VALUES (9927,"C'est toujours la même chose, même chose, même chose","Français",0,2);
INSERT INTO CHANSON VALUES (9928,"Les plus courtes sont les meilleures","Français",0,2);
INSERT INTO CHANSON VALUES (9929,"C'est l'été","Français",0,2);
INSERT INTO CHANSON VALUES (9930,"Eric","Français",NULL,2);
INSERT INTO CHANSON VALUES (9931,"I am ze reggaeman","Français",0,2);
INSERT INTO CHANSON VALUES (9932,"Les plus courtes sont les meilleures (Remix)","Français",0,2);
INSERT INTO CHANSON VALUES (9933,"Voter pour moi","Français",0,2);
INSERT INTO CHANSON VALUES (9934,"Berceuse électrique","Français",0,2);
INSERT INTO CHANSON VALUES (9935,"Pas la peine","Français",0,2);
INSERT INTO CHANSON VALUES (9936,"Wak-wak","Français",0,2);
INSERT INTO CHANSON VALUES (9937,"Les avions","Français",0,2);
INSERT INTO CHANSON VALUES (9938,"C'est pas moi","Français",0,2);
INSERT INTO CHANSON VALUES (9939,"ole ola ole ola","Français",0,2);
INSERT INTO CHANSON VALUES (9940,"Mon boomerang s'appelle Reviens","Français",0,2);
INSERT INTO CHANSON VALUES (9941,"Comment une simple partie de tennis d'étable peut devenir une horrible match de King Kong","Français",0,2);
INSERT INTO CHANSON VALUES (9942,"Cheyenne de vie","Français",0,2);
INSERT INTO CHANSON VALUES (9943,"Marie-Louise","Français",NULL,2);
INSERT INTO CHANSON VALUES (9944,"C'est la fête quand Bob Kennedy","Français",NULL,2);
INSERT INTO CHANSON VALUES (9945,"Année 80","Français",0,2);
INSERT INTO CHANSON VALUES (9946,"Le mur","Français",0,2);
INSERT INTO CHANSON VALUES (9947,"Katmandou express","Français",0,2);
INSERT INTO CHANSON VALUES (9948,"De James Bourg a Gainsbond","Français",0,2);
INSERT INTO CHANSON VALUES (9949,"La comptina turner (Al canto del cucu)","Français",NULL,2);
INSERT INTO CHANSON VALUES (9950,"Remember de ferme","Français",0,2);
INSERT INTO CHANSON VALUES (9951,"Les grenouilles","Français",0,2);
INSERT INTO CHANSON VALUES (9952,"Dresseur de plaisir","Français",0,2);
INSERT INTO CHANSON VALUES (9953,"Quand t'es pas là","Français",NULL,2);
INSERT INTO CHANSON VALUES (9954,"Mandchou s'en va en guerre","Français",0,2);
INSERT INTO CHANSON VALUES (9955,"Eddy Merckx","Français",0,2);
INSERT INTO CHANSON VALUES (9956,"Mobylhead","Français",0,2);
INSERT INTO CHANSON VALUES (9958,"Home","Français",0,5);
INSERT INTO CHANSON VALUES (9959,"Alice","Français",0,5);
INSERT INTO CHANSON VALUES (9960,"Living In Limbo","Français",0,5);
INSERT INTO CHANSON VALUES (9961,"Waterloo Station","Français",0,5);
INSERT INTO CHANSON VALUES (9962,"My Secret","Français",0,5);
INSERT INTO CHANSON VALUES (9963,"O' est la ville","Français",0,5);
INSERT INTO CHANSON VALUES (9964,"Steal My Dream","Français",0,5);
INSERT INTO CHANSON VALUES (9965,"Sans toi","Français",0,5);
INSERT INTO CHANSON VALUES (9966,"Harvest Moon","Français",0,5);
INSERT INTO CHANSON VALUES (9967,"La reine sans royaume","Français",0,5);
INSERT INTO CHANSON VALUES (9968,"Mother stands for comfort","Français",0,5);
INSERT INTO CHANSON VALUES (9969,"Image fant'me - pavane pour une infante défunte","Français",0,5);
INSERT INTO CHANSON VALUES (9972,"Under My Wheels","Anglais",0,2);
INSERT INTO CHANSON VALUES (9973,"Be My Lover","Anglais",0,2);
INSERT INTO CHANSON VALUES (9974,"Halo Of Flies","Anglais",0,2);
INSERT INTO CHANSON VALUES (9975,"Desperado","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (9976,"You Drive Me Nervous","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (9977,"Yeah, Yeah, Yeah","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (9978,"Dead Babies","Anglais",0,2);
INSERT INTO CHANSON VALUES (9979,"Killer","Anglais",0,2);
INSERT INTO CHANSON VALUES (9980,"Intro Moines","Français",0,2);
INSERT INTO CHANSON VALUES (9981,"Les tartines","Français",0,2);
INSERT INTO CHANSON VALUES (9982,"Roger ?","Français",0,2);
INSERT INTO CHANSON VALUES (9983,"A Tahiti","Français",0,2);
INSERT INTO CHANSON VALUES (9984,"Avec Sabine","Français",0,2);
INSERT INTO CHANSON VALUES (9986,"Are You Ready To Will Rock You Avec Nous ?","Français",0,2);
INSERT INTO CHANSON VALUES (9987,"Nous Ne Roucoulons Pas Devant Les Pigeons","Français",0,2);
INSERT INTO CHANSON VALUES (9988,"Première Rencontre Avec Dieu","Français",0,2);
INSERT INTO CHANSON VALUES (9989,"Robert Et Cathy","Français",0,2);
INSERT INTO CHANSON VALUES (9990,"Dieu Est-il Moustachu avec des cheveux heavy metal","Français",NULL,2);
INSERT INTO CHANSON VALUES (9991,"Aglaé","Français",0,2);
INSERT INTO CHANSON VALUES (9992,"Première Rencontre Avec La Guitare","Français",0,2);
INSERT INTO CHANSON VALUES (9993,"La Tasse De Café","Français",0,2);
INSERT INTO CHANSON VALUES (9994,"J'accorde ma guitare si je sais pouvoir ! (en tout cas essayer)","Français",0,2);
INSERT INTO CHANSON VALUES (9996,"Tap H.E.A.D.","Français",0,2);
INSERT INTO CHANSON VALUES (9997,"Annie","Français",0,2);
INSERT INTO CHANSON VALUES (9998,"Je Suis Céline","Français",0,2);
INSERT INTO CHANSON VALUES (9999,"Bon Anniversaire Stevie","Français",0,2);
INSERT INTO CHANSON VALUES (10000,"Je M'ennuie","Français",NULL,2);
INSERT INTO CHANSON VALUES (10001,"Nagasaki Ne Profite Jamais","Français",NULL,2);
INSERT INTO CHANSON VALUES (10002,"Le jour o' la philosophie démarrait","Français",0,2);
INSERT INTO CHANSON VALUES (10003,"Il y a toujours un train qui part","Français",0,2);
INSERT INTO CHANSON VALUES (10004,"Wo-Wo-O-Wo-O Nâ°1","Français",0,2);
INSERT INTO CHANSON VALUES (10006,"La botanique des hommes ressemble-t-elle a la biologie des plantes ?Ou pas ?","Français",0,2);
INSERT INTO CHANSON VALUES (10007,"Dracula","Français",0,2);
INSERT INTO CHANSON VALUES (10008,"Allez-Allez Rouillez Jeunesse","Français",0,2);
INSERT INTO CHANSON VALUES (10009,"Fumée sur la montre étanche (smoke on the water proof)","Français",0,2);
INSERT INTO CHANSON VALUES (10010,"Torremolinos","Français",0,2);
INSERT INTO CHANSON VALUES (10011,"Wo-Wo-O-Wo-O- Nâ°2","Français",0,2);
INSERT INTO CHANSON VALUES (10012,"Parade Mongole","Français",0,2);
INSERT INTO CHANSON VALUES (10014,"Brigitte Bardot Danse Le Tango","Français",NULL,2);
INSERT INTO CHANSON VALUES (10015,"Wo-Wo-O-Wo-O Nâ° 3","Français",NULL,2);
INSERT INTO CHANSON VALUES (10016,"Batterie sans laisser d'adresse","Français",0,2);
INSERT INTO CHANSON VALUES (10018,"Street Life","Anglais",0,2);
INSERT INTO CHANSON VALUES (10019,"Ladytron","Anglais",0,2);
INSERT INTO CHANSON VALUES (10022,"A Song For Europe","Anglais",0,2);
INSERT INTO CHANSON VALUES (10025,"Oh Yeah!","Anglais",0,2);
INSERT INTO CHANSON VALUES (10028,"The Loser","Anglais",0,2);
INSERT INTO CHANSON VALUES (10029,"Sicily (Tropic Of Seperation)","Anglais",0,2);
INSERT INTO CHANSON VALUES (10031,"The Malady And The Medicine","Anglais",0,2);
INSERT INTO CHANSON VALUES (10032,"Destiny","Anglais",0,2);
INSERT INTO CHANSON VALUES (10034,"Greetings From Sydney","Anglais",0,2);
INSERT INTO CHANSON VALUES (10035,"The Price I Pay","Anglais",0,2);
INSERT INTO CHANSON VALUES (10036,"The Epicenter","Anglais",0,2);
INSERT INTO CHANSON VALUES (10037,"Mr. Coffee","Anglais",0,2);
INSERT INTO CHANSON VALUES (10038,"No I ... I Couldn't Touch You","Anglais",0,2);
INSERT INTO CHANSON VALUES (10039,"Automatic Erotic","Anglais",0,2);
INSERT INTO CHANSON VALUES (10040,"All The Way From Tokyo","Anglais",0,2);
INSERT INTO CHANSON VALUES (10041,"Bilingual Lover","Anglais",0,2);
INSERT INTO CHANSON VALUES (10042,"All That Money Can Do","Anglais",0,2);
INSERT INTO CHANSON VALUES (10043,"You're Gonna Chase Love Away","Anglais",0,2);
INSERT INTO CHANSON VALUES (10044,"The Dolly Sisters","Anglais",0,2);
INSERT INTO CHANSON VALUES (10045,"Sad After Sex","Anglais",0,2);
INSERT INTO CHANSON VALUES (10046,"Something Like Steve McQueen","Anglais",0,2);
INSERT INTO CHANSON VALUES (10047,"Where Is My Baby?","Anglais",0,2);
INSERT INTO CHANSON VALUES (10049,"L'amour à la sauvette","Français",NULL,5);
INSERT INTO CHANSON VALUES (10050,"Glaçon brulant","Français",0,5);
INSERT INTO CHANSON VALUES (10051,"Un songe","Français",NULL,5);
INSERT INTO CHANSON VALUES (10052,"Champagne","Français",0,5);
INSERT INTO CHANSON VALUES (10053,"La chanson du marchand de journaux","Français",0,5);
INSERT INTO CHANSON VALUES (10054,"Chanson de la fille du garde-barrière","Français",NULL,5);
INSERT INTO CHANSON VALUES (10055,"Scato","Français",NULL,5);
INSERT INTO CHANSON VALUES (10056,"L'hiver en avance","Français",0,5);
INSERT INTO CHANSON VALUES (10057,"George Sand","Français",0,5);
INSERT INTO CHANSON VALUES (10058,"La nuit est jeune","Français",0,5);
INSERT INTO CHANSON VALUES (10059,"L'amputé","Français",0,5);
INSERT INTO CHANSON VALUES (10060,"Le mauvais client","Français",0,5);
INSERT INTO CHANSON VALUES (10061,"Cantique","Français",0,5);
INSERT INTO CHANSON VALUES (10062,"Menteur","Français",0,5);
INSERT INTO CHANSON VALUES (10188,"Honey","Anglais",0,2);
INSERT INTO CHANSON VALUES (10189,"Find My Baby","Anglais",0,2);
INSERT INTO CHANSON VALUES (10190,"Porcelain","Anglais",0,2);
INSERT INTO CHANSON VALUES (10191,"Why Does My Heart Feel So Bad?","Anglais",0,2);
INSERT INTO CHANSON VALUES (10192,"South Side","Anglais",0,2);
INSERT INTO CHANSON VALUES (10193,"Rushing","Anglais",0,2);
INSERT INTO CHANSON VALUES (10194,"Bodyrock","Anglais",0,2);
INSERT INTO CHANSON VALUES (10195,"Natural Blues","Anglais",0,2);
INSERT INTO CHANSON VALUES (10196,"Machete","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (10197,"7","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (10198,"Run On","Anglais",0,2);
INSERT INTO CHANSON VALUES (10199,"Down Slow","Anglais",0,2);
INSERT INTO CHANSON VALUES (10200,"If Things Were Perfect","Anglais",0,2);
INSERT INTO CHANSON VALUES (10201,"Everloving","Anglais",0,2);
INSERT INTO CHANSON VALUES (10202,"Inside","Anglais",0,2);
INSERT INTO CHANSON VALUES (10203,"Guitar, Flute, & String","Anglais",0,2);
INSERT INTO CHANSON VALUES (10204,"The Sky is Broken","Anglais",0,2);
INSERT INTO CHANSON VALUES (10205,"My Weakness","Anglais",0,2);
INSERT INTO CHANSON VALUES (10225,"Geiger counter","Anglais",0,6);
INSERT INTO CHANSON VALUES (10226,"Radioactivity","Anglais",0,6);
INSERT INTO CHANSON VALUES (10227,"Radioland","Anglais",0,6);
INSERT INTO CHANSON VALUES (10228,"Airwaves","Anglais",NULL,6);
INSERT INTO CHANSON VALUES (10229,"Intermission","Anglais",NULL,6);
INSERT INTO CHANSON VALUES (10230,"News","Anglais",0,6);
INSERT INTO CHANSON VALUES (10231,"The voice of energy","Anglais",0,6);
INSERT INTO CHANSON VALUES (10232,"Antenna","Anglais",0,6);
INSERT INTO CHANSON VALUES (10233,"Radio stars","Anglais",0,6);
INSERT INTO CHANSON VALUES (10234,"Uranium","Anglais",0,6);
INSERT INTO CHANSON VALUES (10235,"Transistor","Anglais",0,6);
INSERT INTO CHANSON VALUES (10236,"Ohm sweet ohm","Anglais",0,6);
INSERT INTO CHANSON VALUES (10237,"Computer world","Anglais",0,6);
INSERT INTO CHANSON VALUES (10238,"Pocket calculator","Anglais",0,6);
INSERT INTO CHANSON VALUES (10239,"Numbers","Anglais",0,6);
INSERT INTO CHANSON VALUES (10240,"Computer world-2","Anglais",0,6);
INSERT INTO CHANSON VALUES (10241,"Computer love","Anglais",0,6);
INSERT INTO CHANSON VALUES (10242,"Home computer","Anglais",0,6);
INSERT INTO CHANSON VALUES (10243,"It's more fun to compute","Anglais",0,6);
INSERT INTO CHANSON VALUES (10367,"Wild thing are blowing","Anglais",0,2);
INSERT INTO CHANSON VALUES (10368,"Shape of thing to come","Anglais",0,2);
INSERT INTO CHANSON VALUES (10375,"Take me bak'ome","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (10378,"Skweeze me pleeze me","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (10379,"How d'you ride","Anglais",0,2);
INSERT INTO CHANSON VALUES (10380,"The whole world's goin' crazee","Anglais",0,2);
INSERT INTO CHANSON VALUES (10381,"Look at last night","Anglais",0,2);
INSERT INTO CHANSON VALUES (10382,"I won't let it 'appen agen","Anglais",0,2);
INSERT INTO CHANSON VALUES (10384,"Gudbuy t'Jane","Anglais",0,2);
INSERT INTO CHANSON VALUES (10385,"Gudbuy gudbuy","Anglais",0,2);
INSERT INTO CHANSON VALUES (10386,"I don't mind","Anglais",0,2);
INSERT INTO CHANSON VALUES (10387,"Let the good times roll","Anglais",0,2);
INSERT INTO CHANSON VALUES (10413,"Baader","Français",0,7);
INSERT INTO CHANSON VALUES (10414,"Pierrot","Français",0,7);
INSERT INTO CHANSON VALUES (10415,"Villa-mon-cul","Français",0,7);
INSERT INTO CHANSON VALUES (10416,"Le sport","Français",0,7);
INSERT INTO CHANSON VALUES (10417,"St Nicolas","Français",0,7);
INSERT INTO CHANSON VALUES (10418,"La mer mousse","Français",0,7);
INSERT INTO CHANSON VALUES (10419,"Lourdes","Français",0,7);
INSERT INTO CHANSON VALUES (10420,"Les usages","Français",0,7);
INSERT INTO CHANSON VALUES (10421,"Le candidat des cons","Français",0,7);
INSERT INTO CHANSON VALUES (10422,"Les marins","Français",0,7);
INSERT INTO CHANSON VALUES (10423,"La rivière","Français",0,7);
INSERT INTO CHANSON VALUES (10424,"Chien abandonné","Français",0,7);
INSERT INTO CHANSON VALUES (10425,"La colombe","Français",0,7);
INSERT INTO CHANSON VALUES (10426,"L'allemand","Français",0,7);
INSERT INTO CHANSON VALUES (10427,"Copernic","Français",0,7);
INSERT INTO CHANSON VALUES (10428,"La vieille","Français",0,7);
INSERT INTO CHANSON VALUES (10429,"Subvention","Français",0,7);
INSERT INTO CHANSON VALUES (10430,"L'isoloir","Français",0,7);
INSERT INTO CHANSON VALUES (10431,"Giscard élection","Français",0,7);
INSERT INTO CHANSON VALUES (10432,"Miss Émilie","Français",0,7);
INSERT INTO CHANSON VALUES (10434,"OEsophage-boogie, Cardiac' blues","Français",0,2);
INSERT INTO CHANSON VALUES (10435,"Encore une journée d'foutue","Français",NULL,2);
INSERT INTO CHANSON VALUES (10437,"Ce qui est dit doit être fait","Français",0,2);
INSERT INTO CHANSON VALUES (10438,"Paris - New York, New York - Paris","Français",0,2);
INSERT INTO CHANSON VALUES (10439,"L'homme oiseau","Français",0,2);
INSERT INTO CHANSON VALUES (10441,"Illicite","Français",NULL,2);
INSERT INTO CHANSON VALUES (10442,"Il n'y a pas de nom (pour le repos de son Àme)","Français",NULL,2);
INSERT INTO CHANSON VALUES (10443,"x","Français",0,2);
INSERT INTO CHANSON VALUES (10444,"x","Français",0,2);
INSERT INTO CHANSON VALUES (10445,"x","Français",0,2);
INSERT INTO CHANSON VALUES (10446,"x","Français",0,2);
INSERT INTO CHANSON VALUES (10447,"x","Français",NULL,2);
INSERT INTO CHANSON VALUES (10448,"x","Français",0,2);
INSERT INTO CHANSON VALUES (10449,"x","Français",0,2);
INSERT INTO CHANSON VALUES (10450,"x","Français",0,2);
INSERT INTO CHANSON VALUES (10451,"x","Français",0,2);
INSERT INTO CHANSON VALUES (10452,"x","Français",0,2);
INSERT INTO CHANSON VALUES (10453,"Les vacances","Français",0,7);
INSERT INTO CHANSON VALUES (10454,"Premier amour","Français",0,7);
INSERT INTO CHANSON VALUES (10455,"Smile","Français",0,7);
INSERT INTO CHANSON VALUES (10456,"Don Quichotte","Français",0,7);
INSERT INTO CHANSON VALUES (10457,"Le premier de la classe","Français",0,7);
INSERT INTO CHANSON VALUES (10458,"La conquête du Sud","Français",0,7);
INSERT INTO CHANSON VALUES (10459,"Bonjour","Français",0,7);
INSERT INTO CHANSON VALUES (10460,"Petite Copine","Français",NULL,7);
INSERT INTO CHANSON VALUES (10461,"Camarade","Français",0,7);
INSERT INTO CHANSON VALUES (10462,"Changez vos cavalières","Français",0,7);
INSERT INTO CHANSON VALUES (10463,"Oublié (Replicant mix) (One Trip One Noise)","Français",0,2);
INSERT INTO CHANSON VALUES (10464,"Lazy (Démo 1996)","Français",0,2);
INSERT INTO CHANSON VALUES (10465,"La chaleur (Veuillez Rendre L'âme)","Français",0,2);
INSERT INTO CHANSON VALUES (10466,"The holy economic war (Dies Irae)","Français",0,2);
INSERT INTO CHANSON VALUES (10467,"Drunken sailors (Élysée Montmartre 89)","Français",0,2);
INSERT INTO CHANSON VALUES (10468,"Les écorchés (Dies Irae)","Français",0,2);
INSERT INTO CHANSON VALUES (10469,"Toujours être ailleurs (Où veux-tu qu'je r'garde)","Français",0,2);
INSERT INTO CHANSON VALUES (10470,"A l'arrière des taxis (Veuillez Rendre L'âme)","Français",0,2);
INSERT INTO CHANSON VALUES (10471,"Twilight zone (Maxi L'Homme Pressé)","Français",0,2);
INSERT INTO CHANSON VALUES (10472,"Volontaire (Climax - Alain Bashung)","Français",0,2);
INSERT INTO CHANSON VALUES (10473,"I want you (She's so heavy) (Maxi Tostaki)","Français",NULL,2);
INSERT INTO CHANSON VALUES (10474,"Les écorchés (Sloy mix) (One Trip One Noise)","Français",NULL,2);
INSERT INTO CHANSON VALUES (10475,"Helter skelter (Nyon 1989)","Français",0,2);
INSERT INTO CHANSON VALUES (10476,"Long time man (Dies Irae)","Français",0,2);
INSERT INTO CHANSON VALUES (10477,"Ces gens-là (Aux Suivants)","Français",0,2);
INSERT INTO CHANSON VALUES (10478,"Back to you (Maxi L'Homme Pressé)","Français",0,2);
INSERT INTO CHANSON VALUES (10479,"Le fleuve (Dies Irae)","Français",0,2);
INSERT INTO CHANSON VALUES (10480,"Là-bas (Maxi L'Homme Pressé)","Français",0,2);
INSERT INTO CHANSON VALUES (10481,"À ton étoile (Yann Tiersen Mix)","Français",0,2);
INSERT INTO CHANSON VALUES (10482,"Lullaby (Maxi Tostaky)","Français",0,2);
INSERT INTO CHANSON VALUES (10483,"One trip one noise (One Trip One Noise)","Français",NULL,2);
INSERT INTO CHANSON VALUES (10484,"What I need (Dies Irae)","Français",0,2);
INSERT INTO CHANSON VALUES (10485,"Oublié (Dies Irae)","Français",0,2);
INSERT INTO CHANSON VALUES (10486,"Dirty (Maxi Lolita Nie En Bloc)","Français",0,2);
INSERT INTO CHANSON VALUES (10487,"La rage (Dies Irae)","Français",0,2);
INSERT INTO CHANSON VALUES (10488,"Aux sombres héros de l'amer (Veuillez Rendre L'âme)","Français",NULL,2);
INSERT INTO CHANSON VALUES (10508,"Would you believe?","Anglais",0,2);
INSERT INTO CHANSON VALUES (10510,"Bitters end","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (10511,"The thrill of it all","Anglais",0,2);
INSERT INTO CHANSON VALUES (10512,"Three and nine","Anglais",0,2);
INSERT INTO CHANSON VALUES (10513,"All I want is you","Anglais",0,2);
INSERT INTO CHANSON VALUES (10514,"If it takes all night","Anglais",0,2);
INSERT INTO CHANSON VALUES (10515,"Bitter sweet","Anglais",0,2);
INSERT INTO CHANSON VALUES (10516,"Triptych","Anglais",0,2);
INSERT INTO CHANSON VALUES (10648,"Is This Love","Anglais",0,8);
INSERT INTO CHANSON VALUES (10649,"No Women No Cry","Anglais",0,8);
INSERT INTO CHANSON VALUES (10650,"Could You Be Loved","Anglais",0,8);
INSERT INTO CHANSON VALUES (10651,"Three Little Birds","Anglais",0,8);
INSERT INTO CHANSON VALUES (10652,"Buffalo Soldier","Anglais",0,8);
INSERT INTO CHANSON VALUES (10653,"Get Up Stand Up","Anglais",0,8);
INSERT INTO CHANSON VALUES (10654,"Stir It Up","Anglais",0,8);
INSERT INTO CHANSON VALUES (10655,"One Love (People Get Ready)","Anglais",0,8);
INSERT INTO CHANSON VALUES (10656,"I Shot The Sheriff","Anglais",0,8);
INSERT INTO CHANSON VALUES (10657,"Waiting In Vain","Anglais",0,8);
INSERT INTO CHANSON VALUES (10658,"Redemption Song","Anglais",0,8);
INSERT INTO CHANSON VALUES (10659,"Satisfy My Soul","Anglais",0,8);
INSERT INTO CHANSON VALUES (10660,"Exodus","Anglais",0,8);
INSERT INTO CHANSON VALUES (10661,"Jamming","Anglais",0,8);
INSERT INTO CHANSON VALUES (10684,"J'y suis jamais allé","Français",0,9);
INSERT INTO CHANSON VALUES (10685,"Les jours tristes (instrumental)","Français",0,9);
INSERT INTO CHANSON VALUES (10686,"La valse d'Amélie","Français",0,9);
INSERT INTO CHANSON VALUES (10687,"Comptine d'un autre été : l'après midi","Français",0,9);
INSERT INTO CHANSON VALUES (10688,"La noyée","Français",NULL,9);
INSERT INTO CHANSON VALUES (10689,"L'autre valse d'Amélie","Français",0,9);
INSERT INTO CHANSON VALUES (10690,"Guilty","Français",0,9);
INSERT INTO CHANSON VALUES (10691,"A quai","Français",0,9);
INSERT INTO CHANSON VALUES (10692,"Le moulin","Français",0,9);
INSERT INTO CHANSON VALUES (10694,"La valse d' Amélie (version orchestre)","Français",0,9);
INSERT INTO CHANSON VALUES (10695,"La valse des vieux os","Français",0,9);
INSERT INTO CHANSON VALUES (10696,"La dispute","Français",NULL,9);
INSERT INTO CHANSON VALUES (10697,"Si tu n'étais pas là (Fréhel)","Français",NULL,9);
INSERT INTO CHANSON VALUES (10699,"La redécouverte","Français",0,9);
INSERT INTO CHANSON VALUES (10700,"Sur le fil","Français",0,9);
INSERT INTO CHANSON VALUES (10702,"La valse d' Amélie (version piano)","Français",0,9);
INSERT INTO CHANSON VALUES (10806,"Merci patron","Français",0,2);
INSERT INTO CHANSON VALUES (10807,"Paulette la reine des paupiettes","Français",0,2);
INSERT INTO CHANSON VALUES (10808,"Albert le contractuel","Français",0,2);
INSERT INTO CHANSON VALUES (10809,"La biguine au biniou","Français",0,2);
INSERT INTO CHANSON VALUES (10810,"Cet été c'était toi","Français",0,2);
INSERT INTO CHANSON VALUES (10811,"Sois érotique","Français",0,2);
INSERT INTO CHANSON VALUES (10812,"Berry blues","Français",0,2);
INSERT INTO CHANSON VALUES (10813,"Hey Max","Français",0,2);
INSERT INTO CHANSON VALUES (10814,"Il était une fois dans le sud","Français",NULL,2);
INSERT INTO CHANSON VALUES (10815,"On n'est pas là pour se faire engueuler","Français",NULL,2);
INSERT INTO CHANSON VALUES (10816,"Si tu ne veux pas payer d'impts","Français",0,2);
INSERT INTO CHANSON VALUES (10817,"Sur la route de Penzac","Français",0,2);
INSERT INTO CHANSON VALUES (10818,"Ouvr'la f'nêtre","Français",NULL,2);
INSERT INTO CHANSON VALUES (10819,"Derrière chez moi","Français",NULL,2);
INSERT INTO CHANSON VALUES (10820,"Touche mabada","Français",0,2);
INSERT INTO CHANSON VALUES (10821,"Le chou farci","Français",0,2);
INSERT INTO CHANSON VALUES (10822,"Histoire merveilleuse","Français",0,2);
INSERT INTO CHANSON VALUES (10823,"Je dis n'importe quoi et je fais tout ce qu'on dit","Français",0,2);
INSERT INTO CHANSON VALUES (10844,"Heroes / Helden","Anglais",0,2);
INSERT INTO CHANSON VALUES (10892,"Un couple normal","Français",0,5);
INSERT INTO CHANSON VALUES (10893,"Les photos de mariage","Français",0,5);
INSERT INTO CHANSON VALUES (10894,"ça sent le sapin","Français",0,5);
INSERT INTO CHANSON VALUES (10895,"Douze fois par an","Français",0,5);
INSERT INTO CHANSON VALUES (10896,"Le petit voisin","Français",0,5);
INSERT INTO CHANSON VALUES (10897,"Sad love song","Français",0,5);
INSERT INTO CHANSON VALUES (10898,"Super 8","Français",0,5);
INSERT INTO CHANSON VALUES (10899,"Parfait inconnu","Français",NULL,5);
INSERT INTO CHANSON VALUES (10900,"La station","Français",0,5);
INSERT INTO CHANSON VALUES (10901,"Rural","Français",0,5);
INSERT INTO CHANSON VALUES (10902,"Les chiens de faïence","Français",NULL,5);
INSERT INTO CHANSON VALUES (10903,"Je voudrais dormir","Français",NULL,5);
INSERT INTO CHANSON VALUES (10915,"Shadow Of Doubt","Anglais",0,0);
INSERT INTO CHANSON VALUES (10916,"It Is What It Is","Anglais",0,0);
INSERT INTO CHANSON VALUES (10917,"Barroom Girls","Anglais",0,0);
INSERT INTO CHANSON VALUES (10918,"No Expectations","Anglais",0,0);
INSERT INTO CHANSON VALUES (10919,"Country Boy","Anglais",0,0);
INSERT INTO CHANSON VALUES (10920,"Freight Train Blues","Anglais",0,0);
INSERT INTO CHANSON VALUES (10921,"Pass You By","Anglais",0,0);
INSERT INTO CHANSON VALUES (10922,"Still Lookin' For You","Anglais",0,0);
INSERT INTO CHANSON VALUES (10923,"Wild Roses","Anglais",0,0);
INSERT INTO CHANSON VALUES (10924,"I Never Cared For You","Anglais",0,0);
INSERT INTO CHANSON VALUES (10925,"Ain't Leavin' Your Love","Anglais",NULL,0);
INSERT INTO CHANSON VALUES (10926,"I'll Be Here In The Morning","Anglais",0,0);
INSERT INTO CHANSON VALUES (10927,"Nothin' Is","Anglais",0,0);
INSERT INTO CHANSON VALUES (10947,"On Your Feet Or On Your Knees ","Anglais",0,2);
INSERT INTO CHANSON VALUES (10948,"Burner","Anglais",0,2);
INSERT INTO CHANSON VALUES (10949,"Death Or Glory","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (10950,"I Am The Sword","Anglais",0,2);
INSERT INTO CHANSON VALUES (10951,"Born To Raise Hell","Anglais",0,2);
INSERT INTO CHANSON VALUES (10952,"Don't Let Daddy Kiss Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (10953,"Bad Woman","Anglais",0,2);
INSERT INTO CHANSON VALUES (10954,"Liar","Anglais",0,2);
INSERT INTO CHANSON VALUES (10955,"Lost In The Ozone","Anglais",0,2);
INSERT INTO CHANSON VALUES (10956,"I'm Your Man","Anglais",0,2);
INSERT INTO CHANSON VALUES (10957,"We Bring The Shake","Anglais",0,2);
INSERT INTO CHANSON VALUES (10958,"Devils","Anglais",0,2);
INSERT INTO CHANSON VALUES (10959,"Christine","Français",0,2);
INSERT INTO CHANSON VALUES (10960,"Chirac En Prison","Français",NULL,2);
INSERT INTO CHANSON VALUES (10961,"Danser Sur U2","Français",NULL,2);
INSERT INTO CHANSON VALUES (10962,"Quand J'étais psycho","Français",0,2);
INSERT INTO CHANSON VALUES (10963,"St-RéMI","Français",0,2);
INSERT INTO CHANSON VALUES (10964,"Rimini","Français",0,2);
INSERT INTO CHANSON VALUES (10965,"Hélicoptère","Français",0,2);
INSERT INTO CHANSON VALUES (10966,"Patrick","Français",0,2);
INSERT INTO CHANSON VALUES (10967,"Tokyo Yaki","Français",0,2);
INSERT INTO CHANSON VALUES (10968,"Seul En Gaspésie","Français",0,2);
INSERT INTO CHANSON VALUES (10969,"Boogaloo","Français",0,2);
INSERT INTO CHANSON VALUES (10970,"Johnny","Français",0,2);
INSERT INTO CHANSON VALUES (10971,"Edimbourg","Français",NULL,2);
INSERT INTO CHANSON VALUES (10972,"La robe et l'échelle","Français",0,5);
INSERT INTO CHANSON VALUES (10973,"Les cardinaux en costume","Français",0,5);
INSERT INTO CHANSON VALUES (10974,"Le chêne liège","Français",0,5);
INSERT INTO CHANSON VALUES (10975,"Le cygne blanc","Français",0,5);
INSERT INTO CHANSON VALUES (10976,"Des hommes pareils","Français",0,5);
INSERT INTO CHANSON VALUES (10977,"Mademoiselle l'aventure","Français",0,5);
INSERT INTO CHANSON VALUES (10978,"Des roses et des orties","Français",0,5);
INSERT INTO CHANSON VALUES (10979,"Né dans le bayou","Français",0,5);
INSERT INTO CHANSON VALUES (10980,"African tour","Français",0,5);
INSERT INTO CHANSON VALUES (10981,"Madame n'aime pas","Français",0,5);
INSERT INTO CHANSON VALUES (10982,"Des gens formidables","Français",0,5);
INSERT INTO CHANSON VALUES (10983,"L'ombre au tableau","Français",NULL,5);
INSERT INTO CHANSON VALUES (10984,"Elle m'appartient (c'est une artiste)","Français",0,5);
INSERT INTO CHANSON VALUES (10985,"Jumpin' Jack Flash","Anglais",0,2);
INSERT INTO CHANSON VALUES (10987,"She was hot","Anglais",0,2);
INSERT INTO CHANSON VALUES (10988,"All down the line","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (10989,"Loving cup","Anglais",0,2);
INSERT INTO CHANSON VALUES (10991,"Some girls","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (10993,"Faraway eyes","Anglais",0,2);
INSERT INTO CHANSON VALUES (10994,"Champagne & Reefer","Anglais",0,2);
INSERT INTO CHANSON VALUES (10996,"Band introduction","Anglais",0,2);
INSERT INTO CHANSON VALUES (10999,"Martin Scorcese intro","Anglais",0,2);
INSERT INTO CHANSON VALUES (11001,"Live with me","Anglais",0,2);
INSERT INTO CHANSON VALUES (11010,"Take Me Where You Sleep At Night","Français",0,2);
INSERT INTO CHANSON VALUES (11012,"Let's Go To Heaven","Français",0,2);
INSERT INTO CHANSON VALUES (11014,"Black Doll","Français",0,2);
INSERT INTO CHANSON VALUES (11016,"Shoutback","Français",0,2);
INSERT INTO CHANSON VALUES (11017,"Fun, Money & Pleasure","Français",0,2);
INSERT INTO CHANSON VALUES (11019,"Bathroom Singer (2nd Version)","Français",0,2);
INSERT INTO CHANSON VALUES (11020,"Take Me Where You Sleep At Night (2nd Version)","Français",0,2);
INSERT INTO CHANSON VALUES (11021,"Tango De La Peau (2nd Version)","Français",0,2);
INSERT INTO CHANSON VALUES (11022,"Introduction by Brian Jones","Anglais",0,2);
INSERT INTO CHANSON VALUES (11024,"Foxey Lady","Anglais",0,2);
INSERT INTO CHANSON VALUES (11026,"Rock Me Baby","Anglais",0,2);
INSERT INTO CHANSON VALUES (11028,"Can You See Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (11029,"The Wind Cries Mary","Anglais",0,2);
INSERT INTO CHANSON VALUES (11031,"Wild Thing","Anglais",0,2);
INSERT INTO CHANSON VALUES (11032,"Danza de Touton","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (11033,"Canto de abril de lourido","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (11034,"Couragie","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (11035,"De Spanjaard In Gent","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (11036,"Foliada De Tenorio","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (11037,"Foliada De Francisco Paradela","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (11038,"Een Schamel Mersenier","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (11039,"Romance","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (11040,"Rozemarijn","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (11041,"Maneo E Muiñeira De Silván","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (11042,"Mijn Oogskens Wenen","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (11043,"Uterus","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (11044,"Paspied D'espagne - Bourgond","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (11045,"Danza De Cuntis","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (11046,"Los Bilbilicos","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (11047,"Een Aardig Vrouwken","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (11048,"Muiñeira De Camposa","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (11050,"Een Ridder En Een Meysken Jonc","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (11051,"La Paloma Negra","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (11052,"Paradela (Accordeon Mix)","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (11053,"Mercy Mercy","Anglais",0,2);
INSERT INTO CHANSON VALUES (11054,"Hitch Hike","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (11058,"I'm All Right","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (11060,"Cry To Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (11061,"The Under Assistant West Coast Promotion Man","Anglais",0,2);
INSERT INTO CHANSON VALUES (11064,"One More Try","Anglais",0,2);
INSERT INTO CHANSON VALUES (11069,"Out Of Time","Anglais",0,2);
INSERT INTO CHANSON VALUES (11070,"My Girl","Anglais",0,2);
INSERT INTO CHANSON VALUES (11071,"Backstreet Girl","Anglais",0,2);
INSERT INTO CHANSON VALUES (11072,"Please Go Home","Anglais",0,2);
INSERT INTO CHANSON VALUES (11074,"Take It Or Leave It","Anglais",0,2);
INSERT INTO CHANSON VALUES (11075,"Ride On, Baby","Anglais",0,2);
INSERT INTO CHANSON VALUES (11076,"Sittin' On A Fence","Anglais",0,2);
INSERT INTO CHANSON VALUES (11078,"Stupid Girl","Anglais",0,2);
INSERT INTO CHANSON VALUES (11081,"Doncha Bother Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (11083,"Flight 505","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (11085,"It's Not Easy","Anglais",0,2);
INSERT INTO CHANSON VALUES (11086,"I Am Waiting","Anglais",0,2);
INSERT INTO CHANSON VALUES (11087,"Going Home","Anglais",0,2);
INSERT INTO CHANSON VALUES (11100,"Slave","Anglais",0,2);
INSERT INTO CHANSON VALUES (11105,"Tops","Anglais",0,2);
INSERT INTO CHANSON VALUES (11106,"Heaven","Anglais",0,2);
INSERT INTO CHANSON VALUES (11107,"No Use In Crying","Anglais",0,2);
INSERT INTO CHANSON VALUES (11109,"Come On","Anglais",0,2);
INSERT INTO CHANSON VALUES (11110,"I Want To Be Loved","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (11111,"I Wanna Be Your Man","Anglais",0,2);
INSERT INTO CHANSON VALUES (11112,"Stoned","Anglais",0,2);
INSERT INTO CHANSON VALUES (11117,"Tell Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (11118,"I Just Want To Make Love To You","Anglais",0,2);
INSERT INTO CHANSON VALUES (11120,"Congratulations","Anglais",0,2);
INSERT INTO CHANSON VALUES (11122,"Off The Hook","Anglais",0,2);
INSERT INTO CHANSON VALUES (11123,"Heart Of Stone","Anglais",0,2);
INSERT INTO CHANSON VALUES (11124,"What A Shame","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (11136,"Sad Day","Anglais",0,2);
INSERT INTO CHANSON VALUES (11139,"Long Long While","Anglais",0,2);
INSERT INTO CHANSON VALUES (11143,"Who's Driving Your Plane?","Anglais",0,2);
INSERT INTO CHANSON VALUES (11146,"We Love You","Anglais",0,2);
INSERT INTO CHANSON VALUES (11147,"Dandelion","Anglais",0,2);
INSERT INTO CHANSON VALUES (11153,"Child Of The Moon","Anglais",0,2);
INSERT INTO CHANSON VALUES (11156,"Surprise, Surprise","Anglais",0,2);
INSERT INTO CHANSON VALUES (11159,"Memo From Turner","Anglais",0,2);
INSERT INTO CHANSON VALUES (11162,"I Don't Know Why (AKA Don't Know Why I Love You)","Anglais",0,2);
INSERT INTO CHANSON VALUES (11163,"Try A Little Harder","Anglais",0,2);
INSERT INTO CHANSON VALUES (11165,"Jiving Sister Fanny","Anglais",0,2);
INSERT INTO CHANSON VALUES (11168,"Yesterday's Papers","Anglais",0,2);
INSERT INTO CHANSON VALUES (11171,"She Smiled Sweetly","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (11172,"Cool, Calm, & Collected","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (11173,"All Sold Out","Anglais",0,2);
INSERT INTO CHANSON VALUES (11174,"My Obsession","Anglais",0,2);
INSERT INTO CHANSON VALUES (11175,"Who's Been Sleeping Here?","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (11176,"Complicated","Anglais",0,2);
INSERT INTO CHANSON VALUES (11177,"Miss Amanda Jones","Anglais",0,2);
INSERT INTO CHANSON VALUES (11178,"Something Happened To Me Yesterday","Anglais",0,2);
INSERT INTO CHANSON VALUES (11179,"Fancy Man Blues","Anglais",0,2);
INSERT INTO CHANSON VALUES (11180,"Tumbling Dice (Live)","Anglais",0,2);
INSERT INTO CHANSON VALUES (11181,"Wild Horses (Live Stripped Version)","Anglais",0,2);
INSERT INTO CHANSON VALUES (11182,"Beast Of Burden (Live)","Anglais",0,2);
INSERT INTO CHANSON VALUES (11183,"Anyway You Look At It","Anglais",0,2);
INSERT INTO CHANSON VALUES (11184,"If I Was A Dancer (Dance Pt. 2)","Anglais",0,2);
INSERT INTO CHANSON VALUES (11185,"Miss You (Dance Version)","Anglais",0,2);
INSERT INTO CHANSON VALUES (11186,"Wish I'd Never Met You","Anglais",0,2);
INSERT INTO CHANSON VALUES (11187,"I Just Wanna Make Love To You (Live)","Anglais",0,2);
INSERT INTO CHANSON VALUES (11188,"Mixed Emotions (12"" Version)","Anglais",0,2);
INSERT INTO CHANSON VALUES (11189,"Through The Lonely Nights","Anglais",0,2);
INSERT INTO CHANSON VALUES (11190,"Live With Me (Live)","Anglais",0,2);
INSERT INTO CHANSON VALUES (11192,"Harlem Shuffle (NY Mix)","Anglais",0,2);
INSERT INTO CHANSON VALUES (11193,"Mannish Boy (Live)","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (11194,"Thru And Thru (Live)","Anglais",0,2);
INSERT INTO CHANSON VALUES (11195,"Meditatie over een voorbije jeugd","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (11196,"De kapiteinsdochter","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (11197,"La charge-L'ensorceleuse","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (11198,"De schaduw van het bos","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (11199,"Bea's farewell to Brussels","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (11200,"Het kerelslied","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (11201,"Le compère galand","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (11202,"Martelen","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (11203,"Glorieuze Violette-Papichon","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (11204,"Wanneer ik slaap","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (11205,"La femme sans tête","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (11206,"Zoals ik eenmaal beminde","Néerlandais",NULL,3);
INSERT INTO CHANSON VALUES (11207,"Le chant","Breton",0,2);
INSERT INTO CHANSON VALUES (11208,"Moi je","Breton",0,2);
INSERT INTO CHANSON VALUES (11209,"Lachesis","Breton",NULL,2);
INSERT INTO CHANSON VALUES (11210,"Bernard Robert","Breton",0,2);
INSERT INTO CHANSON VALUES (11211,"Madeleine vs Madelon","Breton",0,2);
INSERT INTO CHANSON VALUES (11213,"Ankou anken ankoun","Breton",NULL,2);
INSERT INTO CHANSON VALUES (11214,"Le fond de l'homme part 1","Breton",NULL,2);
INSERT INTO CHANSON VALUES (11215,"Les années primaires","Breton",0,2);
INSERT INTO CHANSON VALUES (11216,"Gnagnagna","Breton",0,2);
INSERT INTO CHANSON VALUES (11217,"Tripoergie","Breton",0,2);
INSERT INTO CHANSON VALUES (11218,"Mes grolles","Breton",0,2);
INSERT INTO CHANSON VALUES (11219,"Le fond de l'homme part 2","Breton",0,2);
INSERT INTO CHANSON VALUES (11220,"Y'a dix ans - Loïc Lantoine","Français",0,5);
INSERT INTO CHANSON VALUES (11221,"Mamadou m'a dit - Raoul Petite","Français",0,5);
INSERT INTO CHANSON VALUES (11222,"Ma fleur - Tryo","Français",0,5);
INSERT INTO CHANSON VALUES (11223,"Antonio - Les Blaireaux","Français",0,5);
INSERT INTO CHANSON VALUES (11224,"Rachel - Jeanne Cherhal","Français",0,5);
INSERT INTO CHANSON VALUES (11225,"Le monument aux oiseaux - Jamait","Français",0,5);
INSERT INTO CHANSON VALUES (11226,"Magouilles blues - Marcel et son orchestre","Français",0,5);
INSERT INTO CHANSON VALUES (11227,"Le vieux - Michel Bûhler","Français",0,5);
INSERT INTO CHANSON VALUES (11228,"La fille que j'aime - La rue Ketanou","Français",0,5);
INSERT INTO CHANSON VALUES (11229,"Tranche de vie - H.-F. Thiéfaine","Français",0,5);
INSERT INTO CHANSON VALUES (11230,"Brésils - Sanseverino","Français",0,5);
INSERT INTO CHANSON VALUES (11231,"Manifeste - Mell","Français",NULL,5);
INSERT INTO CHANSON VALUES (11232,"En avant - Les Szgaboonistes","Français",0,5);
INSERT INTO CHANSON VALUES (11233,"Tous ces mots terribles - Gérard Blanchard","Français",0,5);
INSERT INTO CHANSON VALUES (11234,"Dans les arbres - Edgard Ravahatra","Français",0,5);
INSERT INTO CHANSON VALUES (11235,"La guigue de la reine - Tony Truand","Français",0,5);
INSERT INTO CHANSON VALUES (11236,"Dure mère - Emmanuelle Béranger","Français",0,5);
INSERT INTO CHANSON VALUES (11237,"Je T'Ai Manqué","Français",0,2);
INSERT INTO CHANSON VALUES (11238,"Résidents De La République","Français",0,2);
INSERT INTO CHANSON VALUES (11239,"Tant De Nuits","Français",0,2);
INSERT INTO CHANSON VALUES (11240,"Hier A Sousse","Français",0,2);
INSERT INTO CHANSON VALUES (11241,"Vénus","Français",0,2);
INSERT INTO CHANSON VALUES (11242,"Comme Un Lego","Français",0,2);
INSERT INTO CHANSON VALUES (11243,"Sur Un Trapèze","Français",NULL,2);
INSERT INTO CHANSON VALUES (11244,"Je Tuerai La Pianiste","Français",NULL,2);
INSERT INTO CHANSON VALUES (11246,"Le Secret Des Banquises","Français",NULL,2);
INSERT INTO CHANSON VALUES (11288,"Intro: Take the A train","Anglais",0,2);
INSERT INTO CHANSON VALUES (11293,"Going to a go-go","Anglais",0,2);
INSERT INTO CHANSON VALUES (11296,"Just my imagination","Anglais",0,2);
INSERT INTO CHANSON VALUES (11299,"Outro: Star spangled banner","Anglais",0,2);
INSERT INTO CHANSON VALUES (11300,"Undercover Of The Night","Anglais",0,2);
INSERT INTO CHANSON VALUES (11302,"Tie You Up (The Pain Of Love)","Anglais",0,2);
INSERT INTO CHANSON VALUES (11303,"Wanna Hold You","Anglais",0,2);
INSERT INTO CHANSON VALUES (11304,"Feel On Baby","Anglais",0,2);
INSERT INTO CHANSON VALUES (11305,"Too Much Blood","Anglais",0,2);
INSERT INTO CHANSON VALUES (11306,"Pretty Beat Up","Anglais",0,2);
INSERT INTO CHANSON VALUES (11307,"Too Tough","Anglais",0,2);
INSERT INTO CHANSON VALUES (11308,"All The Way Down","Anglais",0,2);
INSERT INTO CHANSON VALUES (11309,"It Must Be Hell","Anglais",0,2);
INSERT INTO CHANSON VALUES (11311,"Down Home Girl","Anglais",0,2);
INSERT INTO CHANSON VALUES (11315,"Mona (I Need You Baby)","Anglais",0,2);
INSERT INTO CHANSON VALUES (11316,"Down the Road Apiece","Anglais",0,2);
INSERT INTO CHANSON VALUES (11318,"Pain in My Heart","Anglais",0,2);
INSERT INTO CHANSON VALUES (11319,"Oh baby (we've got a good thing goin')","Anglais",0,2);
INSERT INTO CHANSON VALUES (11322,"Vieux frère","Breton",0,3);
INSERT INTO CHANSON VALUES (11323,"Sous l'Hangar","Breton",NULL,3);
INSERT INTO CHANSON VALUES (11324,"La Prison de Pontanezen","Breton",NULL,3);
INSERT INTO CHANSON VALUES (11325,"Identity","Breton",0,3);
INSERT INTO CHANSON VALUES (11326,"Spered An Tan","Breton",0,3);
INSERT INTO CHANSON VALUES (11327,"Les Belles Années 70","Breton",NULL,3);
INSERT INTO CHANSON VALUES (11328,"Sur le Port de Concarneau","Breton",0,3);
INSERT INTO CHANSON VALUES (11329,"Logonna","Breton",0,3);
INSERT INTO CHANSON VALUES (11330,"À la Guerre","Breton",0,3);
INSERT INTO CHANSON VALUES (11331,"À Lampedusa","Breton",0,3);
INSERT INTO CHANSON VALUES (11332,"Sonneurs !","Breton",0,3);
INSERT INTO CHANSON VALUES (11333,"Pollution Solution","Breton",NULL,3);
INSERT INTO CHANSON VALUES (11334,"Faut Qu'Il Aille","Breton",0,3);
INSERT INTO CHANSON VALUES (11335,"Ballazeux (Bonus)","Breton",0,3);
INSERT INTO CHANSON VALUES (11336,"Dieu","Français",0,2);
INSERT INTO CHANSON VALUES (11337,"Toi tu parles des filles ","Français",0,2);
INSERT INTO CHANSON VALUES (11338,"Femmes divines","Français",0,2);
INSERT INTO CHANSON VALUES (11339,"Libertine ","Français",0,2);
INSERT INTO CHANSON VALUES (11340,"Ce que tu as trouvé","Français",0,2);
INSERT INTO CHANSON VALUES (11341,"Le camion","Français",0,2);
INSERT INTO CHANSON VALUES (11342,"Et alors ?","Français",0,2);
INSERT INTO CHANSON VALUES (11343,"La libellule","Français",0,2);
INSERT INTO CHANSON VALUES (11344,"A la recherche de l 'hameçon","Français",0,2);
INSERT INTO CHANSON VALUES (11345,"J'en ai presque pleuré","Français",0,2);
INSERT INTO CHANSON VALUES (11346,"Jazz à entube","Français",0,2);
INSERT INTO CHANSON VALUES (11347,"N'importe quoi","Français",0,2);
INSERT INTO CHANSON VALUES (11348,"On sera mieux là","Français",0,2);
INSERT INTO CHANSON VALUES (11349," Je t'ai promis","Français",NULL,2);
INSERT INTO CHANSON VALUES (11350,"Chien et chat","Français",0,2);
INSERT INTO CHANSON VALUES (11351,"Mon p 'tit quinquin (L 'canchon dormoire)","Français",0,2);
INSERT INTO CHANSON VALUES (11352,"K.A. (andro)","Breton",NULL,2);
INSERT INTO CHANSON VALUES (11353,"Bellarb","Breton",NULL,2);
INSERT INTO CHANSON VALUES (11354,"Dans Gwadek 1 (plinn)","Breton",NULL,2);
INSERT INTO CHANSON VALUES (11355,"Yaw ha yaw ha yaw (andro)","Breton",NULL,2);
INSERT INTO CHANSON VALUES (11356,"Nomades","Breton",NULL,2);
INSERT INTO CHANSON VALUES (11357,"Edan ur blez (laridé)","Breton",NULL,2);
INSERT INTO CHANSON VALUES (11358,"Na gast na matzeh (gavotte pourlet)","Breton",NULL,2);
INSERT INTO CHANSON VALUES (11359,"Captain Kirk (rock)","Breton",NULL,2);
INSERT INTO CHANSON VALUES (11360,"Dans Gwadek 2 (plinn)","Breton",NULL,2);
INSERT INTO CHANSON VALUES (11361,"Vive Le Feu (rock)","Breton",NULL,2);
INSERT INTO CHANSON VALUES (11362,"'vel un tour-tan (gavotte d'honneur)","Breton",NULL,2);
INSERT INTO CHANSON VALUES (11363,"Rock N Roll Train","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (11364,"Skies On Fire","Anglais",0,2);
INSERT INTO CHANSON VALUES (11365,"Big Jack","Anglais",0,2);
INSERT INTO CHANSON VALUES (11366,"Anything Goes","Anglais",0,2);
INSERT INTO CHANSON VALUES (11367,"War Machine","Anglais",0,2);
INSERT INTO CHANSON VALUES (11368,"Smash N Grab","Anglais",0,2);
INSERT INTO CHANSON VALUES (11369,"Spoilin' For A Fight","Anglais",0,2);
INSERT INTO CHANSON VALUES (11370,"Wheels","Anglais",0,2);
INSERT INTO CHANSON VALUES (11371,"Decibel","Anglais",0,2);
INSERT INTO CHANSON VALUES (11372,"Stormy May Day","Anglais",0,2);
INSERT INTO CHANSON VALUES (11373,"She Likes Rock N' Roll","Anglais",0,2);
INSERT INTO CHANSON VALUES (11374,"Money Made","Anglais",0,2);
INSERT INTO CHANSON VALUES (11375,"Rock N' Roll Dream","Anglais",0,2);
INSERT INTO CHANSON VALUES (11376,"Rocking All The Way","Anglais",0,2);
INSERT INTO CHANSON VALUES (11377,"Black Ice","Anglais",0,2);
INSERT INTO CHANSON VALUES (11378,"Bucéphale","Français",0,5);
INSERT INTO CHANSON VALUES (11379,"Ma Douceur","Français",0,5);
INSERT INTO CHANSON VALUES (11380,"Les Papillons","Français",NULL,5);
INSERT INTO CHANSON VALUES (11381,"Que L'on Est Bête","Français",0,5);
INSERT INTO CHANSON VALUES (11382,"Moi Qui Me Croyais Un Saint","Français",0,5);
INSERT INTO CHANSON VALUES (11383,"La Blatte","Français",0,5);
INSERT INTO CHANSON VALUES (11384,"Pickpocket","Français",0,5);
INSERT INTO CHANSON VALUES (11385,"Bijou","Français",0,5);
INSERT INTO CHANSON VALUES (11386,"Les Tours D'horloge","Français",0,5);
INSERT INTO CHANSON VALUES (11387,"Où Trouver Des Fleurs Un Lundi Soir Après Minuit?","Français",0,5);
INSERT INTO CHANSON VALUES (11388,"Je Suis Dev'nue La Bonne","Français",0,5);
INSERT INTO CHANSON VALUES (11389,"Are you ready","Anglais",0,2);
INSERT INTO CHANSON VALUES (11390,"Free in freedom","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (11391,"Don't want to go heaven","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (11392,"Midnite man","Anglais",0,2);
INSERT INTO CHANSON VALUES (11393,"When you smile","Anglais",0,2);
INSERT INTO CHANSON VALUES (11394,"Why I love her","Anglais",0,2);
INSERT INTO CHANSON VALUES (11395,"The more I know","Anglais",0,2);
INSERT INTO CHANSON VALUES (11396,"Me and you","Anglais",0,2);
INSERT INTO CHANSON VALUES (11397,"Different people","Anglais",0,2);
INSERT INTO CHANSON VALUES (11398,"Petit Gars","Anglais",0,2);
INSERT INTO CHANSON VALUES (11399,"Ace Of Spades","Anglais",0,2);
INSERT INTO CHANSON VALUES (11400,"Stay Clean","Anglais",0,2);
INSERT INTO CHANSON VALUES (11401,"Metropolis","Anglais",0,2);
INSERT INTO CHANSON VALUES (11402,"The Hammer","Anglais",0,2);
INSERT INTO CHANSON VALUES (11403,"Iron Horse","Anglais",0,2);
INSERT INTO CHANSON VALUES (11404,"No Class","Anglais",0,2);
INSERT INTO CHANSON VALUES (11405,"Overkill","Anglais",0,2);
INSERT INTO CHANSON VALUES (11406,"(We Are) The Road Crew","Anglais",0,2);
INSERT INTO CHANSON VALUES (11407,"Capricorn","Anglais",0,2);
INSERT INTO CHANSON VALUES (11408,"Bomber","Anglais",0,2);
INSERT INTO CHANSON VALUES (11409,"Motörhead","Anglais",0,2);
INSERT INTO CHANSON VALUES (11410,"Over The Top","Anglais",0,2);
INSERT INTO CHANSON VALUES (11411,"Capricorn (Alternate Version)","Anglais",0,2);
INSERT INTO CHANSON VALUES (11412,"Train Kept-A-Rollin'","Anglais",0,2);
INSERT INTO CHANSON VALUES (11413,"Teenage Rampage","Anglais",0,2);
INSERT INTO CHANSON VALUES (11414,"Rebel Rouser","Anglais",0,2);
INSERT INTO CHANSON VALUES (11415,"Solid Gold Brass","Anglais",0,2);
INSERT INTO CHANSON VALUES (11416,"Stairway To The Stars","Anglais",0,2);
INSERT INTO CHANSON VALUES (11417,"Turn It Down","Anglais",0,2);
INSERT INTO CHANSON VALUES (11418,"The Sixteens","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (11419,"Into The Night","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (11420,"No You Don't","Anglais",0,2);
INSERT INTO CHANSON VALUES (11421,"Fever Of Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (11422,"Lies In Your Eyes","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (11423,"Fox On The Run","Anglais",0,2);
INSERT INTO CHANSON VALUES (11424,"Restless","Anglais",0,2);
INSERT INTO CHANSON VALUES (11425,"Set Me Free","Anglais",0,2);
INSERT INTO CHANSON VALUES (11426,"AC/DC","Anglais",0,2);
INSERT INTO CHANSON VALUES (11427,"Sweet F.A.","Anglais",0,2);
INSERT INTO CHANSON VALUES (11428,"Action","Anglais",0,2);
INSERT INTO CHANSON VALUES (11429,"Peppermint Twist","Anglais",0,2);
INSERT INTO CHANSON VALUES (11430,"Heartbreak Today","Anglais",0,2);
INSERT INTO CHANSON VALUES (11431,"Lost Angels","Anglais",0,2);
INSERT INTO CHANSON VALUES (11432,"Prête à tout  ","Français",0,2);
INSERT INTO CHANSON VALUES (11433,"Loin de tout oublier","Français",0,2);
INSERT INTO CHANSON VALUES (11434,"Entre deux","Français",0,2);
INSERT INTO CHANSON VALUES (11435,"Dormir au chaud","Français",0,2);
INSERT INTO CHANSON VALUES (11436,"Paulette","Français",0,2);
INSERT INTO CHANSON VALUES (11437,"La reine impie","Français",0,2);
INSERT INTO CHANSON VALUES (11438,"Ma petite ombre bleue","Français",0,2);
INSERT INTO CHANSON VALUES (11439,"Les chants les plus beaux","Français",0,2);
INSERT INTO CHANSON VALUES (11440,"Que les diables nous emportent","Français",0,2);
INSERT INTO CHANSON VALUES (11441,"Comme un petit coquelicot","Français",0,2);
INSERT INTO CHANSON VALUES (11443,"If I Needed Someone","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (11446,"Think For Yourself","Anglais",0,2);
INSERT INTO CHANSON VALUES (11447,"For You Blue","Anglais",0,2);
INSERT INTO CHANSON VALUES (11449,"My Sweet Lord","Anglais",0,2);
INSERT INTO CHANSON VALUES (11450,"Give Me Love (Give Me Peace On Earth)","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (11451,"You","Anglais",0,2);
INSERT INTO CHANSON VALUES (11452,"Bangla Desh","Anglais",0,2);
INSERT INTO CHANSON VALUES (11453,"Dark Horse","Anglais",0,2);
INSERT INTO CHANSON VALUES (11454,"What Is Life","Anglais",0,2);
INSERT INTO CHANSON VALUES (11455,"Gavotenn : La mal mariée","Breton",1,3);
INSERT INTO CHANSON VALUES (11456,"Tamm Kreiz","Breton",1,3);
INSERT INTO CHANSON VALUES (11457,"Gavotenn : Les deux pigeons","Breton",1,3);
INSERT INTO CHANSON VALUES (11458,"La fontaine de Wassadeg","Breton",1,3);
INSERT INTO CHANSON VALUES (11459,"Plinn : la garde robe du mari défunt","Breton",1,3);
INSERT INTO CHANSON VALUES (11460,"Pach Pi","Breton",1,3);
INSERT INTO CHANSON VALUES (11461,"Plinn","Breton",1,3);
INSERT INTO CHANSON VALUES (11462,"Bal plinn","Breton",1,3);
INSERT INTO CHANSON VALUES (11463,"Plinn (2)","Breton",1,3);
INSERT INTO CHANSON VALUES (11464,"Deus ganin d'em bro","Breton",1,3);
INSERT INTO CHANSON VALUES (11465,"Gavotenn : danse des marmites","Breton",1,3);
INSERT INTO CHANSON VALUES (11466,"Tamm Kreizh (2)","Breton",1,3);
INSERT INTO CHANSON VALUES (11467,"Gavotenn ar menez","Breton",1,3);
INSERT INTO CHANSON VALUES (11468,"Elysa","Breton",1,3);
INSERT INTO CHANSON VALUES (11469,"Prologue - I Know Where You Live","Anglais",0,2);
INSERT INTO CHANSON VALUES (11470,"Vengeance Is Mine","Anglais",0,2);
INSERT INTO CHANSON VALUES (11471,"Wake The Dead","Anglais",0,2);
INSERT INTO CHANSON VALUES (11472,"Catch Me If You Can","Anglais",0,2);
INSERT INTO CHANSON VALUES (11473,"(In Touch With) Your Feminine Side","Anglais",0,2);
INSERT INTO CHANSON VALUES (11474,"Wrapped In Silk","Anglais",0,2);
INSERT INTO CHANSON VALUES (11475,"Killed By Love","Anglais",0,2);
INSERT INTO CHANSON VALUES (11476,"I'm Hungry","Anglais",0,2);
INSERT INTO CHANSON VALUES (11477,"The One That Got Away","Anglais",0,2);
INSERT INTO CHANSON VALUES (11478,"Salvation","Anglais",0,2);
INSERT INTO CHANSON VALUES (11479,"I Am The Spider - Epilogue","Anglais",0,2);
INSERT INTO CHANSON VALUES (11480,"Thunderstruck","Anglais",0,2);
INSERT INTO CHANSON VALUES (11481,"Fire Your Guns","Anglais",0,2);
INSERT INTO CHANSON VALUES (11482,"Moneytalks","Anglais",0,2);
INSERT INTO CHANSON VALUES (11483,"The Razors Edge","Anglais",0,2);
INSERT INTO CHANSON VALUES (11484,"Mistress For Chrismas","Anglais",0,2);
INSERT INTO CHANSON VALUES (11485,"Rock Your Heart Out","Anglais",0,2);
INSERT INTO CHANSON VALUES (11486,"Are You Ready","Anglais",0,2);
INSERT INTO CHANSON VALUES (11487,"Got You By The Balls","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (11488,"Shot Of Love","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (11489,"Lets Me Take It","Anglais",0,2);
INSERT INTO CHANSON VALUES (11490,"Goodbye & Good Riddance To Bad Luck","Anglais",0,2);
INSERT INTO CHANSON VALUES (11491,"If You Dare","Anglais",0,2);
INSERT INTO CHANSON VALUES (11492,"Dirty Deeds Done Dirt Cheap","Anglais",0,2);
INSERT INTO CHANSON VALUES (11493,"Love at First Feel","Anglais",0,2);
INSERT INTO CHANSON VALUES (11494,"Big Balls","Anglais",0,2);
INSERT INTO CHANSON VALUES (11495,"Rocker","Anglais",0,2);
INSERT INTO CHANSON VALUES (11497,"There's Gonna Be Some Rockin'","Anglais",0,2);
INSERT INTO CHANSON VALUES (11498,"Ain't No Fun (Waiting Round To Be A Millionaire)","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (11500,"Squealer","Anglais",0,2);
INSERT INTO CHANSON VALUES (11501,"Jailbreak","Anglais",0,2);
INSERT INTO CHANSON VALUES (11502,"You Ain't Got A Hold On Me","Anglais",0,2);
INSERT INTO CHANSON VALUES (11503,"Show Business","Anglais",0,2);
INSERT INTO CHANSON VALUES (11504,"Soul Stripper","Anglais",0,2);
INSERT INTO CHANSON VALUES (11505,"Baby, Please Don't Go","Anglais",0,2);
INSERT INTO CHANSON VALUES (11507,"Summer House","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (11510,"Think Too Hard","Anglais",0,2);
INSERT INTO CHANSON VALUES (11512,"Darlin' (And She Called Me)","Anglais",0,2);
INSERT INTO CHANSON VALUES (11513,"Let Go","Anglais",0,2);
INSERT INTO CHANSON VALUES (11515,"And General Robert E. Lee","Anglais",0,2);
INSERT INTO CHANSON VALUES (11516,"Lost And Lonely","Anglais",0,2);
INSERT INTO CHANSON VALUES (11517,"The Valley Below","Anglais",0,2);
INSERT INTO CHANSON VALUES (11518,"On My Mind","Anglais",0,2);
INSERT INTO CHANSON VALUES (11519,"Ophelia","Anglais",0,2);
INSERT INTO CHANSON VALUES (11520,"What's That","Anglais",0,2);
INSERT INTO CHANSON VALUES (11521,"Crepuscule","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (11522,"Scandinavian Skies","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (11523,"Razzmatazz","Anglais",0,2);
INSERT INTO CHANSON VALUES (11524,"Frankenstein's Daughter","Anglais",0,2);
INSERT INTO CHANSON VALUES (11525,"Crying Creatures of the Universe","Anglais",NULL,2);
INSERT INTO CHANSON VALUES (11526,"Charlotte for ever","Français",0,5);
INSERT INTO CHANSON VALUES (11527,"Ouvertures éclair","Français",0,5);
INSERT INTO CHANSON VALUES (11528,"Oh daddy oh","Français",0,5);
INSERT INTO CHANSON VALUES (11529,"Don't forget to forget me","Français",0,5);
INSERT INTO CHANSON VALUES (11530,"Pour ceux que tu n'étais pas","Français",0,5);
INSERT INTO CHANSON VALUES (11531,"Plus doux avec moi","Français",0,5);
INSERT INTO CHANSON VALUES (11532,"Élastique","Français",0,5);
INSERT INTO CHANSON VALUES (11533,"Zéro pointé vers l'infini","Français",0,5);
INSERT INTO CHANSON VALUES (11535,"Le cinéma","Français",0,7);
INSERT INTO CHANSON VALUES (11536,"Chacun pense être plus fin que les autres","Français",0,7);
INSERT INTO CHANSON VALUES (11537,"À Brassens","Français",0,7);
INSERT INTO CHANSON VALUES (11538,"Le journal","Français",0,7);
INSERT INTO CHANSON VALUES (11539,"On s'en va","Français",0,7);
INSERT INTO CHANSON VALUES (11540,"On s'en branle","Français",0,7);
INSERT INTO CHANSON VALUES (11541,"Ordre moral","Français",0,7);
INSERT INTO CHANSON VALUES (11542,"Les ploucs","Français",0,7);
INSERT INTO CHANSON VALUES (11543,"Pépé","Français",0,7);
INSERT INTO CHANSON VALUES (11544,"Les lycéens","Français",0,7);
INSERT INTO CHANSON VALUES (11545,"Chanson pour Chico Mendes","Français",0,7);
INSERT INTO CHANSON VALUES (11546,"La rentrée littéraire","Français",0,7);
INSERT INTO CHANSON VALUES (11547,"Ils sont partis","Français",0,7);
INSERT INTO CHANSON VALUES (11548,"Avis de recherche","Français",0,7);
INSERT INTO CHANSON VALUES (11549,"Ça baigne","Français",NULL,7);
INSERT INTO CHANSON VALUES (11550,"Rue Rossini","Français",0,7);
INSERT INTO CHANSON VALUES (11551,"Émigré","Français",NULL,7);
INSERT INTO CHANSON VALUES (11552,"L'aumonier militaire","Français",0,7);
INSERT INTO CHANSON VALUES (11553,"Les trois culottes","Français",0,7);
INSERT INTO CHANSON VALUES (11554,"Le vigile","Français",NULL,7);
INSERT INTO CHANSON VALUES (11555,"Marie","Français",NULL,7);
INSERT INTO CHANSON VALUES (11556,"Voilà","Français",0,7);
INSERT INTO CHANSON VALUES (11557,"Ma p'tite chérie","Français",0,7);
INSERT INTO CHANSON VALUES (11558,"Sous le soleil exactement (orchestre)","Français",0,5);
INSERT INTO CHANSON VALUES (11560,"C'est la cristallisation comme dit Stendhal","Français",0,5);
INSERT INTO CHANSON VALUES (11561,"Pas mal pas mal du tout","Français",0,5);
INSERT INTO CHANSON VALUES (11562,"J'étais fait pour les sympathies","Français",0,5);
INSERT INTO CHANSON VALUES (11563,"Photographes et religieuses","Français",0,5);
INSERT INTO CHANSON VALUES (11564,"Rien rien j'disais ça comme ça","Français",0,5);
INSERT INTO CHANSON VALUES (11565,"Un jour comme un autre","Français",0,5);
INSERT INTO CHANSON VALUES (11566,"Boomerang","Français",0,5);
INSERT INTO CHANSON VALUES (11567,"Un poison violent, c'est ça l'amour","Français",0,5);
INSERT INTO CHANSON VALUES (11568,"De plus en plus, de moins en moins","Français",0,5);
INSERT INTO CHANSON VALUES (11569,"Roller girl","Français",0,5);
INSERT INTO CHANSON VALUES (11570,"Ne dis rien","Français",0,5);
INSERT INTO CHANSON VALUES (11571,"Pistolet Jo","Français",0,5);
INSERT INTO CHANSON VALUES (11572,"G.I. Jo","Français",0,5);
INSERT INTO CHANSON VALUES (11573,"Je n'avais qu'un seul mot à lui dire","Français",NULL,5);
INSERT INTO CHANSON VALUES (11575,"Le camion jaune","Français",0,5);
INSERT INTO CHANSON VALUES (11576,"Banjo au bord du Styx","Français",0,5);
INSERT INTO CHANSON VALUES (11577,"Rock'n'roll autour de Johnny","Français",0,5);
INSERT INTO CHANSON VALUES (11578,"L'abominable strip-tease","Français",0,5);
INSERT INTO CHANSON VALUES (11579,"Joe Banjo","Français",0,5);
INSERT INTO CHANSON VALUES (11581,"Je t'aime... Moi non plus au motel","Français",0,5);
INSERT INTO CHANSON VALUES (11582,"Je pense queue","Français",0,5);
INSERT INTO CHANSON VALUES (11583,"Je vous salue Marie","Français",0,5);
INSERT INTO CHANSON VALUES (11584,"La fautive","Français",0,5);
INSERT INTO CHANSON VALUES (11585,"Dieu fumeur de havanes","Français",0,5);
INSERT INTO CHANSON VALUES (11614,"Chansons marrantes","Français",0,5);
INSERT INTO CHANSON VALUES (11615,"Mamadou m'a dit","Français",0,5);
INSERT INTO CHANSON VALUES (11616,"Je ne veux plus le savoir","Français",0,5);
INSERT INTO CHANSON VALUES (11617,"Joue pas avec mes nerfs","Français",0,5);
INSERT INTO CHANSON VALUES (11618,"Pour ma grand-mère","Français",0,5);
INSERT INTO CHANSON VALUES (11619,"Tous ces milliers de kilomètre","Français",0,5);
INSERT INTO CHANSON VALUES (11620,"A consommer jamais","Français",NULL,5);
INSERT INTO CHANSON VALUES (11621,"Canal 19","Français",0,5);
INSERT INTO CHANSON VALUES (11622,"Au poing de sang","Français",0,5);
INSERT INTO CHANSON VALUES (11623,"Y'a plus d'papier","Français",0,5);
INSERT INTO CHANSON VALUES (11624,"Article sans suite","Français",NULL,5);
INSERT INTO CHANSON VALUES (11625,"Exterminator","Français",0,5);
INSERT INTO CHANSON VALUES (11626,"Le messager","Français",0,5);
INSERT INTO CHANSON VALUES (11627,"Dans les arbres","Français",0,5);
INSERT INTO CHANSON VALUES (11628,"Culture Mickey","Français",0,5);
INSERT INTO CHANSON VALUES (11629,"Ma maison","Français",0,5);
INSERT INTO CHANSON VALUES (11630,"Allemagne","Français",0,5);
INSERT INTO CHANSON VALUES (11632,"Combien ça coûte ?","Français",0,5);
INSERT INTO CHANSON VALUES (11633,"Aux exclus","Français",0,5);
INSERT INTO CHANSON VALUES (11635,"Mamadou","Français",0,5);
INSERT INTO CHANSON VALUES (11636,"En avant","Français",0,5);
INSERT INTO CHANSON VALUES (11637,"L'état de merdre","Français",0,5);
INSERT INTO CHANSON VALUES (11638,"Dure mère","Français",0,5);
INSERT INTO CHANSON VALUES (11639,"Pour une fois","Français",0,5);
INSERT INTO CHANSON VALUES (11643,"Grand-mère","Français",0,5);
INSERT INTO CHANSON VALUES (11644,"Natacha","Français",0,5);
INSERT INTO CHANSON VALUES (11645,"L'évidence","Français",NULL,5);
INSERT INTO CHANSON VALUES (11646,"Antonio","Français",NULL,5);
INSERT INTO CHANSON VALUES (11647,"Milonga de mis amores","Français",0,5);
INSERT INTO CHANSON VALUES (11648,"Parcours de nuit","Français",0,5);
INSERT INTO CHANSON VALUES (11650,"Aux bouffons","Français",0,5);
INSERT INTO CHANSON VALUES (11651,"Ma fleur","Français",0,5);
INSERT INTO CHANSON VALUES (11652,"Fin de l'été","Français",0,5);
INSERT INTO CHANSON VALUES (11654,"Marizibill - La chanson du pharmacien","Français",0,5);
INSERT INTO CHANSON VALUES (11659,"Who Made Who","Anglais",0,2);
INSERT INTO CHANSON VALUES (11663,"The Jack","Anglais",0,2);
INSERT INTO CHANSON VALUES (11669,"That's The Way I Wanna Rock 'N' Roll","Anglais",0,2);
INSERT INTO CHANSON VALUES (11670,"High Voltage","Anglais",0,2);
INSERT INTO CHANSON VALUES (11674,"Bonny","Anglais",0,2);
INSERT INTO CHANSON VALUES (11676,"T.N.T.","Anglais",0,2);
INSERT INTO CHANSON VALUES (11677,"For Those About To Rock (We Salute You)","Anglais",0,2);
END TRANSACTION;
BEGIN TRANSACTION;
INSERT INTO ECRIT VALUES (80,1033);
INSERT INTO ECRIT VALUES (100,1033);
INSERT INTO ECRIT VALUES (80,1034);
INSERT INTO ECRIT VALUES (100,1034);
INSERT INTO ECRIT VALUES (80,1136);
INSERT INTO ECRIT VALUES (100,1136);
INSERT INTO ECRIT VALUES (252,1142);
INSERT INTO ECRIT VALUES (52,1174);
INSERT INTO ECRIT VALUES (52,1175);
INSERT INTO ECRIT VALUES (52,1176);
INSERT INTO ECRIT VALUES (52,1177);
INSERT INTO ECRIT VALUES (52,1178);
INSERT INTO ECRIT VALUES (52,1179);
INSERT INTO ECRIT VALUES (52,1180);
INSERT INTO ECRIT VALUES (52,1181);
INSERT INTO ECRIT VALUES (52,1182);
INSERT INTO ECRIT VALUES (52,1183);
INSERT INTO ECRIT VALUES (52,1184);
INSERT INTO ECRIT VALUES (52,1185);
INSERT INTO ECRIT VALUES (52,1186);
INSERT INTO ECRIT VALUES (52,1187);
INSERT INTO ECRIT VALUES (52,1188);
INSERT INTO ECRIT VALUES (52,1189);
INSERT INTO ECRIT VALUES (52,1190);
INSERT INTO ECRIT VALUES (52,1192);
INSERT INTO ECRIT VALUES (52,1193);
INSERT INTO ECRIT VALUES (52,1194);
INSERT INTO ECRIT VALUES (52,1195);
INSERT INTO ECRIT VALUES (52,1196);
INSERT INTO ECRIT VALUES (80,1267);
INSERT INTO ECRIT VALUES (100,1267);
INSERT INTO ECRIT VALUES (80,1268);
INSERT INTO ECRIT VALUES (100,1268);
INSERT INTO ECRIT VALUES (80,1269);
INSERT INTO ECRIT VALUES (100,1269);
INSERT INTO ECRIT VALUES (56,1271);
INSERT INTO ECRIT VALUES (56,1272);
INSERT INTO ECRIT VALUES (56,1273);
INSERT INTO ECRIT VALUES (56,1274);
INSERT INTO ECRIT VALUES (56,1275);
INSERT INTO ECRIT VALUES (52,1276);
INSERT INTO ECRIT VALUES (52,1277);
INSERT INTO ECRIT VALUES (52,1278);
INSERT INTO ECRIT VALUES (52,1279);
INSERT INTO ECRIT VALUES (52,1280);
INSERT INTO ECRIT VALUES (52,1281);
INSERT INTO ECRIT VALUES (52,1468);
INSERT INTO ECRIT VALUES (52,1469);
INSERT INTO ECRIT VALUES (52,1470);
INSERT INTO ECRIT VALUES (52,1471);
INSERT INTO ECRIT VALUES (52,1472);
INSERT INTO ECRIT VALUES (52,1474);
INSERT INTO ECRIT VALUES (52,1475);
INSERT INTO ECRIT VALUES (80,1546);
INSERT INTO ECRIT VALUES (100,1546);
INSERT INTO ECRIT VALUES (80,1549);
INSERT INTO ECRIT VALUES (100,1549);
INSERT INTO ECRIT VALUES (80,1559);
INSERT INTO ECRIT VALUES (100,1559);
INSERT INTO ECRIT VALUES (80,1560);
INSERT INTO ECRIT VALUES (100,1560);
INSERT INTO ECRIT VALUES (80,1561);
INSERT INTO ECRIT VALUES (100,1561);
INSERT INTO ECRIT VALUES (80,1562);
INSERT INTO ECRIT VALUES (100,1562);
INSERT INTO ECRIT VALUES (80,1563);
INSERT INTO ECRIT VALUES (100,1563);
INSERT INTO ECRIT VALUES (80,1564);
INSERT INTO ECRIT VALUES (100,1564);
INSERT INTO ECRIT VALUES (80,1565);
INSERT INTO ECRIT VALUES (100,1565);
INSERT INTO ECRIT VALUES (80,1566);
INSERT INTO ECRIT VALUES (100,1566);
INSERT INTO ECRIT VALUES (80,1567);
INSERT INTO ECRIT VALUES (100,1567);
INSERT INTO ECRIT VALUES (80,1576);
INSERT INTO ECRIT VALUES (100,1576);
INSERT INTO ECRIT VALUES (80,1577);
INSERT INTO ECRIT VALUES (100,1577);
INSERT INTO ECRIT VALUES (80,1578);
INSERT INTO ECRIT VALUES (100,1578);
INSERT INTO ECRIT VALUES (80,1579);
INSERT INTO ECRIT VALUES (100,1579);
INSERT INTO ECRIT VALUES (80,1580);
INSERT INTO ECRIT VALUES (100,1580);
INSERT INTO ECRIT VALUES (80,1581);
INSERT INTO ECRIT VALUES (100,1581);
INSERT INTO ECRIT VALUES (80,1582);
INSERT INTO ECRIT VALUES (100,1582);
INSERT INTO ECRIT VALUES (80,1583);
INSERT INTO ECRIT VALUES (100,1583);
INSERT INTO ECRIT VALUES (80,1639);
INSERT INTO ECRIT VALUES (100,1639);
INSERT INTO ECRIT VALUES (52,1701);
INSERT INTO ECRIT VALUES (52,1702);
INSERT INTO ECRIT VALUES (52,1703);
INSERT INTO ECRIT VALUES (52,1704);
INSERT INTO ECRIT VALUES (52,1705);
INSERT INTO ECRIT VALUES (52,1706);
INSERT INTO ECRIT VALUES (52,1707);
INSERT INTO ECRIT VALUES (52,1708);
INSERT INTO ECRIT VALUES (52,1709);
INSERT INTO ECRIT VALUES (52,1710);
INSERT INTO ECRIT VALUES (252,1741);
INSERT INTO ECRIT VALUES (52,1907);
INSERT INTO ECRIT VALUES (52,1908);
INSERT INTO ECRIT VALUES (52,1909);
INSERT INTO ECRIT VALUES (52,1910);
INSERT INTO ECRIT VALUES (52,1911);
INSERT INTO ECRIT VALUES (52,1912);
INSERT INTO ECRIT VALUES (52,1913);
INSERT INTO ECRIT VALUES (80,1914);
INSERT INTO ECRIT VALUES (100,1914);
INSERT INTO ECRIT VALUES (52,1915);
INSERT INTO ECRIT VALUES (52,1916);
INSERT INTO ECRIT VALUES (165,1918);
INSERT INTO ECRIT VALUES (80,1977);
INSERT INTO ECRIT VALUES (100,1977);
INSERT INTO ECRIT VALUES (80,1978);
INSERT INTO ECRIT VALUES (100,1978);
INSERT INTO ECRIT VALUES (80,1979);
INSERT INTO ECRIT VALUES (100,1979);
INSERT INTO ECRIT VALUES (80,1980);
INSERT INTO ECRIT VALUES (100,1980);
INSERT INTO ECRIT VALUES (80,1981);
INSERT INTO ECRIT VALUES (100,1981);
INSERT INTO ECRIT VALUES (80,1983);
INSERT INTO ECRIT VALUES (100,1983);
INSERT INTO ECRIT VALUES (80,1984);
INSERT INTO ECRIT VALUES (100,1984);
INSERT INTO ECRIT VALUES (80,1985);
INSERT INTO ECRIT VALUES (100,1985);
INSERT INTO ECRIT VALUES (80,1986);
INSERT INTO ECRIT VALUES (100,1986);
INSERT INTO ECRIT VALUES (80,1987);
INSERT INTO ECRIT VALUES (100,1987);
INSERT INTO ECRIT VALUES (80,1988);
INSERT INTO ECRIT VALUES (100,1988);
INSERT INTO ECRIT VALUES (80,2009);
INSERT INTO ECRIT VALUES (100,2009);
INSERT INTO ECRIT VALUES (80,2010);
INSERT INTO ECRIT VALUES (100,2010);
INSERT INTO ECRIT VALUES (80,2011);
INSERT INTO ECRIT VALUES (100,2011);
INSERT INTO ECRIT VALUES (80,2012);
INSERT INTO ECRIT VALUES (100,2012);
INSERT INTO ECRIT VALUES (80,2013);
INSERT INTO ECRIT VALUES (100,2013);
INSERT INTO ECRIT VALUES (80,2014);
INSERT INTO ECRIT VALUES (100,2014);
INSERT INTO ECRIT VALUES (80,2015);
INSERT INTO ECRIT VALUES (100,2015);
INSERT INTO ECRIT VALUES (80,2016);
INSERT INTO ECRIT VALUES (100,2016);
INSERT INTO ECRIT VALUES (80,2018);
INSERT INTO ECRIT VALUES (100,2018);
INSERT INTO ECRIT VALUES (56,2052);
INSERT INTO ECRIT VALUES (56,2053);
INSERT INTO ECRIT VALUES (56,2054);
INSERT INTO ECRIT VALUES (56,2055);
INSERT INTO ECRIT VALUES (56,2056);
INSERT INTO ECRIT VALUES (56,2057);
INSERT INTO ECRIT VALUES (56,2058);
INSERT INTO ECRIT VALUES (56,2059);
INSERT INTO ECRIT VALUES (56,2060);
INSERT INTO ECRIT VALUES (56,2061);
INSERT INTO ECRIT VALUES (56,2062);
INSERT INTO ECRIT VALUES (52,2170);
INSERT INTO ECRIT VALUES (52,2171);
INSERT INTO ECRIT VALUES (52,2172);
INSERT INTO ECRIT VALUES (52,2173);
INSERT INTO ECRIT VALUES (52,2174);
INSERT INTO ECRIT VALUES (52,2175);
INSERT INTO ECRIT VALUES (52,2176);
INSERT INTO ECRIT VALUES (52,2177);
INSERT INTO ECRIT VALUES (52,2178);
INSERT INTO ECRIT VALUES (52,2179);
INSERT INTO ECRIT VALUES (80,2201);
INSERT INTO ECRIT VALUES (100,2201);
INSERT INTO ECRIT VALUES (80,2202);
INSERT INTO ECRIT VALUES (100,2202);
INSERT INTO ECRIT VALUES (80,2203);
INSERT INTO ECRIT VALUES (100,2203);
INSERT INTO ECRIT VALUES (80,2204);
INSERT INTO ECRIT VALUES (100,2204);
INSERT INTO ECRIT VALUES (80,2205);
INSERT INTO ECRIT VALUES (100,2205);
INSERT INTO ECRIT VALUES (80,2206);
INSERT INTO ECRIT VALUES (100,2206);
INSERT INTO ECRIT VALUES (80,2207);
INSERT INTO ECRIT VALUES (100,2207);
INSERT INTO ECRIT VALUES (80,2208);
INSERT INTO ECRIT VALUES (100,2208);
INSERT INTO ECRIT VALUES (80,2209);
INSERT INTO ECRIT VALUES (100,2209);
INSERT INTO ECRIT VALUES (52,2214);
INSERT INTO ECRIT VALUES (52,2217);
INSERT INTO ECRIT VALUES (52,2248);
INSERT INTO ECRIT VALUES (52,2249);
INSERT INTO ECRIT VALUES (52,2250);
INSERT INTO ECRIT VALUES (52,2251);
INSERT INTO ECRIT VALUES (52,2252);
INSERT INTO ECRIT VALUES (52,2253);
INSERT INTO ECRIT VALUES (52,2254);
INSERT INTO ECRIT VALUES (52,2255);
INSERT INTO ECRIT VALUES (52,2256);
INSERT INTO ECRIT VALUES (80,2257);
INSERT INTO ECRIT VALUES (100,2257);
INSERT INTO ECRIT VALUES (80,2258);
INSERT INTO ECRIT VALUES (100,2258);
INSERT INTO ECRIT VALUES (80,2260);
INSERT INTO ECRIT VALUES (100,2260);
INSERT INTO ECRIT VALUES (80,2261);
INSERT INTO ECRIT VALUES (100,2261);
INSERT INTO ECRIT VALUES (80,2262);
INSERT INTO ECRIT VALUES (100,2262);
INSERT INTO ECRIT VALUES (80,2263);
INSERT INTO ECRIT VALUES (100,2263);
INSERT INTO ECRIT VALUES (80,2264);
INSERT INTO ECRIT VALUES (100,2264);
INSERT INTO ECRIT VALUES (80,2265);
INSERT INTO ECRIT VALUES (100,2265);
INSERT INTO ECRIT VALUES (80,2266);
INSERT INTO ECRIT VALUES (100,2266);
INSERT INTO ECRIT VALUES (168,2277);
INSERT INTO ECRIT VALUES (168,2278);
INSERT INTO ECRIT VALUES (168,2280);
INSERT INTO ECRIT VALUES (168,2288);
INSERT INTO ECRIT VALUES (168,2355);
INSERT INTO ECRIT VALUES (168,2363);
INSERT INTO ECRIT VALUES (168,2367);
INSERT INTO ECRIT VALUES (52,2368);
INSERT INTO ECRIT VALUES (52,2369);
INSERT INTO ECRIT VALUES (52,2370);
INSERT INTO ECRIT VALUES (52,2373);
INSERT INTO ECRIT VALUES (52,2374);
INSERT INTO ECRIT VALUES (52,2375);
INSERT INTO ECRIT VALUES (52,2376);
INSERT INTO ECRIT VALUES (80,2453);
INSERT INTO ECRIT VALUES (100,2453);
INSERT INTO ECRIT VALUES (80,2454);
INSERT INTO ECRIT VALUES (100,2454);
INSERT INTO ECRIT VALUES (80,2455);
INSERT INTO ECRIT VALUES (100,2455);
INSERT INTO ECRIT VALUES (80,2457);
INSERT INTO ECRIT VALUES (100,2457);
INSERT INTO ECRIT VALUES (80,2458);
INSERT INTO ECRIT VALUES (100,2458);
INSERT INTO ECRIT VALUES (80,2472);
INSERT INTO ECRIT VALUES (100,2472);
INSERT INTO ECRIT VALUES (80,2473);
INSERT INTO ECRIT VALUES (100,2473);
INSERT INTO ECRIT VALUES (80,2474);
INSERT INTO ECRIT VALUES (100,2474);
INSERT INTO ECRIT VALUES (80,2475);
INSERT INTO ECRIT VALUES (100,2475);
INSERT INTO ECRIT VALUES (80,2476);
INSERT INTO ECRIT VALUES (100,2476);
INSERT INTO ECRIT VALUES (80,2477);
INSERT INTO ECRIT VALUES (100,2477);
INSERT INTO ECRIT VALUES (80,2478);
INSERT INTO ECRIT VALUES (100,2478);
INSERT INTO ECRIT VALUES (80,2479);
INSERT INTO ECRIT VALUES (100,2479);
INSERT INTO ECRIT VALUES (80,2480);
INSERT INTO ECRIT VALUES (100,2480);
INSERT INTO ECRIT VALUES (80,2677);
INSERT INTO ECRIT VALUES (100,2677);
INSERT INTO ECRIT VALUES (80,2678);
INSERT INTO ECRIT VALUES (100,2678);
INSERT INTO ECRIT VALUES (80,2679);
INSERT INTO ECRIT VALUES (100,2679);
INSERT INTO ECRIT VALUES (80,2680);
INSERT INTO ECRIT VALUES (100,2680);
INSERT INTO ECRIT VALUES (80,2681);
INSERT INTO ECRIT VALUES (100,2681);
INSERT INTO ECRIT VALUES (80,2682);
INSERT INTO ECRIT VALUES (100,2682);
INSERT INTO ECRIT VALUES (80,2683);
INSERT INTO ECRIT VALUES (100,2683);
INSERT INTO ECRIT VALUES (80,2684);
INSERT INTO ECRIT VALUES (100,2684);
INSERT INTO ECRIT VALUES (80,2685);
INSERT INTO ECRIT VALUES (100,2685);
INSERT INTO ECRIT VALUES (80,2720);
INSERT INTO ECRIT VALUES (100,2720);
INSERT INTO ECRIT VALUES (80,2722);
INSERT INTO ECRIT VALUES (100,2722);
INSERT INTO ECRIT VALUES (80,2723);
INSERT INTO ECRIT VALUES (100,2723);
INSERT INTO ECRIT VALUES (80,2724);
INSERT INTO ECRIT VALUES (100,2724);
INSERT INTO ECRIT VALUES (80,2727);
INSERT INTO ECRIT VALUES (100,2727);
INSERT INTO ECRIT VALUES (80,2728);
INSERT INTO ECRIT VALUES (100,2728);
INSERT INTO ECRIT VALUES (80,2729);
INSERT INTO ECRIT VALUES (100,2729);
INSERT INTO ECRIT VALUES (80,2730);
INSERT INTO ECRIT VALUES (100,2730);
INSERT INTO ECRIT VALUES (80,2731);
INSERT INTO ECRIT VALUES (100,2731);
INSERT INTO ECRIT VALUES (80,2902);
INSERT INTO ECRIT VALUES (100,2902);
INSERT INTO ECRIT VALUES (80,2904);
INSERT INTO ECRIT VALUES (100,2904);
INSERT INTO ECRIT VALUES (80,2905);
INSERT INTO ECRIT VALUES (100,2905);
INSERT INTO ECRIT VALUES (80,2906);
INSERT INTO ECRIT VALUES (100,2906);
INSERT INTO ECRIT VALUES (80,2909);
INSERT INTO ECRIT VALUES (100,2909);
INSERT INTO ECRIT VALUES (80,2937);
INSERT INTO ECRIT VALUES (100,2937);
INSERT INTO ECRIT VALUES (80,2938);
INSERT INTO ECRIT VALUES (100,2938);
INSERT INTO ECRIT VALUES (80,2940);
INSERT INTO ECRIT VALUES (100,2940);
INSERT INTO ECRIT VALUES (80,2941);
INSERT INTO ECRIT VALUES (100,2941);
INSERT INTO ECRIT VALUES (80,2942);
INSERT INTO ECRIT VALUES (100,2942);
INSERT INTO ECRIT VALUES (80,2943);
INSERT INTO ECRIT VALUES (100,2943);
INSERT INTO ECRIT VALUES (80,2944);
INSERT INTO ECRIT VALUES (100,2944);
INSERT INTO ECRIT VALUES (80,2945);
INSERT INTO ECRIT VALUES (100,2945);
INSERT INTO ECRIT VALUES (80,2946);
INSERT INTO ECRIT VALUES (100,2946);
INSERT INTO ECRIT VALUES (80,2948);
INSERT INTO ECRIT VALUES (100,2948);
INSERT INTO ECRIT VALUES (80,2949);
INSERT INTO ECRIT VALUES (100,2949);
INSERT INTO ECRIT VALUES (80,2950);
INSERT INTO ECRIT VALUES (100,2950);
INSERT INTO ECRIT VALUES (80,2951);
INSERT INTO ECRIT VALUES (100,2951);
INSERT INTO ECRIT VALUES (80,2952);
INSERT INTO ECRIT VALUES (100,2952);
INSERT INTO ECRIT VALUES (80,2953);
INSERT INTO ECRIT VALUES (100,2953);
INSERT INTO ECRIT VALUES (80,2954);
INSERT INTO ECRIT VALUES (100,2954);
INSERT INTO ECRIT VALUES (80,2955);
INSERT INTO ECRIT VALUES (100,2955);
INSERT INTO ECRIT VALUES (80,2956);
INSERT INTO ECRIT VALUES (100,2956);
INSERT INTO ECRIT VALUES (80,2957);
INSERT INTO ECRIT VALUES (100,2957);
INSERT INTO ECRIT VALUES (80,2958);
INSERT INTO ECRIT VALUES (100,2958);
INSERT INTO ECRIT VALUES (80,2959);
INSERT INTO ECRIT VALUES (100,2959);
INSERT INTO ECRIT VALUES (56,3041);
INSERT INTO ECRIT VALUES (56,3042);
INSERT INTO ECRIT VALUES (56,3043);
INSERT INTO ECRIT VALUES (56,3044);
INSERT INTO ECRIT VALUES (56,3045);
INSERT INTO ECRIT VALUES (56,3046);
INSERT INTO ECRIT VALUES (56,3047);
INSERT INTO ECRIT VALUES (56,3048);
INSERT INTO ECRIT VALUES (56,3049);
INSERT INTO ECRIT VALUES (56,3050);
INSERT INTO ECRIT VALUES (56,3051);
INSERT INTO ECRIT VALUES (80,3201);
INSERT INTO ECRIT VALUES (100,3201);
INSERT INTO ECRIT VALUES (80,3204);
INSERT INTO ECRIT VALUES (100,3204);
INSERT INTO ECRIT VALUES (80,3206);
INSERT INTO ECRIT VALUES (100,3206);
INSERT INTO ECRIT VALUES (80,3208);
INSERT INTO ECRIT VALUES (100,3208);
INSERT INTO ECRIT VALUES (80,3210);
INSERT INTO ECRIT VALUES (100,3210);
INSERT INTO ECRIT VALUES (80,3211);
INSERT INTO ECRIT VALUES (100,3211);
INSERT INTO ECRIT VALUES (52,3223);
INSERT INTO ECRIT VALUES (52,3224);
INSERT INTO ECRIT VALUES (52,3225);
INSERT INTO ECRIT VALUES (52,3226);
INSERT INTO ECRIT VALUES (52,3227);
INSERT INTO ECRIT VALUES (52,3228);
INSERT INTO ECRIT VALUES (52,3229);
INSERT INTO ECRIT VALUES (52,3230);
INSERT INTO ECRIT VALUES (52,3231);
INSERT INTO ECRIT VALUES (52,3232);
INSERT INTO ECRIT VALUES (52,3233);
INSERT INTO ECRIT VALUES (80,3336);
INSERT INTO ECRIT VALUES (100,3336);
INSERT INTO ECRIT VALUES (80,3337);
INSERT INTO ECRIT VALUES (100,3337);
INSERT INTO ECRIT VALUES (80,3338);
INSERT INTO ECRIT VALUES (100,3338);
INSERT INTO ECRIT VALUES (80,3339);
INSERT INTO ECRIT VALUES (100,3339);
INSERT INTO ECRIT VALUES (80,3340);
INSERT INTO ECRIT VALUES (100,3340);
INSERT INTO ECRIT VALUES (80,3341);
INSERT INTO ECRIT VALUES (100,3341);
INSERT INTO ECRIT VALUES (80,3342);
INSERT INTO ECRIT VALUES (100,3342);
INSERT INTO ECRIT VALUES (80,3343);
INSERT INTO ECRIT VALUES (100,3343);
INSERT INTO ECRIT VALUES (80,3344);
INSERT INTO ECRIT VALUES (100,3344);
INSERT INTO ECRIT VALUES (80,3345);
INSERT INTO ECRIT VALUES (100,3345);
INSERT INTO ECRIT VALUES (80,3346);
INSERT INTO ECRIT VALUES (100,3346);
INSERT INTO ECRIT VALUES (80,3347);
INSERT INTO ECRIT VALUES (100,3347);
INSERT INTO ECRIT VALUES (80,3348);
INSERT INTO ECRIT VALUES (100,3348);
INSERT INTO ECRIT VALUES (52,3375);
INSERT INTO ECRIT VALUES (52,3376);
INSERT INTO ECRIT VALUES (52,3377);
INSERT INTO ECRIT VALUES (52,3378);
INSERT INTO ECRIT VALUES (52,3379);
INSERT INTO ECRIT VALUES (52,3380);
INSERT INTO ECRIT VALUES (52,3381);
INSERT INTO ECRIT VALUES (52,3382);
INSERT INTO ECRIT VALUES (52,3383);
INSERT INTO ECRIT VALUES (52,3384);
INSERT INTO ECRIT VALUES (52,3385);
INSERT INTO ECRIT VALUES (52,3386);
INSERT INTO ECRIT VALUES (56,3449);
INSERT INTO ECRIT VALUES (56,3450);
INSERT INTO ECRIT VALUES (56,3451);
INSERT INTO ECRIT VALUES (56,3452);
INSERT INTO ECRIT VALUES (56,3453);
INSERT INTO ECRIT VALUES (56,3454);
INSERT INTO ECRIT VALUES (56,3455);
INSERT INTO ECRIT VALUES (56,3456);
INSERT INTO ECRIT VALUES (56,3457);
INSERT INTO ECRIT VALUES (56,3458);
INSERT INTO ECRIT VALUES (56,3459);
INSERT INTO ECRIT VALUES (56,3460);
INSERT INTO ECRIT VALUES (56,3461);
INSERT INTO ECRIT VALUES (56,3462);
INSERT INTO ECRIT VALUES (52,3541);
INSERT INTO ECRIT VALUES (52,3542);
INSERT INTO ECRIT VALUES (52,3543);
INSERT INTO ECRIT VALUES (52,3544);
INSERT INTO ECRIT VALUES (52,3545);
INSERT INTO ECRIT VALUES (52,3546);
INSERT INTO ECRIT VALUES (52,3547);
INSERT INTO ECRIT VALUES (52,3548);
INSERT INTO ECRIT VALUES (52,3549);
INSERT INTO ECRIT VALUES (52,3550);
INSERT INTO ECRIT VALUES (52,3551);
INSERT INTO ECRIT VALUES (52,3552);
INSERT INTO ECRIT VALUES (52,3553);
INSERT INTO ECRIT VALUES (52,3555);
INSERT INTO ECRIT VALUES (80,3562);
INSERT INTO ECRIT VALUES (100,3562);
INSERT INTO ECRIT VALUES (56,3568);
INSERT INTO ECRIT VALUES (56,3569);
INSERT INTO ECRIT VALUES (56,3570);
INSERT INTO ECRIT VALUES (56,3571);
INSERT INTO ECRIT VALUES (56,3572);
INSERT INTO ECRIT VALUES (56,3573);
INSERT INTO ECRIT VALUES (56,3574);
INSERT INTO ECRIT VALUES (56,3575);
INSERT INTO ECRIT VALUES (56,3576);
INSERT INTO ECRIT VALUES (56,3577);
INSERT INTO ECRIT VALUES (56,3578);
INSERT INTO ECRIT VALUES (56,3579);
INSERT INTO ECRIT VALUES (56,3580);
INSERT INTO ECRIT VALUES (56,3581);
INSERT INTO ECRIT VALUES (52,3620);
INSERT INTO ECRIT VALUES (52,3621);
INSERT INTO ECRIT VALUES (52,3622);
INSERT INTO ECRIT VALUES (52,3623);
INSERT INTO ECRIT VALUES (52,3624);
INSERT INTO ECRIT VALUES (52,3625);
INSERT INTO ECRIT VALUES (52,3626);
INSERT INTO ECRIT VALUES (52,3627);
INSERT INTO ECRIT VALUES (52,3628);
INSERT INTO ECRIT VALUES (52,3629);
INSERT INTO ECRIT VALUES (52,3630);
INSERT INTO ECRIT VALUES (52,3631);
INSERT INTO ECRIT VALUES (52,3632);
INSERT INTO ECRIT VALUES (52,3633);
INSERT INTO ECRIT VALUES (168,3665);
INSERT INTO ECRIT VALUES (52,3701);
INSERT INTO ECRIT VALUES (52,3702);
INSERT INTO ECRIT VALUES (52,3704);
INSERT INTO ECRIT VALUES (52,3705);
INSERT INTO ECRIT VALUES (52,3706);
INSERT INTO ECRIT VALUES (52,3708);
INSERT INTO ECRIT VALUES (52,3709);
INSERT INTO ECRIT VALUES (52,3710);
INSERT INTO ECRIT VALUES (52,3711);
INSERT INTO ECRIT VALUES (52,3712);
INSERT INTO ECRIT VALUES (52,3713);
INSERT INTO ECRIT VALUES (80,3730);
INSERT INTO ECRIT VALUES (100,3730);
INSERT INTO ECRIT VALUES (52,3781);
INSERT INTO ECRIT VALUES (52,3782);
INSERT INTO ECRIT VALUES (52,3783);
INSERT INTO ECRIT VALUES (52,3784);
INSERT INTO ECRIT VALUES (52,3785);
INSERT INTO ECRIT VALUES (52,3786);
INSERT INTO ECRIT VALUES (52,3787);
INSERT INTO ECRIT VALUES (52,3788);
INSERT INTO ECRIT VALUES (52,3789);
INSERT INTO ECRIT VALUES (52,3790);
INSERT INTO ECRIT VALUES (52,3791);
INSERT INTO ECRIT VALUES (52,3792);
INSERT INTO ECRIT VALUES (52,3793);
INSERT INTO ECRIT VALUES (52,3891);
INSERT INTO ECRIT VALUES (52,3892);
INSERT INTO ECRIT VALUES (52,3893);
INSERT INTO ECRIT VALUES (52,3894);
INSERT INTO ECRIT VALUES (52,3895);
INSERT INTO ECRIT VALUES (52,3896);
INSERT INTO ECRIT VALUES (52,3897);
INSERT INTO ECRIT VALUES (52,3898);
INSERT INTO ECRIT VALUES (52,3899);
INSERT INTO ECRIT VALUES (52,3900);
INSERT INTO ECRIT VALUES (52,3901);
INSERT INTO ECRIT VALUES (52,3943);
INSERT INTO ECRIT VALUES (80,3959);
INSERT INTO ECRIT VALUES (100,3959);
INSERT INTO ECRIT VALUES (80,3965);
INSERT INTO ECRIT VALUES (100,3965);
INSERT INTO ECRIT VALUES (80,3968);
INSERT INTO ECRIT VALUES (100,3968);
INSERT INTO ECRIT VALUES (143,4016);
INSERT INTO ECRIT VALUES (143,4017);
INSERT INTO ECRIT VALUES (143,4018);
INSERT INTO ECRIT VALUES (143,4019);
INSERT INTO ECRIT VALUES (143,4020);
INSERT INTO ECRIT VALUES (143,4021);
INSERT INTO ECRIT VALUES (143,4022);
INSERT INTO ECRIT VALUES (143,4023);
INSERT INTO ECRIT VALUES (143,4024);
INSERT INTO ECRIT VALUES (143,4025);
INSERT INTO ECRIT VALUES (143,4026);
INSERT INTO ECRIT VALUES (143,4027);
INSERT INTO ECRIT VALUES (143,4028);
INSERT INTO ECRIT VALUES (143,4029);
INSERT INTO ECRIT VALUES (52,4030);
INSERT INTO ECRIT VALUES (52,4031);
INSERT INTO ECRIT VALUES (52,4032);
INSERT INTO ECRIT VALUES (52,4033);
INSERT INTO ECRIT VALUES (52,4034);
INSERT INTO ECRIT VALUES (52,4035);
INSERT INTO ECRIT VALUES (52,4036);
INSERT INTO ECRIT VALUES (52,4037);
INSERT INTO ECRIT VALUES (52,4038);
INSERT INTO ECRIT VALUES (52,4039);
INSERT INTO ECRIT VALUES (52,4040);
INSERT INTO ECRIT VALUES (52,4041);
INSERT INTO ECRIT VALUES (52,4042);
INSERT INTO ECRIT VALUES (52,4043);
INSERT INTO ECRIT VALUES (52,4147);
INSERT INTO ECRIT VALUES (52,4148);
INSERT INTO ECRIT VALUES (52,4149);
INSERT INTO ECRIT VALUES (52,4150);
INSERT INTO ECRIT VALUES (52,4151);
INSERT INTO ECRIT VALUES (52,4152);
INSERT INTO ECRIT VALUES (52,4153);
INSERT INTO ECRIT VALUES (52,4154);
INSERT INTO ECRIT VALUES (52,4155);
INSERT INTO ECRIT VALUES (52,4156);
INSERT INTO ECRIT VALUES (52,4157);
INSERT INTO ECRIT VALUES (52,4158);
INSERT INTO ECRIT VALUES (52,4159);
INSERT INTO ECRIT VALUES (52,4160);
INSERT INTO ECRIT VALUES (52,4161);
INSERT INTO ECRIT VALUES (80,4190);
INSERT INTO ECRIT VALUES (100,4190);
INSERT INTO ECRIT VALUES (80,4192);
INSERT INTO ECRIT VALUES (100,4192);
INSERT INTO ECRIT VALUES (80,4193);
INSERT INTO ECRIT VALUES (100,4193);
INSERT INTO ECRIT VALUES (80,4194);
INSERT INTO ECRIT VALUES (100,4194);
INSERT INTO ECRIT VALUES (80,4195);
INSERT INTO ECRIT VALUES (100,4195);
INSERT INTO ECRIT VALUES (80,4196);
INSERT INTO ECRIT VALUES (100,4196);
INSERT INTO ECRIT VALUES (80,4197);
INSERT INTO ECRIT VALUES (100,4197);
INSERT INTO ECRIT VALUES (80,4198);
INSERT INTO ECRIT VALUES (100,4198);
INSERT INTO ECRIT VALUES (80,4199);
INSERT INTO ECRIT VALUES (100,4199);
INSERT INTO ECRIT VALUES (80,4200);
INSERT INTO ECRIT VALUES (100,4200);
INSERT INTO ECRIT VALUES (80,4201);
INSERT INTO ECRIT VALUES (100,4201);
INSERT INTO ECRIT VALUES (80,4202);
INSERT INTO ECRIT VALUES (100,4202);
INSERT INTO ECRIT VALUES (80,4203);
INSERT INTO ECRIT VALUES (100,4203);
INSERT INTO ECRIT VALUES (80,4204);
INSERT INTO ECRIT VALUES (100,4204);
INSERT INTO ECRIT VALUES (80,4206);
INSERT INTO ECRIT VALUES (100,4206);
INSERT INTO ECRIT VALUES (80,4208);
INSERT INTO ECRIT VALUES (100,4208);
INSERT INTO ECRIT VALUES (80,4209);
INSERT INTO ECRIT VALUES (100,4209);
INSERT INTO ECRIT VALUES (80,4210);
INSERT INTO ECRIT VALUES (100,4210);
INSERT INTO ECRIT VALUES (80,4211);
INSERT INTO ECRIT VALUES (100,4211);
INSERT INTO ECRIT VALUES (80,4212);
INSERT INTO ECRIT VALUES (100,4212);
INSERT INTO ECRIT VALUES (80,4213);
INSERT INTO ECRIT VALUES (100,4213);
INSERT INTO ECRIT VALUES (80,4214);
INSERT INTO ECRIT VALUES (100,4214);
INSERT INTO ECRIT VALUES (80,4216);
INSERT INTO ECRIT VALUES (100,4216);
INSERT INTO ECRIT VALUES (80,4279);
INSERT INTO ECRIT VALUES (100,4279);
INSERT INTO ECRIT VALUES (52,4306);
INSERT INTO ECRIT VALUES (52,4307);
INSERT INTO ECRIT VALUES (52,4308);
INSERT INTO ECRIT VALUES (52,4309);
INSERT INTO ECRIT VALUES (52,4310);
INSERT INTO ECRIT VALUES (52,4311);
INSERT INTO ECRIT VALUES (52,4312);
INSERT INTO ECRIT VALUES (52,4313);
INSERT INTO ECRIT VALUES (52,4314);
INSERT INTO ECRIT VALUES (52,4315);
INSERT INTO ECRIT VALUES (52,4318);
INSERT INTO ECRIT VALUES (80,4323);
INSERT INTO ECRIT VALUES (100,4323);
INSERT INTO ECRIT VALUES (80,4324);
INSERT INTO ECRIT VALUES (100,4324);
INSERT INTO ECRIT VALUES (80,4332);
INSERT INTO ECRIT VALUES (100,4332);
INSERT INTO ECRIT VALUES (80,4333);
INSERT INTO ECRIT VALUES (100,4333);
INSERT INTO ECRIT VALUES (80,4366);
INSERT INTO ECRIT VALUES (100,4366);
INSERT INTO ECRIT VALUES (80,4377);
INSERT INTO ECRIT VALUES (100,4377);
INSERT INTO ECRIT VALUES (52,4413);
INSERT INTO ECRIT VALUES (52,4414);
INSERT INTO ECRIT VALUES (52,4415);
INSERT INTO ECRIT VALUES (52,4424);
INSERT INTO ECRIT VALUES (52,4425);
INSERT INTO ECRIT VALUES (52,4426);
INSERT INTO ECRIT VALUES (52,4427);
INSERT INTO ECRIT VALUES (52,4428);
INSERT INTO ECRIT VALUES (52,4430);
INSERT INTO ECRIT VALUES (52,4431);
INSERT INTO ECRIT VALUES (52,4432);
INSERT INTO ECRIT VALUES (52,4433);
INSERT INTO ECRIT VALUES (52,4434);
INSERT INTO ECRIT VALUES (52,4435);
INSERT INTO ECRIT VALUES (52,4436);
INSERT INTO ECRIT VALUES (52,4437);
INSERT INTO ECRIT VALUES (52,4485);
INSERT INTO ECRIT VALUES (52,4486);
INSERT INTO ECRIT VALUES (52,4488);
INSERT INTO ECRIT VALUES (52,4489);
INSERT INTO ECRIT VALUES (52,4490);
INSERT INTO ECRIT VALUES (52,4491);
INSERT INTO ECRIT VALUES (52,4492);
INSERT INTO ECRIT VALUES (52,4493);
INSERT INTO ECRIT VALUES (52,4494);
INSERT INTO ECRIT VALUES (52,4495);
INSERT INTO ECRIT VALUES (52,4496);
INSERT INTO ECRIT VALUES (52,4497);
INSERT INTO ECRIT VALUES (52,4498);
INSERT INTO ECRIT VALUES (52,4499);
INSERT INTO ECRIT VALUES (52,4500);
INSERT INTO ECRIT VALUES (80,4586);
INSERT INTO ECRIT VALUES (100,4586);
INSERT INTO ECRIT VALUES (80,4587);
INSERT INTO ECRIT VALUES (100,4587);
INSERT INTO ECRIT VALUES (80,4588);
INSERT INTO ECRIT VALUES (100,4588);
INSERT INTO ECRIT VALUES (80,4589);
INSERT INTO ECRIT VALUES (100,4589);
INSERT INTO ECRIT VALUES (80,4592);
INSERT INTO ECRIT VALUES (100,4592);
INSERT INTO ECRIT VALUES (80,4593);
INSERT INTO ECRIT VALUES (100,4593);
INSERT INTO ECRIT VALUES (80,4594);
INSERT INTO ECRIT VALUES (100,4594);
INSERT INTO ECRIT VALUES (80,4596);
INSERT INTO ECRIT VALUES (100,4596);
INSERT INTO ECRIT VALUES (80,4597);
INSERT INTO ECRIT VALUES (100,4597);
INSERT INTO ECRIT VALUES (80,4598);
INSERT INTO ECRIT VALUES (100,4598);
INSERT INTO ECRIT VALUES (80,4599);
INSERT INTO ECRIT VALUES (100,4599);
INSERT INTO ECRIT VALUES (80,4601);
INSERT INTO ECRIT VALUES (100,4601);
INSERT INTO ECRIT VALUES (80,4603);
INSERT INTO ECRIT VALUES (100,4603);
INSERT INTO ECRIT VALUES (52,4671);
INSERT INTO ECRIT VALUES (52,4672);
INSERT INTO ECRIT VALUES (52,4673);
INSERT INTO ECRIT VALUES (52,4675);
INSERT INTO ECRIT VALUES (52,4677);
INSERT INTO ECRIT VALUES (52,4684);
INSERT INTO ECRIT VALUES (52,4685);
INSERT INTO ECRIT VALUES (52,4761);
INSERT INTO ECRIT VALUES (52,4762);
INSERT INTO ECRIT VALUES (52,4763);
INSERT INTO ECRIT VALUES (52,4764);
INSERT INTO ECRIT VALUES (52,4765);
INSERT INTO ECRIT VALUES (52,4766);
INSERT INTO ECRIT VALUES (52,4767);
INSERT INTO ECRIT VALUES (52,4768);
INSERT INTO ECRIT VALUES (52,4769);
INSERT INTO ECRIT VALUES (52,4770);
INSERT INTO ECRIT VALUES (52,4771);
INSERT INTO ECRIT VALUES (52,4772);
INSERT INTO ECRIT VALUES (52,4773);
INSERT INTO ECRIT VALUES (143,4790);
INSERT INTO ECRIT VALUES (143,4791);
INSERT INTO ECRIT VALUES (143,4792);
INSERT INTO ECRIT VALUES (143,4793);
INSERT INTO ECRIT VALUES (143,4794);
INSERT INTO ECRIT VALUES (143,4795);
INSERT INTO ECRIT VALUES (143,4796);
INSERT INTO ECRIT VALUES (143,4797);
INSERT INTO ECRIT VALUES (143,4798);
INSERT INTO ECRIT VALUES (143,4799);
INSERT INTO ECRIT VALUES (143,4800);
INSERT INTO ECRIT VALUES (143,4801);
INSERT INTO ECRIT VALUES (143,4802);
INSERT INTO ECRIT VALUES (143,4803);
INSERT INTO ECRIT VALUES (143,4804);
INSERT INTO ECRIT VALUES (143,4806);
INSERT INTO ECRIT VALUES (143,4807);
INSERT INTO ECRIT VALUES (143,4808);
INSERT INTO ECRIT VALUES (143,4809);
INSERT INTO ECRIT VALUES (143,4810);
INSERT INTO ECRIT VALUES (143,4811);
INSERT INTO ECRIT VALUES (143,4812);
INSERT INTO ECRIT VALUES (143,4814);
INSERT INTO ECRIT VALUES (143,4815);
INSERT INTO ECRIT VALUES (143,4816);
INSERT INTO ECRIT VALUES (143,4817);
INSERT INTO ECRIT VALUES (143,4818);
INSERT INTO ECRIT VALUES (143,4819);
INSERT INTO ECRIT VALUES (143,4820);
INSERT INTO ECRIT VALUES (143,4821);
INSERT INTO ECRIT VALUES (143,4822);
INSERT INTO ECRIT VALUES (143,4823);
INSERT INTO ECRIT VALUES (143,4824);
INSERT INTO ECRIT VALUES (143,4826);
INSERT INTO ECRIT VALUES (143,4827);
INSERT INTO ECRIT VALUES (143,4828);
INSERT INTO ECRIT VALUES (143,4829);
INSERT INTO ECRIT VALUES (143,4830);
INSERT INTO ECRIT VALUES (143,4831);
INSERT INTO ECRIT VALUES (143,4833);
INSERT INTO ECRIT VALUES (143,4834);
INSERT INTO ECRIT VALUES (143,4836);
INSERT INTO ECRIT VALUES (143,4840);
INSERT INTO ECRIT VALUES (143,4843);
INSERT INTO ECRIT VALUES (143,4848);
INSERT INTO ECRIT VALUES (143,4849);
INSERT INTO ECRIT VALUES (143,4854);
INSERT INTO ECRIT VALUES (143,4855);
INSERT INTO ECRIT VALUES (143,4856);
INSERT INTO ECRIT VALUES (143,4858);
INSERT INTO ECRIT VALUES (143,4871);
INSERT INTO ECRIT VALUES (143,4872);
INSERT INTO ECRIT VALUES (143,4873);
INSERT INTO ECRIT VALUES (143,4874);
INSERT INTO ECRIT VALUES (143,4875);
INSERT INTO ECRIT VALUES (143,4876);
INSERT INTO ECRIT VALUES (143,4877);
INSERT INTO ECRIT VALUES (143,4878);
INSERT INTO ECRIT VALUES (143,4879);
INSERT INTO ECRIT VALUES (143,4880);
INSERT INTO ECRIT VALUES (143,4881);
INSERT INTO ECRIT VALUES (143,4882);
INSERT INTO ECRIT VALUES (143,4883);
INSERT INTO ECRIT VALUES (143,4884);
INSERT INTO ECRIT VALUES (143,4886);
INSERT INTO ECRIT VALUES (143,4887);
INSERT INTO ECRIT VALUES (143,4888);
INSERT INTO ECRIT VALUES (143,4889);
INSERT INTO ECRIT VALUES (143,4890);
INSERT INTO ECRIT VALUES (143,4891);
INSERT INTO ECRIT VALUES (143,4893);
INSERT INTO ECRIT VALUES (143,4894);
INSERT INTO ECRIT VALUES (143,4895);
INSERT INTO ECRIT VALUES (143,4896);
INSERT INTO ECRIT VALUES (143,4897);
INSERT INTO ECRIT VALUES (143,4898);
INSERT INTO ECRIT VALUES (143,4899);
INSERT INTO ECRIT VALUES (143,4900);
INSERT INTO ECRIT VALUES (143,4901);
INSERT INTO ECRIT VALUES (143,4902);
INSERT INTO ECRIT VALUES (143,4903);
INSERT INTO ECRIT VALUES (143,4904);
INSERT INTO ECRIT VALUES (143,4905);
INSERT INTO ECRIT VALUES (143,4906);
INSERT INTO ECRIT VALUES (143,4907);
INSERT INTO ECRIT VALUES (143,4908);
INSERT INTO ECRIT VALUES (143,4909);
INSERT INTO ECRIT VALUES (143,4910);
INSERT INTO ECRIT VALUES (143,4911);
INSERT INTO ECRIT VALUES (143,4912);
INSERT INTO ECRIT VALUES (143,4913);
INSERT INTO ECRIT VALUES (143,4914);
INSERT INTO ECRIT VALUES (143,4915);
INSERT INTO ECRIT VALUES (143,4916);
INSERT INTO ECRIT VALUES (143,4917);
INSERT INTO ECRIT VALUES (143,4918);
INSERT INTO ECRIT VALUES (143,4919);
INSERT INTO ECRIT VALUES (143,4925);
INSERT INTO ECRIT VALUES (143,4926);
INSERT INTO ECRIT VALUES (143,4930);
INSERT INTO ECRIT VALUES (143,4934);
INSERT INTO ECRIT VALUES (143,4936);
INSERT INTO ECRIT VALUES (143,4937);
INSERT INTO ECRIT VALUES (143,4939);
INSERT INTO ECRIT VALUES (143,4940);
INSERT INTO ECRIT VALUES (143,4941);
INSERT INTO ECRIT VALUES (143,4962);
INSERT INTO ECRIT VALUES (143,4963);
INSERT INTO ECRIT VALUES (143,4965);
INSERT INTO ECRIT VALUES (143,4966);
INSERT INTO ECRIT VALUES (143,4967);
INSERT INTO ECRIT VALUES (143,4968);
INSERT INTO ECRIT VALUES (143,4969);
INSERT INTO ECRIT VALUES (143,4970);
INSERT INTO ECRIT VALUES (143,4971);
INSERT INTO ECRIT VALUES (143,4972);
INSERT INTO ECRIT VALUES (143,4973);
INSERT INTO ECRIT VALUES (143,4974);
INSERT INTO ECRIT VALUES (143,4975);
INSERT INTO ECRIT VALUES (143,4976);
INSERT INTO ECRIT VALUES (143,4977);
INSERT INTO ECRIT VALUES (143,4978);
INSERT INTO ECRIT VALUES (143,4979);
INSERT INTO ECRIT VALUES (143,4980);
INSERT INTO ECRIT VALUES (143,4981);
INSERT INTO ECRIT VALUES (143,4982);
INSERT INTO ECRIT VALUES (143,4984);
INSERT INTO ECRIT VALUES (80,5340);
INSERT INTO ECRIT VALUES (100,5340);
INSERT INTO ECRIT VALUES (165,5386);
INSERT INTO ECRIT VALUES (165,5389);
INSERT INTO ECRIT VALUES (80,5510);
INSERT INTO ECRIT VALUES (100,5510);
INSERT INTO ECRIT VALUES (80,5513);
INSERT INTO ECRIT VALUES (100,5513);
INSERT INTO ECRIT VALUES (80,5515);
INSERT INTO ECRIT VALUES (100,5515);
INSERT INTO ECRIT VALUES (168,5530);
INSERT INTO ECRIT VALUES (168,5532);
INSERT INTO ECRIT VALUES (168,5533);
INSERT INTO ECRIT VALUES (168,5535);
INSERT INTO ECRIT VALUES (168,5536);
INSERT INTO ECRIT VALUES (168,5537);
INSERT INTO ECRIT VALUES (168,5538);
INSERT INTO ECRIT VALUES (168,5539);
INSERT INTO ECRIT VALUES (168,5540);
INSERT INTO ECRIT VALUES (168,5541);
INSERT INTO ECRIT VALUES (168,5543);
INSERT INTO ECRIT VALUES (168,5544);
INSERT INTO ECRIT VALUES (168,5545);
INSERT INTO ECRIT VALUES (168,5547);
INSERT INTO ECRIT VALUES (80,5579);
INSERT INTO ECRIT VALUES (100,5579);
INSERT INTO ECRIT VALUES (80,5580);
INSERT INTO ECRIT VALUES (100,5580);
INSERT INTO ECRIT VALUES (80,5581);
INSERT INTO ECRIT VALUES (100,5581);
INSERT INTO ECRIT VALUES (80,5583);
INSERT INTO ECRIT VALUES (100,5583);
INSERT INTO ECRIT VALUES (80,5584);
INSERT INTO ECRIT VALUES (100,5584);
INSERT INTO ECRIT VALUES (80,5585);
INSERT INTO ECRIT VALUES (100,5585);
INSERT INTO ECRIT VALUES (80,5586);
INSERT INTO ECRIT VALUES (100,5586);
INSERT INTO ECRIT VALUES (80,5588);
INSERT INTO ECRIT VALUES (100,5588);
INSERT INTO ECRIT VALUES (80,5660);
INSERT INTO ECRIT VALUES (100,5660);
INSERT INTO ECRIT VALUES (80,5661);
INSERT INTO ECRIT VALUES (100,5661);
INSERT INTO ECRIT VALUES (80,5662);
INSERT INTO ECRIT VALUES (100,5662);
INSERT INTO ECRIT VALUES (80,5663);
INSERT INTO ECRIT VALUES (100,5663);
INSERT INTO ECRIT VALUES (80,5664);
INSERT INTO ECRIT VALUES (100,5664);
INSERT INTO ECRIT VALUES (80,5665);
INSERT INTO ECRIT VALUES (100,5665);
INSERT INTO ECRIT VALUES (80,5666);
INSERT INTO ECRIT VALUES (100,5666);
INSERT INTO ECRIT VALUES (80,5667);
INSERT INTO ECRIT VALUES (100,5667);
INSERT INTO ECRIT VALUES (80,5668);
INSERT INTO ECRIT VALUES (100,5668);
INSERT INTO ECRIT VALUES (80,5669);
INSERT INTO ECRIT VALUES (100,5669);
INSERT INTO ECRIT VALUES (80,5670);
INSERT INTO ECRIT VALUES (100,5670);
INSERT INTO ECRIT VALUES (80,5671);
INSERT INTO ECRIT VALUES (100,5671);
INSERT INTO ECRIT VALUES (80,5672);
INSERT INTO ECRIT VALUES (100,5672);
INSERT INTO ECRIT VALUES (80,5673);
INSERT INTO ECRIT VALUES (100,5673);
INSERT INTO ECRIT VALUES (80,5674);
INSERT INTO ECRIT VALUES (100,5674);
INSERT INTO ECRIT VALUES (80,5675);
INSERT INTO ECRIT VALUES (100,5675);
INSERT INTO ECRIT VALUES (80,5877);
INSERT INTO ECRIT VALUES (100,5877);
INSERT INTO ECRIT VALUES (80,5878);
INSERT INTO ECRIT VALUES (100,5878);
INSERT INTO ECRIT VALUES (80,5879);
INSERT INTO ECRIT VALUES (100,5879);
INSERT INTO ECRIT VALUES (80,5880);
INSERT INTO ECRIT VALUES (100,5880);
INSERT INTO ECRIT VALUES (80,5881);
INSERT INTO ECRIT VALUES (100,5881);
INSERT INTO ECRIT VALUES (80,5882);
INSERT INTO ECRIT VALUES (100,5882);
INSERT INTO ECRIT VALUES (80,5883);
INSERT INTO ECRIT VALUES (100,5883);
INSERT INTO ECRIT VALUES (80,5884);
INSERT INTO ECRIT VALUES (100,5884);
INSERT INTO ECRIT VALUES (80,5885);
INSERT INTO ECRIT VALUES (100,5885);
INSERT INTO ECRIT VALUES (80,5886);
INSERT INTO ECRIT VALUES (100,5886);
INSERT INTO ECRIT VALUES (80,5887);
INSERT INTO ECRIT VALUES (100,5887);
INSERT INTO ECRIT VALUES (80,5888);
INSERT INTO ECRIT VALUES (100,5888);
INSERT INTO ECRIT VALUES (80,5889);
INSERT INTO ECRIT VALUES (100,5889);
INSERT INTO ECRIT VALUES (80,5890);
INSERT INTO ECRIT VALUES (100,5890);
INSERT INTO ECRIT VALUES (80,5891);
INSERT INTO ECRIT VALUES (100,5891);
INSERT INTO ECRIT VALUES (80,5892);
INSERT INTO ECRIT VALUES (100,5892);
INSERT INTO ECRIT VALUES (80,5893);
INSERT INTO ECRIT VALUES (100,5893);
INSERT INTO ECRIT VALUES (80,5894);
INSERT INTO ECRIT VALUES (100,5894);
INSERT INTO ECRIT VALUES (80,5895);
INSERT INTO ECRIT VALUES (100,5895);
INSERT INTO ECRIT VALUES (216,5971);
INSERT INTO ECRIT VALUES (143,5992);
INSERT INTO ECRIT VALUES (143,5993);
INSERT INTO ECRIT VALUES (143,5994);
INSERT INTO ECRIT VALUES (143,5995);
INSERT INTO ECRIT VALUES (143,5996);
INSERT INTO ECRIT VALUES (143,5997);
INSERT INTO ECRIT VALUES (143,5998);
INSERT INTO ECRIT VALUES (143,5999);
INSERT INTO ECRIT VALUES (143,6000);
INSERT INTO ECRIT VALUES (143,6001);
INSERT INTO ECRIT VALUES (143,6002);
INSERT INTO ECRIT VALUES (143,6003);
INSERT INTO ECRIT VALUES (143,6030);
INSERT INTO ECRIT VALUES (143,6031);
INSERT INTO ECRIT VALUES (143,6032);
INSERT INTO ECRIT VALUES (143,6033);
INSERT INTO ECRIT VALUES (143,6034);
INSERT INTO ECRIT VALUES (143,6035);
INSERT INTO ECRIT VALUES (143,6036);
INSERT INTO ECRIT VALUES (143,6037);
INSERT INTO ECRIT VALUES (143,6038);
INSERT INTO ECRIT VALUES (143,6039);
INSERT INTO ECRIT VALUES (143,6040);
INSERT INTO ECRIT VALUES (143,6041);
INSERT INTO ECRIT VALUES (52,6062);
INSERT INTO ECRIT VALUES (52,6064);
INSERT INTO ECRIT VALUES (52,6066);
INSERT INTO ECRIT VALUES (52,6070);
INSERT INTO ECRIT VALUES (52,6073);
INSERT INTO ECRIT VALUES (52,6458);
INSERT INTO ECRIT VALUES (52,6459);
INSERT INTO ECRIT VALUES (52,6460);
INSERT INTO ECRIT VALUES (52,6461);
INSERT INTO ECRIT VALUES (52,6462);
INSERT INTO ECRIT VALUES (52,6464);
INSERT INTO ECRIT VALUES (52,6465);
INSERT INTO ECRIT VALUES (52,6466);
INSERT INTO ECRIT VALUES (52,6467);
INSERT INTO ECRIT VALUES (80,6501);
INSERT INTO ECRIT VALUES (100,6501);
INSERT INTO ECRIT VALUES (216,6784);
INSERT INTO ECRIT VALUES (252,7132);
INSERT INTO ECRIT VALUES (214,7206);
INSERT INTO ECRIT VALUES (214,7207);
INSERT INTO ECRIT VALUES (214,7208);
INSERT INTO ECRIT VALUES (214,7209);
INSERT INTO ECRIT VALUES (214,7210);
INSERT INTO ECRIT VALUES (214,7211);
INSERT INTO ECRIT VALUES (214,7212);
INSERT INTO ECRIT VALUES (214,7213);
INSERT INTO ECRIT VALUES (214,7214);
INSERT INTO ECRIT VALUES (214,7215);
INSERT INTO ECRIT VALUES (214,7216);
INSERT INTO ECRIT VALUES (214,7217);
INSERT INTO ECRIT VALUES (214,7218);
INSERT INTO ECRIT VALUES (214,7219);
INSERT INTO ECRIT VALUES (214,7220);
INSERT INTO ECRIT VALUES (214,7221);
INSERT INTO ECRIT VALUES (214,7222);
INSERT INTO ECRIT VALUES (252,7304);
INSERT INTO ECRIT VALUES (216,7311);
INSERT INTO ECRIT VALUES (216,7312);
INSERT INTO ECRIT VALUES (216,7313);
INSERT INTO ECRIT VALUES (216,7314);
INSERT INTO ECRIT VALUES (216,7315);
INSERT INTO ECRIT VALUES (216,7316);
INSERT INTO ECRIT VALUES (216,7317);
INSERT INTO ECRIT VALUES (216,7318);
INSERT INTO ECRIT VALUES (216,7319);
INSERT INTO ECRIT VALUES (216,7320);
INSERT INTO ECRIT VALUES (216,7321);
INSERT INTO ECRIT VALUES (216,7322);
INSERT INTO ECRIT VALUES (216,7323);
INSERT INTO ECRIT VALUES (216,7324);
INSERT INTO ECRIT VALUES (216,7325);
INSERT INTO ECRIT VALUES (216,7326);
INSERT INTO ECRIT VALUES (216,7327);
INSERT INTO ECRIT VALUES (216,7328);
INSERT INTO ECRIT VALUES (216,7329);
INSERT INTO ECRIT VALUES (216,7330);
INSERT INTO ECRIT VALUES (216,7331);
INSERT INTO ECRIT VALUES (216,7332);
INSERT INTO ECRIT VALUES (216,7333);
INSERT INTO ECRIT VALUES (216,7334);
INSERT INTO ECRIT VALUES (216,7335);
INSERT INTO ECRIT VALUES (216,7336);
INSERT INTO ECRIT VALUES (252,8368);
INSERT INTO ECRIT VALUES (252,8369);
INSERT INTO ECRIT VALUES (252,8370);
INSERT INTO ECRIT VALUES (252,8371);
INSERT INTO ECRIT VALUES (252,8372);
INSERT INTO ECRIT VALUES (252,8373);
INSERT INTO ECRIT VALUES (252,8374);
INSERT INTO ECRIT VALUES (252,8375);
INSERT INTO ECRIT VALUES (252,8376);
INSERT INTO ECRIT VALUES (252,8377);
INSERT INTO ECRIT VALUES (252,8378);
INSERT INTO ECRIT VALUES (252,8379);
INSERT INTO ECRIT VALUES (252,8380);
INSERT INTO ECRIT VALUES (252,8381);
INSERT INTO ECRIT VALUES (252,8382);
INSERT INTO ECRIT VALUES (252,8384);
INSERT INTO ECRIT VALUES (252,8385);
INSERT INTO ECRIT VALUES (256,8462);
INSERT INTO ECRIT VALUES (256,8463);
INSERT INTO ECRIT VALUES (256,8464);
INSERT INTO ECRIT VALUES (256,8465);
INSERT INTO ECRIT VALUES (256,8466);
INSERT INTO ECRIT VALUES (256,8467);
INSERT INTO ECRIT VALUES (256,8468);
INSERT INTO ECRIT VALUES (256,8469);
INSERT INTO ECRIT VALUES (256,8470);
INSERT INTO ECRIT VALUES (256,8471);
INSERT INTO ECRIT VALUES (256,8472);
INSERT INTO ECRIT VALUES (256,8473);
INSERT INTO ECRIT VALUES (256,8474);
INSERT INTO ECRIT VALUES (256,8475);
INSERT INTO ECRIT VALUES (256,8476);
INSERT INTO ECRIT VALUES (256,8477);
INSERT INTO ECRIT VALUES (256,8478);
INSERT INTO ECRIT VALUES (256,8479);
INSERT INTO ECRIT VALUES (168,8480);
INSERT INTO ECRIT VALUES (168,8481);
INSERT INTO ECRIT VALUES (168,8483);
INSERT INTO ECRIT VALUES (168,8484);
INSERT INTO ECRIT VALUES (168,8485);
INSERT INTO ECRIT VALUES (168,8486);
INSERT INTO ECRIT VALUES (168,8487);
INSERT INTO ECRIT VALUES (168,8488);
INSERT INTO ECRIT VALUES (168,8489);
INSERT INTO ECRIT VALUES (168,8490);
INSERT INTO ECRIT VALUES (168,8493);
INSERT INTO ECRIT VALUES (168,8494);
INSERT INTO ECRIT VALUES (168,8495);
INSERT INTO ECRIT VALUES (168,8496);
INSERT INTO ECRIT VALUES (168,8497);
INSERT INTO ECRIT VALUES (168,8498);
INSERT INTO ECRIT VALUES (168,8499);
INSERT INTO ECRIT VALUES (168,8500);
INSERT INTO ECRIT VALUES (216,8523);
INSERT INTO ECRIT VALUES (216,8524);
INSERT INTO ECRIT VALUES (216,8525);
INSERT INTO ECRIT VALUES (216,8526);
INSERT INTO ECRIT VALUES (216,8528);
INSERT INTO ECRIT VALUES (216,8529);
INSERT INTO ECRIT VALUES (216,8530);
INSERT INTO ECRIT VALUES (216,8531);
INSERT INTO ECRIT VALUES (216,8532);
INSERT INTO ECRIT VALUES (216,8533);
INSERT INTO ECRIT VALUES (216,8534);
INSERT INTO ECRIT VALUES (216,8535);
INSERT INTO ECRIT VALUES (216,8536);
INSERT INTO ECRIT VALUES (216,8537);
INSERT INTO ECRIT VALUES (216,8538);
INSERT INTO ECRIT VALUES (216,8540);
INSERT INTO ECRIT VALUES (216,8541);
INSERT INTO ECRIT VALUES (216,8542);
INSERT INTO ECRIT VALUES (168,8543);
INSERT INTO ECRIT VALUES (168,8544);
INSERT INTO ECRIT VALUES (168,8545);
INSERT INTO ECRIT VALUES (168,8546);
INSERT INTO ECRIT VALUES (168,8547);
INSERT INTO ECRIT VALUES (168,8548);
INSERT INTO ECRIT VALUES (168,8549);
INSERT INTO ECRIT VALUES (168,8550);
INSERT INTO ECRIT VALUES (168,8551);
INSERT INTO ECRIT VALUES (168,8552);
INSERT INTO ECRIT VALUES (168,8553);
INSERT INTO ECRIT VALUES (168,8554);
INSERT INTO ECRIT VALUES (168,8555);
INSERT INTO ECRIT VALUES (168,8556);
INSERT INTO ECRIT VALUES (168,8557);
INSERT INTO ECRIT VALUES (168,8558);
INSERT INTO ECRIT VALUES (168,8559);
INSERT INTO ECRIT VALUES (168,8560);
INSERT INTO ECRIT VALUES (168,8561);
INSERT INTO ECRIT VALUES (168,8562);
INSERT INTO ECRIT VALUES (168,8563);
INSERT INTO ECRIT VALUES (168,8564);
INSERT INTO ECRIT VALUES (252,8611);
INSERT INTO ECRIT VALUES (252,8612);
INSERT INTO ECRIT VALUES (252,8613);
INSERT INTO ECRIT VALUES (252,8614);
INSERT INTO ECRIT VALUES (252,8615);
INSERT INTO ECRIT VALUES (252,8616);
INSERT INTO ECRIT VALUES (252,8617);
INSERT INTO ECRIT VALUES (252,8618);
INSERT INTO ECRIT VALUES (252,8619);
INSERT INTO ECRIT VALUES (252,8620);
INSERT INTO ECRIT VALUES (252,8621);
INSERT INTO ECRIT VALUES (252,8622);
INSERT INTO ECRIT VALUES (252,8623);
INSERT INTO ECRIT VALUES (252,8624);
INSERT INTO ECRIT VALUES (252,8625);
INSERT INTO ECRIT VALUES (252,8626);
INSERT INTO ECRIT VALUES (252,8627);
INSERT INTO ECRIT VALUES (252,8628);
INSERT INTO ECRIT VALUES (252,8629);
INSERT INTO ECRIT VALUES (252,8630);
INSERT INTO ECRIT VALUES (252,8631);
INSERT INTO ECRIT VALUES (252,8632);
INSERT INTO ECRIT VALUES (252,8633);
INSERT INTO ECRIT VALUES (252,8634);
INSERT INTO ECRIT VALUES (252,8635);
INSERT INTO ECRIT VALUES (252,8637);
INSERT INTO ECRIT VALUES (252,8638);
INSERT INTO ECRIT VALUES (252,8639);
INSERT INTO ECRIT VALUES (252,8640);
INSERT INTO ECRIT VALUES (252,8641);
INSERT INTO ECRIT VALUES (252,8642);
INSERT INTO ECRIT VALUES (252,8643);
INSERT INTO ECRIT VALUES (252,8644);
INSERT INTO ECRIT VALUES (252,8645);
INSERT INTO ECRIT VALUES (252,8646);
INSERT INTO ECRIT VALUES (252,8647);
INSERT INTO ECRIT VALUES (252,8648);
INSERT INTO ECRIT VALUES (252,8649);
INSERT INTO ECRIT VALUES (252,8650);
INSERT INTO ECRIT VALUES (252,8651);
INSERT INTO ECRIT VALUES (252,8652);
INSERT INTO ECRIT VALUES (252,8653);
INSERT INTO ECRIT VALUES (252,8654);
INSERT INTO ECRIT VALUES (252,8675);
INSERT INTO ECRIT VALUES (252,8676);
INSERT INTO ECRIT VALUES (252,8677);
INSERT INTO ECRIT VALUES (252,8678);
INSERT INTO ECRIT VALUES (252,8679);
INSERT INTO ECRIT VALUES (252,8680);
INSERT INTO ECRIT VALUES (252,8681);
INSERT INTO ECRIT VALUES (252,8682);
INSERT INTO ECRIT VALUES (252,8683);
INSERT INTO ECRIT VALUES (252,8684);
INSERT INTO ECRIT VALUES (252,8685);
INSERT INTO ECRIT VALUES (252,8686);
INSERT INTO ECRIT VALUES (252,8687);
INSERT INTO ECRIT VALUES (252,8688);
INSERT INTO ECRIT VALUES (252,8689);
INSERT INTO ECRIT VALUES (252,8690);
INSERT INTO ECRIT VALUES (252,8691);
INSERT INTO ECRIT VALUES (252,8692);
INSERT INTO ECRIT VALUES (252,8693);
INSERT INTO ECRIT VALUES (252,8694);
INSERT INTO ECRIT VALUES (252,8695);
INSERT INTO ECRIT VALUES (168,8749);
INSERT INTO ECRIT VALUES (168,8750);
INSERT INTO ECRIT VALUES (168,8751);
INSERT INTO ECRIT VALUES (168,8752);
INSERT INTO ECRIT VALUES (168,8753);
INSERT INTO ECRIT VALUES (168,8754);
INSERT INTO ECRIT VALUES (168,8755);
INSERT INTO ECRIT VALUES (168,8756);
INSERT INTO ECRIT VALUES (168,8757);
INSERT INTO ECRIT VALUES (168,8758);
INSERT INTO ECRIT VALUES (168,8759);
INSERT INTO ECRIT VALUES (168,8760);
INSERT INTO ECRIT VALUES (168,8761);
INSERT INTO ECRIT VALUES (168,8762);
INSERT INTO ECRIT VALUES (168,8763);
INSERT INTO ECRIT VALUES (168,8764);
INSERT INTO ECRIT VALUES (168,8765);
INSERT INTO ECRIT VALUES (168,8766);
INSERT INTO ECRIT VALUES (168,8767);
INSERT INTO ECRIT VALUES (168,8768);
INSERT INTO ECRIT VALUES (168,8769);
INSERT INTO ECRIT VALUES (168,8770);
INSERT INTO ECRIT VALUES (168,8771);
INSERT INTO ECRIT VALUES (168,8772);
INSERT INTO ECRIT VALUES (168,8815);
INSERT INTO ECRIT VALUES (168,8816);
INSERT INTO ECRIT VALUES (168,8817);
INSERT INTO ECRIT VALUES (168,8818);
INSERT INTO ECRIT VALUES (168,8819);
INSERT INTO ECRIT VALUES (168,8820);
INSERT INTO ECRIT VALUES (168,8821);
INSERT INTO ECRIT VALUES (168,8822);
INSERT INTO ECRIT VALUES (168,8823);
INSERT INTO ECRIT VALUES (168,8824);
INSERT INTO ECRIT VALUES (168,8825);
INSERT INTO ECRIT VALUES (168,8826);
INSERT INTO ECRIT VALUES (168,8827);
INSERT INTO ECRIT VALUES (168,8828);
INSERT INTO ECRIT VALUES (168,8829);
INSERT INTO ECRIT VALUES (168,8830);
INSERT INTO ECRIT VALUES (168,8831);
INSERT INTO ECRIT VALUES (168,8832);
INSERT INTO ECRIT VALUES (168,8833);
INSERT INTO ECRIT VALUES (168,8834);
INSERT INTO ECRIT VALUES (168,8835);
INSERT INTO ECRIT VALUES (168,8837);
INSERT INTO ECRIT VALUES (168,8838);
INSERT INTO ECRIT VALUES (168,8839);
INSERT INTO ECRIT VALUES (168,8840);
INSERT INTO ECRIT VALUES (168,8841);
INSERT INTO ECRIT VALUES (168,8842);
INSERT INTO ECRIT VALUES (168,8843);
INSERT INTO ECRIT VALUES (168,8844);
INSERT INTO ECRIT VALUES (168,8845);
INSERT INTO ECRIT VALUES (168,8846);
INSERT INTO ECRIT VALUES (168,8847);
INSERT INTO ECRIT VALUES (168,8848);
INSERT INTO ECRIT VALUES (168,8849);
INSERT INTO ECRIT VALUES (168,8850);
INSERT INTO ECRIT VALUES (168,8851);
INSERT INTO ECRIT VALUES (168,8852);
INSERT INTO ECRIT VALUES (168,8853);
INSERT INTO ECRIT VALUES (168,8854);
INSERT INTO ECRIT VALUES (168,8855);
INSERT INTO ECRIT VALUES (168,8857);
INSERT INTO ECRIT VALUES (168,8859);
INSERT INTO ECRIT VALUES (168,8860);
INSERT INTO ECRIT VALUES (168,8861);
INSERT INTO ECRIT VALUES (168,8897);
INSERT INTO ECRIT VALUES (168,8898);
INSERT INTO ECRIT VALUES (168,8899);
INSERT INTO ECRIT VALUES (168,8900);
INSERT INTO ECRIT VALUES (168,8901);
INSERT INTO ECRIT VALUES (168,8902);
INSERT INTO ECRIT VALUES (168,8903);
INSERT INTO ECRIT VALUES (168,8904);
INSERT INTO ECRIT VALUES (168,8905);
INSERT INTO ECRIT VALUES (168,8906);
INSERT INTO ECRIT VALUES (168,8907);
INSERT INTO ECRIT VALUES (168,8908);
INSERT INTO ECRIT VALUES (168,8909);
INSERT INTO ECRIT VALUES (168,8910);
INSERT INTO ECRIT VALUES (168,8911);
INSERT INTO ECRIT VALUES (168,8912);
INSERT INTO ECRIT VALUES (168,8913);
INSERT INTO ECRIT VALUES (168,8914);
INSERT INTO ECRIT VALUES (168,8915);
INSERT INTO ECRIT VALUES (168,8916);
INSERT INTO ECRIT VALUES (168,8917);
INSERT INTO ECRIT VALUES (168,8919);
INSERT INTO ECRIT VALUES (168,8935);
INSERT INTO ECRIT VALUES (168,8936);
INSERT INTO ECRIT VALUES (168,8937);
INSERT INTO ECRIT VALUES (168,8938);
INSERT INTO ECRIT VALUES (168,8939);
INSERT INTO ECRIT VALUES (168,8940);
INSERT INTO ECRIT VALUES (168,8942);
INSERT INTO ECRIT VALUES (216,8991);
INSERT INTO ECRIT VALUES (216,8992);
INSERT INTO ECRIT VALUES (216,8993);
INSERT INTO ECRIT VALUES (216,8994);
INSERT INTO ECRIT VALUES (216,8995);
INSERT INTO ECRIT VALUES (216,8997);
INSERT INTO ECRIT VALUES (216,8998);
INSERT INTO ECRIT VALUES (216,8999);
INSERT INTO ECRIT VALUES (216,9001);
INSERT INTO ECRIT VALUES (216,9002);
INSERT INTO ECRIT VALUES (216,9003);
INSERT INTO ECRIT VALUES (216,9004);
INSERT INTO ECRIT VALUES (216,9015);
INSERT INTO ECRIT VALUES (216,9016);
INSERT INTO ECRIT VALUES (216,9017);
INSERT INTO ECRIT VALUES (216,9018);
INSERT INTO ECRIT VALUES (216,9019);
INSERT INTO ECRIT VALUES (216,9020);
INSERT INTO ECRIT VALUES (216,9021);
INSERT INTO ECRIT VALUES (216,9022);
INSERT INTO ECRIT VALUES (216,9023);
INSERT INTO ECRIT VALUES (216,9024);
INSERT INTO ECRIT VALUES (216,9026);
INSERT INTO ECRIT VALUES (263,9034);
INSERT INTO ECRIT VALUES (263,9035);
INSERT INTO ECRIT VALUES (263,9036);
INSERT INTO ECRIT VALUES (263,9037);
INSERT INTO ECRIT VALUES (263,9038);
INSERT INTO ECRIT VALUES (263,9039);
INSERT INTO ECRIT VALUES (263,9040);
INSERT INTO ECRIT VALUES (263,9041);
INSERT INTO ECRIT VALUES (263,9042);
INSERT INTO ECRIT VALUES (216,9054);
INSERT INTO ECRIT VALUES (216,9055);
INSERT INTO ECRIT VALUES (216,9064);
INSERT INTO ECRIT VALUES (216,9066);
INSERT INTO ECRIT VALUES (216,9067);
INSERT INTO ECRIT VALUES (216,9068);
INSERT INTO ECRIT VALUES (216,9069);
INSERT INTO ECRIT VALUES (216,9070);
INSERT INTO ECRIT VALUES (216,9071);
INSERT INTO ECRIT VALUES (216,9072);
INSERT INTO ECRIT VALUES (216,9073);
INSERT INTO ECRIT VALUES (216,9091);
INSERT INTO ECRIT VALUES (216,9092);
INSERT INTO ECRIT VALUES (216,9093);
INSERT INTO ECRIT VALUES (216,9094);
INSERT INTO ECRIT VALUES (216,9095);
INSERT INTO ECRIT VALUES (216,9108);
INSERT INTO ECRIT VALUES (216,9109);
INSERT INTO ECRIT VALUES (216,9110);
INSERT INTO ECRIT VALUES (216,9112);
INSERT INTO ECRIT VALUES (216,9113);
INSERT INTO ECRIT VALUES (216,9114);
INSERT INTO ECRIT VALUES (216,9115);
INSERT INTO ECRIT VALUES (216,9116);
INSERT INTO ECRIT VALUES (216,9117);
INSERT INTO ECRIT VALUES (168,9126);
INSERT INTO ECRIT VALUES (168,9127);
INSERT INTO ECRIT VALUES (168,9128);
INSERT INTO ECRIT VALUES (168,9130);
INSERT INTO ECRIT VALUES (168,9131);
INSERT INTO ECRIT VALUES (216,9217);
INSERT INTO ECRIT VALUES (216,9218);
INSERT INTO ECRIT VALUES (216,9219);
INSERT INTO ECRIT VALUES (216,9220);
INSERT INTO ECRIT VALUES (216,9221);
INSERT INTO ECRIT VALUES (216,9222);
INSERT INTO ECRIT VALUES (216,9223);
INSERT INTO ECRIT VALUES (216,9224);
INSERT INTO ECRIT VALUES (216,9225);
INSERT INTO ECRIT VALUES (216,9226);
INSERT INTO ECRIT VALUES (216,9227);
INSERT INTO ECRIT VALUES (216,9228);
INSERT INTO ECRIT VALUES (216,9229);
INSERT INTO ECRIT VALUES (216,9230);
INSERT INTO ECRIT VALUES (216,9231);
INSERT INTO ECRIT VALUES (216,9232);
INSERT INTO ECRIT VALUES (252,9239);
INSERT INTO ECRIT VALUES (216,9244);
INSERT INTO ECRIT VALUES (216,9245);
INSERT INTO ECRIT VALUES (216,9246);
INSERT INTO ECRIT VALUES (216,9247);
INSERT INTO ECRIT VALUES (216,9248);
INSERT INTO ECRIT VALUES (216,9249);
INSERT INTO ECRIT VALUES (216,9250);
INSERT INTO ECRIT VALUES (216,9251);
INSERT INTO ECRIT VALUES (216,9252);
INSERT INTO ECRIT VALUES (216,9253);
INSERT INTO ECRIT VALUES (216,9254);
INSERT INTO ECRIT VALUES (168,9256);
INSERT INTO ECRIT VALUES (168,9258);
INSERT INTO ECRIT VALUES (168,9259);
INSERT INTO ECRIT VALUES (168,9260);
INSERT INTO ECRIT VALUES (168,9261);
INSERT INTO ECRIT VALUES (168,9262);
INSERT INTO ECRIT VALUES (168,9263);
INSERT INTO ECRIT VALUES (168,9264);
INSERT INTO ECRIT VALUES (168,9265);
INSERT INTO ECRIT VALUES (168,9266);
INSERT INTO ECRIT VALUES (168,9267);
INSERT INTO ECRIT VALUES (168,9268);
INSERT INTO ECRIT VALUES (168,9269);
INSERT INTO ECRIT VALUES (168,9270);
INSERT INTO ECRIT VALUES (168,9271);
INSERT INTO ECRIT VALUES (168,9272);
INSERT INTO ECRIT VALUES (168,9273);
INSERT INTO ECRIT VALUES (168,9274);
INSERT INTO ECRIT VALUES (168,9275);
INSERT INTO ECRIT VALUES (168,9276);
INSERT INTO ECRIT VALUES (168,9277);
INSERT INTO ECRIT VALUES (168,9278);
INSERT INTO ECRIT VALUES (168,9279);
INSERT INTO ECRIT VALUES (168,9280);
INSERT INTO ECRIT VALUES (168,9281);
INSERT INTO ECRIT VALUES (216,9302);
INSERT INTO ECRIT VALUES (216,9303);
INSERT INTO ECRIT VALUES (216,9304);
INSERT INTO ECRIT VALUES (216,9305);
INSERT INTO ECRIT VALUES (216,9306);
INSERT INTO ECRIT VALUES (216,9307);
INSERT INTO ECRIT VALUES (252,9425);
INSERT INTO ECRIT VALUES (252,9426);
INSERT INTO ECRIT VALUES (252,9427);
INSERT INTO ECRIT VALUES (252,9429);
INSERT INTO ECRIT VALUES (252,9430);
INSERT INTO ECRIT VALUES (252,9431);
INSERT INTO ECRIT VALUES (252,9433);
INSERT INTO ECRIT VALUES (252,9434);
INSERT INTO ECRIT VALUES (252,9435);
INSERT INTO ECRIT VALUES (252,9436);
INSERT INTO ECRIT VALUES (216,9437);
INSERT INTO ECRIT VALUES (216,9438);
INSERT INTO ECRIT VALUES (216,9439);
INSERT INTO ECRIT VALUES (216,9440);
INSERT INTO ECRIT VALUES (216,9441);
INSERT INTO ECRIT VALUES (216,9442);
INSERT INTO ECRIT VALUES (216,9443);
INSERT INTO ECRIT VALUES (216,9444);
INSERT INTO ECRIT VALUES (216,9445);
INSERT INTO ECRIT VALUES (216,9446);
INSERT INTO ECRIT VALUES (216,9447);
INSERT INTO ECRIT VALUES (216,9448);
INSERT INTO ECRIT VALUES (216,9449);
INSERT INTO ECRIT VALUES (216,9450);
INSERT INTO ECRIT VALUES (252,9536);
INSERT INTO ECRIT VALUES (252,9537);
INSERT INTO ECRIT VALUES (252,9538);
INSERT INTO ECRIT VALUES (252,9539);
INSERT INTO ECRIT VALUES (252,9542);
INSERT INTO ECRIT VALUES (252,9545);
INSERT INTO ECRIT VALUES (252,9548);
INSERT INTO ECRIT VALUES (252,9549);
INSERT INTO ECRIT VALUES (216,9551);
INSERT INTO ECRIT VALUES (216,9552);
INSERT INTO ECRIT VALUES (216,9553);
INSERT INTO ECRIT VALUES (216,9554);
INSERT INTO ECRIT VALUES (216,9555);
INSERT INTO ECRIT VALUES (216,9556);
INSERT INTO ECRIT VALUES (216,9557);
INSERT INTO ECRIT VALUES (216,9558);
INSERT INTO ECRIT VALUES (216,9559);
INSERT INTO ECRIT VALUES (216,9560);
INSERT INTO ECRIT VALUES (216,9561);
INSERT INTO ECRIT VALUES (216,9562);
INSERT INTO ECRIT VALUES (216,9563);
INSERT INTO ECRIT VALUES (216,9564);
INSERT INTO ECRIT VALUES (216,9565);
INSERT INTO ECRIT VALUES (216,9566);
INSERT INTO ECRIT VALUES (216,9567);
INSERT INTO ECRIT VALUES (168,9665);
INSERT INTO ECRIT VALUES (168,9666);
INSERT INTO ECRIT VALUES (168,9668);
INSERT INTO ECRIT VALUES (168,9669);
INSERT INTO ECRIT VALUES (168,9670);
INSERT INTO ECRIT VALUES (168,9671);
INSERT INTO ECRIT VALUES (168,9672);
INSERT INTO ECRIT VALUES (168,9673);
INSERT INTO ECRIT VALUES (168,9675);
INSERT INTO ECRIT VALUES (168,9677);
INSERT INTO ECRIT VALUES (168,9678);
INSERT INTO ECRIT VALUES (252,9714);
INSERT INTO ECRIT VALUES (252,9715);
INSERT INTO ECRIT VALUES (252,9718);
INSERT INTO ECRIT VALUES (252,9719);
INSERT INTO ECRIT VALUES (252,9721);
INSERT INTO ECRIT VALUES (252,9722);
INSERT INTO ECRIT VALUES (252,9723);
INSERT INTO ECRIT VALUES (252,9724);
INSERT INTO ECRIT VALUES (252,9725);
INSERT INTO ECRIT VALUES (252,9726);
INSERT INTO ECRIT VALUES (252,9727);
INSERT INTO ECRIT VALUES (252,9728);
INSERT INTO ECRIT VALUES (252,9765);
INSERT INTO ECRIT VALUES (252,9766);
INSERT INTO ECRIT VALUES (252,9767);
INSERT INTO ECRIT VALUES (252,9768);
INSERT INTO ECRIT VALUES (252,9769);
INSERT INTO ECRIT VALUES (252,9770);
INSERT INTO ECRIT VALUES (252,9771);
INSERT INTO ECRIT VALUES (252,9772);
INSERT INTO ECRIT VALUES (252,9773);
INSERT INTO ECRIT VALUES (252,9774);
INSERT INTO ECRIT VALUES (252,9775);
INSERT INTO ECRIT VALUES (252,9776);
INSERT INTO ECRIT VALUES (252,9777);
INSERT INTO ECRIT VALUES (252,9778);
INSERT INTO ECRIT VALUES (252,9779);
INSERT INTO ECRIT VALUES (252,9780);
INSERT INTO ECRIT VALUES (252,9781);
INSERT INTO ECRIT VALUES (252,9783);
INSERT INTO ECRIT VALUES (52,10844);
INSERT INTO ECRIT VALUES (284,10890);
INSERT INTO ECRIT VALUES (284,10891);
INSERT INTO ECRIT VALUES (80,10985);
INSERT INTO ECRIT VALUES (100,10985);
INSERT INTO ECRIT VALUES (80,10987);
INSERT INTO ECRIT VALUES (100,10987);
INSERT INTO ECRIT VALUES (80,10989);
INSERT INTO ECRIT VALUES (100,10989);
INSERT INTO ECRIT VALUES (80,10991);
INSERT INTO ECRIT VALUES (100,10991);
INSERT INTO ECRIT VALUES (80,10993);
INSERT INTO ECRIT VALUES (100,10993);
INSERT INTO ECRIT VALUES (80,11001);
INSERT INTO ECRIT VALUES (100,11001);
INSERT INTO ECRIT VALUES (165,11024);
INSERT INTO ECRIT VALUES (80,11054);
INSERT INTO ECRIT VALUES (100,11054);
INSERT INTO ECRIT VALUES (80,11058);
INSERT INTO ECRIT VALUES (100,11058);
INSERT INTO ECRIT VALUES (80,11060);
INSERT INTO ECRIT VALUES (100,11060);
INSERT INTO ECRIT VALUES (80,11061);
INSERT INTO ECRIT VALUES (100,11061);
INSERT INTO ECRIT VALUES (80,11064);
INSERT INTO ECRIT VALUES (100,11064);
INSERT INTO ECRIT VALUES (80,11069);
INSERT INTO ECRIT VALUES (100,11069);
INSERT INTO ECRIT VALUES (80,11070);
INSERT INTO ECRIT VALUES (100,11070);
INSERT INTO ECRIT VALUES (80,11071);
INSERT INTO ECRIT VALUES (100,11071);
INSERT INTO ECRIT VALUES (80,11072);
INSERT INTO ECRIT VALUES (100,11072);
INSERT INTO ECRIT VALUES (80,11074);
INSERT INTO ECRIT VALUES (100,11074);
INSERT INTO ECRIT VALUES (80,11075);
INSERT INTO ECRIT VALUES (100,11075);
INSERT INTO ECRIT VALUES (80,11076);
INSERT INTO ECRIT VALUES (100,11076);
INSERT INTO ECRIT VALUES (80,11078);
INSERT INTO ECRIT VALUES (100,11078);
INSERT INTO ECRIT VALUES (80,11081);
INSERT INTO ECRIT VALUES (100,11081);
INSERT INTO ECRIT VALUES (80,11083);
INSERT INTO ECRIT VALUES (100,11083);
INSERT INTO ECRIT VALUES (80,11085);
INSERT INTO ECRIT VALUES (100,11085);
INSERT INTO ECRIT VALUES (80,11086);
INSERT INTO ECRIT VALUES (100,11086);
INSERT INTO ECRIT VALUES (80,11087);
INSERT INTO ECRIT VALUES (100,11087);
INSERT INTO ECRIT VALUES (80,11100);
INSERT INTO ECRIT VALUES (100,11100);
INSERT INTO ECRIT VALUES (80,11105);
INSERT INTO ECRIT VALUES (100,11105);
INSERT INTO ECRIT VALUES (80,11106);
INSERT INTO ECRIT VALUES (100,11106);
INSERT INTO ECRIT VALUES (80,11107);
INSERT INTO ECRIT VALUES (100,11107);
INSERT INTO ECRIT VALUES (80,11110);
INSERT INTO ECRIT VALUES (100,11110);
INSERT INTO ECRIT VALUES (80,11111);
INSERT INTO ECRIT VALUES (100,11111);
INSERT INTO ECRIT VALUES (80,11112);
INSERT INTO ECRIT VALUES (100,11112);
INSERT INTO ECRIT VALUES (80,11117);
INSERT INTO ECRIT VALUES (100,11117);
INSERT INTO ECRIT VALUES (80,11118);
INSERT INTO ECRIT VALUES (100,11118);
INSERT INTO ECRIT VALUES (80,11120);
INSERT INTO ECRIT VALUES (100,11120);
INSERT INTO ECRIT VALUES (80,11122);
INSERT INTO ECRIT VALUES (100,11122);
INSERT INTO ECRIT VALUES (80,11123);
INSERT INTO ECRIT VALUES (100,11123);
INSERT INTO ECRIT VALUES (80,11124);
INSERT INTO ECRIT VALUES (100,11124);
INSERT INTO ECRIT VALUES (80,11136);
INSERT INTO ECRIT VALUES (100,11136);
INSERT INTO ECRIT VALUES (80,11139);
INSERT INTO ECRIT VALUES (100,11139);
INSERT INTO ECRIT VALUES (80,11143);
INSERT INTO ECRIT VALUES (100,11143);
INSERT INTO ECRIT VALUES (80,11146);
INSERT INTO ECRIT VALUES (100,11146);
INSERT INTO ECRIT VALUES (80,11147);
INSERT INTO ECRIT VALUES (100,11147);
INSERT INTO ECRIT VALUES (80,11153);
INSERT INTO ECRIT VALUES (100,11153);
INSERT INTO ECRIT VALUES (80,11156);
INSERT INTO ECRIT VALUES (100,11156);
INSERT INTO ECRIT VALUES (80,11162);
INSERT INTO ECRIT VALUES (100,11162);
INSERT INTO ECRIT VALUES (80,11163);
INSERT INTO ECRIT VALUES (100,11163);
INSERT INTO ECRIT VALUES (80,11165);
INSERT INTO ECRIT VALUES (100,11165);
INSERT INTO ECRIT VALUES (80,11168);
INSERT INTO ECRIT VALUES (100,11168);
INSERT INTO ECRIT VALUES (80,11171);
INSERT INTO ECRIT VALUES (100,11171);
INSERT INTO ECRIT VALUES (80,11172);
INSERT INTO ECRIT VALUES (100,11172);
INSERT INTO ECRIT VALUES (80,11173);
INSERT INTO ECRIT VALUES (100,11173);
INSERT INTO ECRIT VALUES (80,11174);
INSERT INTO ECRIT VALUES (100,11174);
INSERT INTO ECRIT VALUES (80,11175);
INSERT INTO ECRIT VALUES (100,11175);
INSERT INTO ECRIT VALUES (80,11176);
INSERT INTO ECRIT VALUES (100,11176);
INSERT INTO ECRIT VALUES (80,11177);
INSERT INTO ECRIT VALUES (100,11177);
INSERT INTO ECRIT VALUES (80,11178);
INSERT INTO ECRIT VALUES (100,11178);
INSERT INTO ECRIT VALUES (80,11179);
INSERT INTO ECRIT VALUES (100,11179);
INSERT INTO ECRIT VALUES (80,11180);
INSERT INTO ECRIT VALUES (100,11180);
INSERT INTO ECRIT VALUES (80,11181);
INSERT INTO ECRIT VALUES (100,11181);
INSERT INTO ECRIT VALUES (80,11183);
INSERT INTO ECRIT VALUES (100,11183);
INSERT INTO ECRIT VALUES (80,11184);
INSERT INTO ECRIT VALUES (100,11184);
INSERT INTO ECRIT VALUES (80,11185);
INSERT INTO ECRIT VALUES (100,11185);
INSERT INTO ECRIT VALUES (80,11186);
INSERT INTO ECRIT VALUES (100,11186);
INSERT INTO ECRIT VALUES (80,11187);
INSERT INTO ECRIT VALUES (100,11187);
INSERT INTO ECRIT VALUES (80,11188);
INSERT INTO ECRIT VALUES (100,11188);
INSERT INTO ECRIT VALUES (80,11189);
INSERT INTO ECRIT VALUES (100,11189);
INSERT INTO ECRIT VALUES (80,11190);
INSERT INTO ECRIT VALUES (100,11190);
INSERT INTO ECRIT VALUES (80,11296);
INSERT INTO ECRIT VALUES (100,11296);
INSERT INTO ECRIT VALUES (80,11300);
INSERT INTO ECRIT VALUES (100,11300);
INSERT INTO ECRIT VALUES (80,11302);
INSERT INTO ECRIT VALUES (100,11302);
INSERT INTO ECRIT VALUES (80,11303);
INSERT INTO ECRIT VALUES (100,11303);
INSERT INTO ECRIT VALUES (80,11304);
INSERT INTO ECRIT VALUES (100,11304);
INSERT INTO ECRIT VALUES (80,11305);
INSERT INTO ECRIT VALUES (100,11305);
INSERT INTO ECRIT VALUES (80,11306);
INSERT INTO ECRIT VALUES (100,11306);
INSERT INTO ECRIT VALUES (80,11307);
INSERT INTO ECRIT VALUES (100,11307);
INSERT INTO ECRIT VALUES (80,11308);
INSERT INTO ECRIT VALUES (100,11308);
INSERT INTO ECRIT VALUES (80,11309);
INSERT INTO ECRIT VALUES (100,11309);
INSERT INTO ECRIT VALUES (80,11311);
INSERT INTO ECRIT VALUES (100,11311);
INSERT INTO ECRIT VALUES (80,11315);
INSERT INTO ECRIT VALUES (100,11315);
INSERT INTO ECRIT VALUES (80,11316);
INSERT INTO ECRIT VALUES (100,11316);
INSERT INTO ECRIT VALUES (80,11318);
INSERT INTO ECRIT VALUES (100,11318);
INSERT INTO ECRIT VALUES (80,11319);
INSERT INTO ECRIT VALUES (100,11319);
INSERT INTO ECRIT VALUES (168,11558);
INSERT INTO ECRIT VALUES (168,11560);
INSERT INTO ECRIT VALUES (168,11561);
INSERT INTO ECRIT VALUES (168,11562);
INSERT INTO ECRIT VALUES (168,11563);
INSERT INTO ECRIT VALUES (168,11564);
INSERT INTO ECRIT VALUES (168,11565);
INSERT INTO ECRIT VALUES (168,11566);
INSERT INTO ECRIT VALUES (168,11567);
INSERT INTO ECRIT VALUES (168,11568);
INSERT INTO ECRIT VALUES (168,11569);
INSERT INTO ECRIT VALUES (168,11570);
INSERT INTO ECRIT VALUES (168,11571);
INSERT INTO ECRIT VALUES (168,11572);
INSERT INTO ECRIT VALUES (168,11573);
INSERT INTO ECRIT VALUES (168,11575);
INSERT INTO ECRIT VALUES (168,11576);
INSERT INTO ECRIT VALUES (168,11577);
INSERT INTO ECRIT VALUES (168,11578);
INSERT INTO ECRIT VALUES (168,11579);
INSERT INTO ECRIT VALUES (168,11581);
INSERT INTO ECRIT VALUES (168,11582);
INSERT INTO ECRIT VALUES (168,11583);
INSERT INTO ECRIT VALUES (168,11584);
INSERT INTO ECRIT VALUES (168,11585);
END TRANSACTION;
BEGIN TRANSACTION;
INSERT INTO INTERPRETE VALUES (287,11043,860,1);
INSERT INTO INTERPRETE VALUES (44,11053,861,1);
INSERT INTO INTERPRETE VALUES (44,1914,869,1);
INSERT INTO INTERPRETE VALUES (44,11288,877,1);
INSERT INTO INTERPRETE VALUES (52,4488,385,4);
INSERT INTO INTERPRETE VALUES (287,11044,860,2);
INSERT INTO INTERPRETE VALUES (44,11054,861,2);
INSERT INTO INTERPRETE VALUES (44,11168,869,2);
INSERT INTO INTERPRETE VALUES (44,2720,877,2);
INSERT INTO INTERPRETE VALUES (52,4490,385,6);
INSERT INTO INTERPRETE VALUES (8,122,12,8);
INSERT INTO INTERPRETE VALUES (8,123,12,9);
INSERT INTO INTERPRETE VALUES (8,124,12,10);
INSERT INTO INTERPRETE VALUES (8,125,12,11);
INSERT INTO INTERPRETE VALUES (7,126,13,1);
INSERT INTO INTERPRETE VALUES (7,127,13,2);
INSERT INTO INTERPRETE VALUES (7,128,13,3);
INSERT INTO INTERPRETE VALUES (7,129,13,4);
INSERT INTO INTERPRETE VALUES (7,130,13,5);
INSERT INTO INTERPRETE VALUES (7,131,13,6);
INSERT INTO INTERPRETE VALUES (7,132,13,7);
INSERT INTO INTERPRETE VALUES (7,133,13,8);
INSERT INTO INTERPRETE VALUES (287,11045,860,4);
INSERT INTO INTERPRETE VALUES (44,2726,861,3);
INSERT INTO INTERPRETE VALUES (44,4366,869,3);
INSERT INTO INTERPRETE VALUES (44,1914,877,3);
INSERT INTO INTERPRETE VALUES (52,4500,385,16);
INSERT INTO INTERPRETE VALUES (287,11046,860,3);
INSERT INTO INTERPRETE VALUES (44,6501,869,4);
INSERT INTO INTERPRETE VALUES (44,4208,877,4);
INSERT INTO INTERPRETE VALUES (52,4490,390,18);
INSERT INTO INTERPRETE VALUES (15,323,28,18);
INSERT INTO INTERPRETE VALUES (44,1270,105,4);
INSERT INTO INTERPRETE VALUES (44,11171,869,5);
INSERT INTO INTERPRETE VALUES (44,4212,877,5);
INSERT INTO INTERPRETE VALUES (52,4491,385,7);
INSERT INTO INTERPRETE VALUES (44,11172,869,6);
INSERT INTO INTERPRETE VALUES (44,11293,877,6);
INSERT INTO INTERPRETE VALUES (52,4432,381,8);
INSERT INTO INTERPRETE VALUES (287,11032,859,1);
INSERT INTO INTERPRETE VALUES (44,5509,861,4);
INSERT INTO INTERPRETE VALUES (44,11173,869,7);
INSERT INTO INTERPRETE VALUES (44,4214,877,7);
INSERT INTO INTERPRETE VALUES (52,4435,381,11);
INSERT INTO INTERPRETE VALUES (44,1636,861,5);
INSERT INTO INTERPRETE VALUES (44,11174,869,8);
INSERT INTO INTERPRETE VALUES (44,2728,877,8);
INSERT INTO INTERPRETE VALUES (52,4436,381,12);
INSERT INTO INTERPRETE VALUES (287,11047,860,5);
INSERT INTO INTERPRETE VALUES (44,11175,869,9);
INSERT INTO INTERPRETE VALUES (44,11058,861,6);
INSERT INTO INTERPRETE VALUES (44,11296,877,9);
INSERT INTO INTERPRETE VALUES (52,3890,344,1);
INSERT INTO INTERPRETE VALUES (287,11048,860,6);
INSERT INTO INTERPRETE VALUES (44,2731,377,15);
INSERT INTO INTERPRETE VALUES (44,11176,869,10);
INSERT INTO INTERPRETE VALUES (44,2909,877,10);
INSERT INTO INTERPRETE VALUES (52,3891,344,2);
INSERT INTO INTERPRETE VALUES (287,11036,860,7);
INSERT INTO INTERPRETE VALUES (44,2731,861,7);
INSERT INTO INTERPRETE VALUES (44,11177,869,11);
INSERT INTO INTERPRETE VALUES (44,2731,877,11);
INSERT INTO INTERPRETE VALUES (52,3893,344,4);
INSERT INTO INTERPRETE VALUES (287,11050,860,8);
INSERT INTO INTERPRETE VALUES (44,11060,861,8);
INSERT INTO INTERPRETE VALUES (44,11178,869,12);
INSERT INTO INTERPRETE VALUES (44,11299,877,12);
INSERT INTO INTERPRETE VALUES (52,1175,98,2);
INSERT INTO INTERPRETE VALUES (44,1034,89,2);
INSERT INTO INTERPRETE VALUES (44,11061,861,9);
INSERT INTO INTERPRETE VALUES (44,11179,870,1);
INSERT INTO INTERPRETE VALUES (44,11300,878,1);
INSERT INTO INTERPRETE VALUES (52,1176,98,3);
INSERT INTO INTERPRETE VALUES (47,1232,102,10);
INSERT INTO INTERPRETE VALUES (287,11051,860,9);
INSERT INTO INTERPRETE VALUES (44,1270,861,10);
INSERT INTO INTERPRETE VALUES (44,11180,870,2);
INSERT INTO INTERPRETE VALUES (44,10987,878,2);
INSERT INTO INTERPRETE VALUES (52,1179,98,6);
INSERT INTO INTERPRETE VALUES (287,11052,860,10);
INSERT INTO INTERPRETE VALUES (44,4324,861,11);
INSERT INTO INTERPRETE VALUES (44,11181,870,3);
INSERT INTO INTERPRETE VALUES (44,11302,878,3);
INSERT INTO INTERPRETE VALUES (52,1179,380,12);
INSERT INTO INTERPRETE VALUES (44,2266,208,10);
INSERT INTO INTERPRETE VALUES (52,1180,98,7);
INSERT INTO INTERPRETE VALUES (44,11064,861,12);
INSERT INTO INTERPRETE VALUES (44,11182,870,4);
INSERT INTO INTERPRETE VALUES (44,11303,878,4);
INSERT INTO INTERPRETE VALUES (64,1420,122,6);
INSERT INTO INTERPRETE VALUES (65,1422,123,1);
INSERT INTO INTERPRETE VALUES (44,2266,226,8);
INSERT INTO INTERPRETE VALUES (44,4366,862,1);
INSERT INTO INTERPRETE VALUES (44,11183,870,5);
INSERT INTO INTERPRETE VALUES (44,11304,878,5);
INSERT INTO INTERPRETE VALUES (52,1181,98,8);
INSERT INTO INTERPRETE VALUES (44,4586,391,1);
INSERT INTO INTERPRETE VALUES (44,11184,870,6);
INSERT INTO INTERPRETE VALUES (69,1520,135,7);
INSERT INTO INTERPRETE VALUES (44,2730,862,2);
INSERT INTO INTERPRETE VALUES (44,11305,878,6);
INSERT INTO INTERPRETE VALUES (69,1519,135,6);
INSERT INTO INTERPRETE VALUES (44,4586,463,3);
INSERT INTO INTERPRETE VALUES (44,1914,862,3);
INSERT INTO INTERPRETE VALUES (44,11185,870,7);
INSERT INTO INTERPRETE VALUES (44,11306,878,7);
INSERT INTO INTERPRETE VALUES (52,1182,98,9);
INSERT INTO INTERPRETE VALUES (44,2949,270,2);
INSERT INTO INTERPRETE VALUES (44,2722,862,4);
INSERT INTO INTERPRETE VALUES (44,11186,870,8);
INSERT INTO INTERPRETE VALUES (44,11307,878,8);
INSERT INTO INTERPRETE VALUES (52,1183,98,10);
INSERT INTO INTERPRETE VALUES (71,1630,146,5);
INSERT INTO INTERPRETE VALUES (71,1631,146,6);
INSERT INTO INTERPRETE VALUES (71,1632,146,7);
INSERT INTO INTERPRETE VALUES (71,1634,146,9);
INSERT INTO INTERPRETE VALUES (71,1635,146,10);
INSERT INTO INTERPRETE VALUES (42,1636,147,1);
INSERT INTO INTERPRETE VALUES (42,1637,147,2);
INSERT INTO INTERPRETE VALUES (42,1638,147,3);
INSERT INTO INTERPRETE VALUES (42,1640,147,5);
INSERT INTO INTERPRETE VALUES (42,1641,147,6);
INSERT INTO INTERPRETE VALUES (42,1636,147,7);
INSERT INTO INTERPRETE VALUES (42,1643,147,8);
INSERT INTO INTERPRETE VALUES (72,1644,148,1);
INSERT INTO INTERPRETE VALUES (72,1646,148,3);
INSERT INTO INTERPRETE VALUES (72,1647,148,4);
INSERT INTO INTERPRETE VALUES (72,1648,148,5);
INSERT INTO INTERPRETE VALUES (72,1649,148,6);
INSERT INTO INTERPRETE VALUES (74,1676,151,1);
INSERT INTO INTERPRETE VALUES (44,11069,862,5);
INSERT INTO INTERPRETE VALUES (44,11187,870,9);
INSERT INTO INTERPRETE VALUES (44,11308,878,9);
INSERT INTO INTERPRETE VALUES (52,3550,318,10);
INSERT INTO INTERPRETE VALUES (44,11070,862,6);
INSERT INTO INTERPRETE VALUES (44,11188,870,10);
INSERT INTO INTERPRETE VALUES (44,11309,878,10);
INSERT INTO INTERPRETE VALUES (52,3551,318,11);
INSERT INTO INTERPRETE VALUES (77,1787,162,3);
INSERT INTO INTERPRETE VALUES (44,11071,862,7);
INSERT INTO INTERPRETE VALUES (44,11189,870,11);
INSERT INTO INTERPRETE VALUES (44,119,879,1);
INSERT INTO INTERPRETE VALUES (52,4486,385,2);
INSERT INTO INTERPRETE VALUES (44,11190,870,12);
INSERT INTO INTERPRETE VALUES (44,11072,862,8);
INSERT INTO INTERPRETE VALUES (44,11311,879,2);
INSERT INTO INTERPRETE VALUES (52,2175,199,6);
INSERT INTO INTERPRETE VALUES (42,1854,167,7);
INSERT INTO INTERPRETE VALUES (42,1856,167,9);
INSERT INTO INTERPRETE VALUES (44,3730,862,9);
INSERT INTO INTERPRETE VALUES (44,1534,870,13);
INSERT INTO INTERPRETE VALUES (44,1520,879,3);
INSERT INTO INTERPRETE VALUES (52,2176,199,7);
INSERT INTO INTERPRETE VALUES (52,1913,173,7);
INSERT INTO INTERPRETE VALUES (82,1917,174,1);
INSERT INTO INTERPRETE VALUES (44,11192,870,14);
INSERT INTO INTERPRETE VALUES (44,11074,862,10);
INSERT INTO INTERPRETE VALUES (44,11123,879,4);
INSERT INTO INTERPRETE VALUES (52,2177,199,8);
INSERT INTO INTERPRETE VALUES (50,1947,177,2);
INSERT INTO INTERPRETE VALUES (42,1944,176,10);
INSERT INTO INTERPRETE VALUES (42,1945,176,11);
INSERT INTO INTERPRETE VALUES (50,1946,177,1);
INSERT INTO INTERPRETE VALUES (44,1034,183,9);
INSERT INTO INTERPRETE VALUES (44,11193,870,15);
INSERT INTO INTERPRETE VALUES (44,11075,862,11);
INSERT INTO INTERPRETE VALUES (44,2015,183,7);
INSERT INTO INTERPRETE VALUES (44,2016,183,8);
INSERT INTO INTERPRETE VALUES (44,2018,183,10);
INSERT INTO INTERPRETE VALUES (44,11124,879,5);
INSERT INTO INTERPRETE VALUES (52,2177,842,4);
INSERT INTO INTERPRETE VALUES (85,2019,184,1);
INSERT INTO INTERPRETE VALUES (85,2020,184,2);
INSERT INTO INTERPRETE VALUES (85,2022,184,4);
INSERT INTO INTERPRETE VALUES (85,2023,184,5);
INSERT INTO INTERPRETE VALUES (85,2025,184,7);
INSERT INTO INTERPRETE VALUES (44,11076,862,12);
INSERT INTO INTERPRETE VALUES (44,11194,870,16);
INSERT INTO INTERPRETE VALUES (44,11315,879,6);
INSERT INTO INTERPRETE VALUES (52,2178,199,9);
INSERT INTO INTERPRETE VALUES (44,1639,863,1);
INSERT INTO INTERPRETE VALUES (44,3337,302,2);
INSERT INTO INTERPRETE VALUES (101,3295,298,10);
INSERT INTO INTERPRETE VALUES (52,2179,199,10);
INSERT INTO INTERPRETE VALUES (90,2130,195,1);
INSERT INTO INTERPRETE VALUES (90,2131,195,2);
INSERT INTO INTERPRETE VALUES (44,11078,863,2);
INSERT INTO INTERPRETE VALUES (44,3341,302,6);
INSERT INTO INTERPRETE VALUES (132,3832,339,11);
INSERT INTO INTERPRETE VALUES (52,4427,381,3);
INSERT INTO INTERPRETE VALUES (52,2173,199,4);
INSERT INTO INTERPRETE VALUES (93,2220,204,2);
INSERT INTO INTERPRETE VALUES (44,2722,863,3);
INSERT INTO INTERPRETE VALUES (44,2905,266,5);
INSERT INTO INTERPRETE VALUES (106,2507,231,4);
INSERT INTO INTERPRETE VALUES (52,4415,381,5);
INSERT INTO INTERPRETE VALUES (44,2720,863,4);
INSERT INTO INTERPRETE VALUES (100,2385,219,9);
INSERT INTO INTERPRETE VALUES (52,4415,380,6);
INSERT INTO INTERPRETE VALUES (97,2327,214,6);
INSERT INTO INTERPRETE VALUES (44,11081,863,5);
INSERT INTO INTERPRETE VALUES (44,4209,463,1);
INSERT INTO INTERPRETE VALUES (44,11316,879,7);
INSERT INTO INTERPRETE VALUES (52,4148,362,2);
INSERT INTO INTERPRETE VALUES (71,2400,221,3);
INSERT INTO INTERPRETE VALUES (71,2401,221,4);
INSERT INTO INTERPRETE VALUES (71,2402,221,5);
INSERT INTO INTERPRETE VALUES (71,2403,221,6);
INSERT INTO INTERPRETE VALUES (71,2404,221,7);
INSERT INTO INTERPRETE VALUES (71,2406,221,9);
INSERT INTO INTERPRETE VALUES (101,2408,222,1);
INSERT INTO INTERPRETE VALUES (101,2409,222,2);
INSERT INTO INTERPRETE VALUES (101,2412,222,5);
INSERT INTO INTERPRETE VALUES (101,2413,222,6);
INSERT INTO INTERPRETE VALUES (101,2414,222,7);
INSERT INTO INTERPRETE VALUES (101,2415,222,8);
INSERT INTO INTERPRETE VALUES (101,2416,222,9);
INSERT INTO INTERPRETE VALUES (101,2417,222,10);
INSERT INTO INTERPRETE VALUES (101,2418,222,11);
INSERT INTO INTERPRETE VALUES (102,2419,223,1);
INSERT INTO INTERPRETE VALUES (102,2420,223,2);
INSERT INTO INTERPRETE VALUES (102,2421,223,3);
INSERT INTO INTERPRETE VALUES (102,2422,223,4);
INSERT INTO INTERPRETE VALUES (102,2423,223,5);
INSERT INTO INTERPRETE VALUES (102,2424,223,6);
INSERT INTO INTERPRETE VALUES (44,3562,863,6);
INSERT INTO INTERPRETE VALUES (44,11122,879,8);
INSERT INTO INTERPRETE VALUES (52,4148,390,16);
INSERT INTO INTERPRETE VALUES (44,11083,863,7);
INSERT INTO INTERPRETE VALUES (44,11318,879,9);
INSERT INTO INTERPRETE VALUES (52,1184,98,11);
INSERT INTO INTERPRETE VALUES (44,5340,863,8);
INSERT INTO INTERPRETE VALUES (44,5515,463,11);
INSERT INTO INTERPRETE VALUES (44,11319,879,10);
INSERT INTO INTERPRETE VALUES (52,1186,98,13);
INSERT INTO INTERPRETE VALUES (44,11085,863,9);
INSERT INTO INTERPRETE VALUES (44,3342,349,14);
INSERT INTO INTERPRETE VALUES (44,1544,879,11);
INSERT INTO INTERPRETE VALUES (52,1187,98,14);
INSERT INTO INTERPRETE VALUES (111,2615,241,4);
INSERT INTO INTERPRETE VALUES (111,2616,241,5);
INSERT INTO INTERPRETE VALUES (111,2617,241,6);
INSERT INTO INTERPRETE VALUES (111,2618,241,7);
INSERT INTO INTERPRETE VALUES (111,2620,241,9);
INSERT INTO INTERPRETE VALUES (44,11086,863,10);
INSERT INTO INTERPRETE VALUES (44,3343,302,8);
INSERT INTO INTERPRETE VALUES (44,2683,246,7);
INSERT INTO INTERPRETE VALUES (44,2684,246,8);
INSERT INTO INTERPRETE VALUES (44,2685,246,9);
INSERT INTO INTERPRETE VALUES (52,1188,98,15);
INSERT INTO INTERPRETE VALUES (113,2687,247,1);
INSERT INTO INTERPRETE VALUES (113,2688,247,2);
INSERT INTO INTERPRETE VALUES (44,2728,250,9);
INSERT INTO INTERPRETE VALUES (44,11087,863,11);
INSERT INTO INTERPRETE VALUES (44,3343,349,7);
INSERT INTO INTERPRETE VALUES (44,2730,250,11);
INSERT INTO INTERPRETE VALUES (44,11156,879,12);
INSERT INTO INTERPRETE VALUES (52,1188,98,18);
INSERT INTO INTERPRETE VALUES (52,2734,251,3);
INSERT INTO INTERPRETE VALUES (44,10985,864,1);
INSERT INTO INTERPRETE VALUES (44,3344,302,9);
INSERT INTO INTERPRETE VALUES (52,1189,98,16);
INSERT INTO INTERPRETE VALUES (99,2751,252,6);
INSERT INTO INTERPRETE VALUES (99,1744,252,7);
INSERT INTO INTERPRETE VALUES (99,2753,252,8);
INSERT INTO INTERPRETE VALUES (99,2754,252,9);
INSERT INTO INTERPRETE VALUES (99,2755,252,10);
INSERT INTO INTERPRETE VALUES (44,3345,302,10);
INSERT INTO INTERPRETE VALUES (44,1528,864,2);
INSERT INTO INTERPRETE VALUES (52,1190,98,17);
INSERT INTO INTERPRETE VALUES (44,2478,864,3);
INSERT INTO INTERPRETE VALUES (44,3346,302,11);
INSERT INTO INTERPRETE VALUES (52,1192,534,6);
INSERT INTO INTERPRETE VALUES (71,2830,259,9);
INSERT INTO INTERPRETE VALUES (67,2835,260,2);
INSERT INTO INTERPRETE VALUES (67,2837,260,4);
INSERT INTO INTERPRETE VALUES (67,2839,260,6);
INSERT INTO INTERPRETE VALUES (44,1560,864,4);
INSERT INTO INTERPRETE VALUES (44,3347,302,12);
INSERT INTO INTERPRETE VALUES (52,1192,98,19);
INSERT INTO INTERPRETE VALUES (57,2847,261,3);
INSERT INTO INTERPRETE VALUES (44,1564,864,5);
INSERT INTO INTERPRETE VALUES (44,3347,349,12);
INSERT INTO INTERPRETE VALUES (52,1280,107,5);
INSERT INTO INTERPRETE VALUES (57,2853,261,9);
INSERT INTO INTERPRETE VALUES (57,2855,261,11);
INSERT INTO INTERPRETE VALUES (93,2856,262,1);
INSERT INTO INTERPRETE VALUES (93,2859,262,4);
INSERT INTO INTERPRETE VALUES (44,1549,864,6);
INSERT INTO INTERPRETE VALUES (44,3348,302,13);
INSERT INTO INTERPRETE VALUES (52,1280,842,8);
INSERT INTO INTERPRETE VALUES (116,2912,267,1);
INSERT INTO INTERPRETE VALUES (116,2913,267,2);
INSERT INTO INTERPRETE VALUES (116,2914,267,3);
INSERT INTO INTERPRETE VALUES (116,2915,267,4);
INSERT INTO INTERPRETE VALUES (116,2916,267,5);
INSERT INTO INTERPRETE VALUES (116,2917,267,6);
INSERT INTO INTERPRETE VALUES (116,2918,267,7);
INSERT INTO INTERPRETE VALUES (44,1562,864,7);
INSERT INTO INTERPRETE VALUES (44,1978,180,2);
INSERT INTO INTERPRETE VALUES (52,1280,380,11);
INSERT INTO INTERPRETE VALUES (99,2962,271,3);
INSERT INTO INTERPRETE VALUES (44,1209,864,8);
INSERT INTO INTERPRETE VALUES (69,1536,135,23);
INSERT INTO INTERPRETE VALUES (52,1281,380,1);
INSERT INTO INTERPRETE VALUES (119,3028,276,11);
INSERT INTO INTERPRETE VALUES (120,3030,277,2);
INSERT INTO INTERPRETE VALUES (120,3031,277,3);
INSERT INTO INTERPRETE VALUES (120,3032,277,4);
INSERT INTO INTERPRETE VALUES (120,3033,277,5);
INSERT INTO INTERPRETE VALUES (120,3034,277,6);
INSERT INTO INTERPRETE VALUES (120,3035,277,7);
INSERT INTO INTERPRETE VALUES (44,2453,864,9);
INSERT INTO INTERPRETE VALUES (52,3541,507,4);
INSERT INTO INTERPRETE VALUES (44,2476,864,10);
INSERT INTO INTERPRETE VALUES (44,2950,270,3);
INSERT INTO INTERPRETE VALUES (52,3542,318,2);
INSERT INTO INTERPRETE VALUES (44,2909,865,1);
INSERT INTO INTERPRETE VALUES (44,2951,270,4);
INSERT INTO INTERPRETE VALUES (52,3543,318,3);
INSERT INTO INTERPRETE VALUES (128,3270,296,13);
INSERT INTO INTERPRETE VALUES (128,3271,296,14);
INSERT INTO INTERPRETE VALUES (44,2905,865,2);
INSERT INTO INTERPRETE VALUES (44,2952,270,5);
INSERT INTO INTERPRETE VALUES (52,3544,318,4);
INSERT INTO INTERPRETE VALUES (44,11100,865,3);
INSERT INTO INTERPRETE VALUES (44,2953,270,6);
INSERT INTO INTERPRETE VALUES (52,3546,318,6);
INSERT INTO INTERPRETE VALUES (52,3385,305,11);
INSERT INTO INTERPRETE VALUES (52,3379,305,5);
INSERT INTO INTERPRETE VALUES (52,3384,305,10);
INSERT INTO INTERPRETE VALUES (52,3386,305,12);
INSERT INTO INTERPRETE VALUES (52,3383,305,9);
INSERT INTO INTERPRETE VALUES (57,3372,304,11);
INSERT INTO INTERPRETE VALUES (57,3373,304,12);
INSERT INTO INTERPRETE VALUES (57,3374,304,13);
INSERT INTO INTERPRETE VALUES (131,3387,306,1);
INSERT INTO INTERPRETE VALUES (131,3388,306,2);
INSERT INTO INTERPRETE VALUES (131,3389,306,3);
INSERT INTO INTERPRETE VALUES (131,3390,306,4);
INSERT INTO INTERPRETE VALUES (131,3391,306,5);
INSERT INTO INTERPRETE VALUES (131,3392,306,6);
INSERT INTO INTERPRETE VALUES (131,3393,306,7);
INSERT INTO INTERPRETE VALUES (131,3394,306,8);
INSERT INTO INTERPRETE VALUES (44,2902,865,4);
INSERT INTO INTERPRETE VALUES (44,2955,270,8);
INSERT INTO INTERPRETE VALUES (70,3440,310,4);
INSERT INTO INTERPRETE VALUES (70,3441,310,5);
INSERT INTO INTERPRETE VALUES (70,3442,310,6);
INSERT INTO INTERPRETE VALUES (70,3443,310,7);
INSERT INTO INTERPRETE VALUES (70,3444,310,8);
INSERT INTO INTERPRETE VALUES (70,3445,310,9);
INSERT INTO INTERPRETE VALUES (70,1590,310,10);
INSERT INTO INTERPRETE VALUES (70,3447,310,11);
INSERT INTO INTERPRETE VALUES (70,3448,310,12);
INSERT INTO INTERPRETE VALUES (56,3449,311,1);
INSERT INTO INTERPRETE VALUES (56,3450,311,2);
INSERT INTO INTERPRETE VALUES (56,3451,311,3);
INSERT INTO INTERPRETE VALUES (56,3454,311,6);
INSERT INTO INTERPRETE VALUES (56,3455,311,7);
INSERT INTO INTERPRETE VALUES (56,3456,311,8);
INSERT INTO INTERPRETE VALUES (44,4210,865,5);
INSERT INTO INTERPRETE VALUES (44,2955,377,9);
INSERT INTO INTERPRETE VALUES (44,4209,865,6);
INSERT INTO INTERPRETE VALUES (44,2956,270,9);
INSERT INTO INTERPRETE VALUES (44,5515,865,7);
INSERT INTO INTERPRETE VALUES (44,2957,270,10);
INSERT INTO INTERPRETE VALUES (52,2170,199,1);
INSERT INTO INTERPRETE VALUES (52,3630,324,11);
INSERT INTO INTERPRETE VALUES (52,3631,324,12);
INSERT INTO INTERPRETE VALUES (52,3632,324,13);
INSERT INTO INTERPRETE VALUES (49,3634,325,1);
INSERT INTO INTERPRETE VALUES (49,3635,325,2);
INSERT INTO INTERPRETE VALUES (49,3636,325,3);
INSERT INTO INTERPRETE VALUES (49,3637,325,4);
INSERT INTO INTERPRETE VALUES (49,1140,325,5);
INSERT INTO INTERPRETE VALUES (49,3639,325,6);
INSERT INTO INTERPRETE VALUES (49,3640,325,7);
INSERT INTO INTERPRETE VALUES (44,11105,865,8);
INSERT INTO INTERPRETE VALUES (44,2958,270,11);
INSERT INTO INTERPRETE VALUES (52,2171,199,2);
INSERT INTO INTERPRETE VALUES (52,3712,330,12);
INSERT INTO INTERPRETE VALUES (44,11106,865,9);
INSERT INTO INTERPRETE VALUES (44,1980,180,4);
INSERT INTO INTERPRETE VALUES (52,2172,199,3);
INSERT INTO INTERPRETE VALUES (80,3749,333,7);
INSERT INTO INTERPRETE VALUES (80,3750,333,8);
INSERT INTO INTERPRETE VALUES (80,3751,333,9);
INSERT INTO INTERPRETE VALUES (80,3752,333,10);
INSERT INTO INTERPRETE VALUES (80,3753,333,11);
INSERT INTO INTERPRETE VALUES (80,3754,333,12);
INSERT INTO INTERPRETE VALUES (136,3755,334,1);
INSERT INTO INTERPRETE VALUES (44,1981,180,5);
INSERT INTO INTERPRETE VALUES (44,11107,865,10);
INSERT INTO INTERPRETE VALUES (52,2174,199,5);
INSERT INTO INTERPRETE VALUES (44,1986,180,10);
INSERT INTO INTERPRETE VALUES (44,3965,865,11);
INSERT INTO INTERPRETE VALUES (44,11109,866,1);
INSERT INTO INTERPRETE VALUES (44,1987,180,11);
INSERT INTO INTERPRETE VALUES (84,2210,203,1);
INSERT INTO INTERPRETE VALUES (49,3871,342,10);
INSERT INTO INTERPRETE VALUES (49,3872,342,11);
INSERT INTO INTERPRETE VALUES (49,3873,342,12);
INSERT INTO INTERPRETE VALUES (49,3874,342,13);
INSERT INTO INTERPRETE VALUES (139,3875,343,1);
INSERT INTO INTERPRETE VALUES (139,3876,343,2);
INSERT INTO INTERPRETE VALUES (139,3877,343,3);
INSERT INTO INTERPRETE VALUES (139,3878,343,4);
INSERT INTO INTERPRETE VALUES (139,3879,343,5);
INSERT INTO INTERPRETE VALUES (139,3880,343,6);
INSERT INTO INTERPRETE VALUES (139,3881,343,7);
INSERT INTO INTERPRETE VALUES (139,3882,343,8);
INSERT INTO INTERPRETE VALUES (139,3883,343,9);
INSERT INTO INTERPRETE VALUES (44,11110,866,2);
INSERT INTO INTERPRETE VALUES (44,1988,180,12);
INSERT INTO INTERPRETE VALUES (52,4037,354,8);
INSERT INTO INTERPRETE VALUES (122,3932,347,6);
INSERT INTO INTERPRETE VALUES (140,3917,346,6);
INSERT INTO INTERPRETE VALUES (140,3919,346,8);
INSERT INTO INTERPRETE VALUES (140,3920,346,9);
INSERT INTO INTERPRETE VALUES (140,3921,346,10);
INSERT INTO INTERPRETE VALUES (140,3922,346,11);
INSERT INTO INTERPRETE VALUES (140,3923,346,12);
INSERT INTO INTERPRETE VALUES (140,3924,346,13);
INSERT INTO INTERPRETE VALUES (140,3925,346,14);
INSERT INTO INTERPRETE VALUES (140,3926,346,15);
INSERT INTO INTERPRETE VALUES (122,3927,347,1);
INSERT INTO INTERPRETE VALUES (122,3928,347,2);
INSERT INTO INTERPRETE VALUES (122,3929,347,3);
INSERT INTO INTERPRETE VALUES (122,3930,347,4);
INSERT INTO INTERPRETE VALUES (122,3931,347,5);
INSERT INTO INTERPRETE VALUES (44,11111,866,3);
INSERT INTO INTERPRETE VALUES (44,2938,269,2);
INSERT INTO INTERPRETE VALUES (52,3788,336,8);
INSERT INTO INTERPRETE VALUES (44,11112,866,4);
INSERT INTO INTERPRETE VALUES (44,2940,269,4);
INSERT INTO INTERPRETE VALUES (52,3788,396,13);
INSERT INTO INTERPRETE VALUES (68,4066,356,10);
INSERT INTO INTERPRETE VALUES (68,4067,356,11);
INSERT INTO INTERPRETE VALUES (44,2723,866,5);
INSERT INTO INTERPRETE VALUES (187,2941,537,4);
INSERT INTO INTERPRETE VALUES (52,3790,336,10);
INSERT INTO INTERPRETE VALUES (52,4154,362,8);
INSERT INTO INTERPRETE VALUES (52,4155,362,9);
INSERT INTO INTERPRETE VALUES (145,4162,363,1);
INSERT INTO INTERPRETE VALUES (145,4163,363,2);
INSERT INTO INTERPRETE VALUES (145,4164,363,3);
INSERT INTO INTERPRETE VALUES (145,4165,363,4);
INSERT INTO INTERPRETE VALUES (145,4166,363,5);
INSERT INTO INTERPRETE VALUES (145,4167,363,6);
INSERT INTO INTERPRETE VALUES (145,4168,363,7);
INSERT INTO INTERPRETE VALUES (145,4169,363,8);
INSERT INTO INTERPRETE VALUES (145,4170,363,9);
INSERT INTO INTERPRETE VALUES (145,4171,363,10);
INSERT INTO INTERPRETE VALUES (145,4172,363,11);
INSERT INTO INTERPRETE VALUES (44,2830,866,6);
INSERT INTO INTERPRETE VALUES (44,2941,269,5);
INSERT INTO INTERPRETE VALUES (52,3792,336,12);
INSERT INTO INTERPRETE VALUES (132,4181,364,6);
INSERT INTO INTERPRETE VALUES (132,4182,364,7);
INSERT INTO INTERPRETE VALUES (132,4183,364,8);
INSERT INTO INTERPRETE VALUES (132,4184,364,9);
INSERT INTO INTERPRETE VALUES (132,4185,364,10);
INSERT INTO INTERPRETE VALUES (132,4186,364,11);
INSERT INTO INTERPRETE VALUES (132,4187,364,12);
INSERT INTO INTERPRETE VALUES (132,4188,364,13);
INSERT INTO INTERPRETE VALUES (44,1136,866,7);
INSERT INTO INTERPRETE VALUES (44,2942,269,6);
INSERT INTO INTERPRETE VALUES (52,3793,336,13);
INSERT INTO INTERPRETE VALUES (146,4245,368,11);
INSERT INTO INTERPRETE VALUES (146,4246,368,12);
INSERT INTO INTERPRETE VALUES (146,4247,368,13);
INSERT INTO INTERPRETE VALUES (146,4248,368,14);
INSERT INTO INTERPRETE VALUES (44,4279,866,8);
INSERT INTO INTERPRETE VALUES (44,2943,269,7);
INSERT INTO INTERPRETE VALUES (52,3790,396,12);
INSERT INTO INTERPRETE VALUES (118,4299,372,8);
INSERT INTO INTERPRETE VALUES (118,4301,372,10);
INSERT INTO INTERPRETE VALUES (118,4297,372,6);
INSERT INTO INTERPRETE VALUES (118,4298,372,7);
INSERT INTO INTERPRETE VALUES (118,4296,372,5);
INSERT INTO INTERPRETE VALUES (44,11117,866,9);
INSERT INTO INTERPRETE VALUES (109,1544,375,2);
INSERT INTO INTERPRETE VALUES (44,2959,374,10);
INSERT INTO INTERPRETE VALUES (44,2944,269,8);
INSERT INTO INTERPRETE VALUES (44,2208,374,9);
INSERT INTO INTERPRETE VALUES (44,4321,374,2);
INSERT INTO INTERPRETE VALUES (109,3903,375,1);
INSERT INTO INTERPRETE VALUES (44,11118,866,10);
INSERT INTO INTERPRETE VALUES (44,2204,202,5);
INSERT INTO INTERPRETE VALUES (52,3791,336,11);
INSERT INTO INTERPRETE VALUES (44,2728,866,11);
INSERT INTO INTERPRETE VALUES (44,2204,226,9);
INSERT INTO INTERPRETE VALUES (52,1195,99,3);
INSERT INTO INTERPRETE VALUES (44,11120,866,12);
INSERT INTO INTERPRETE VALUES (44,2206,202,7);
INSERT INTO INTERPRETE VALUES (52,1277,107,2);
INSERT INTO INTERPRETE VALUES (109,4448,382,10);
INSERT INTO INTERPRETE VALUES (109,4449,382,11);
INSERT INTO INTERPRETE VALUES (109,2569,382,12);
INSERT INTO INTERPRETE VALUES (109,4338,382,13);
INSERT INTO INTERPRETE VALUES (128,4452,383,1);
INSERT INTO INTERPRETE VALUES (128,4453,383,2);
INSERT INTO INTERPRETE VALUES (128,4454,383,3);
INSERT INTO INTERPRETE VALUES (128,4455,383,4);
INSERT INTO INTERPRETE VALUES (44,1544,866,13);
INSERT INTO INTERPRETE VALUES (44,2208,202,9);
INSERT INTO INTERPRETE VALUES (52,1278,107,3);
INSERT INTO INTERPRETE VALUES (44,2209,202,10);
INSERT INTO INTERPRETE VALUES (44,11122,866,14);
INSERT INTO INTERPRETE VALUES (52,1279,107,4);
INSERT INTO INTERPRETE VALUES (14,4321,544,1);
INSERT INTO INTERPRETE VALUES (44,11123,866,15);
INSERT INTO INTERPRETE VALUES (52,1279,842,2);
INSERT INTO INTERPRETE VALUES (14,4321,543,12);
INSERT INTO INTERPRETE VALUES (44,11124,866,16);
INSERT INTO INTERPRETE VALUES (52,4158,362,12);
INSERT INTO INTERPRETE VALUES (44,2726,866,17);
INSERT INTO INTERPRETE VALUES (165,4321,858,4);
INSERT INTO INTERPRETE VALUES (52,4684,396,14);
INSERT INTO INTERPRETE VALUES (52,4771,403,11);
INSERT INTO INTERPRETE VALUES (52,4772,404,1);
INSERT INTO INTERPRETE VALUES (52,4773,404,2);
INSERT INTO INTERPRETE VALUES (52,3706,404,3);
INSERT INTO INTERPRETE VALUES (95,4775,405,1);
INSERT INTO INTERPRETE VALUES (95,4776,405,2);
INSERT INTO INTERPRETE VALUES (95,4777,405,3);
INSERT INTO INTERPRETE VALUES (95,4778,405,4);
INSERT INTO INTERPRETE VALUES (95,4779,405,5);
INSERT INTO INTERPRETE VALUES (95,4780,405,6);
INSERT INTO INTERPRETE VALUES (95,4781,405,7);
INSERT INTO INTERPRETE VALUES (95,4782,405,8);
INSERT INTO INTERPRETE VALUES (44,1270,866,18);
INSERT INTO INTERPRETE VALUES (44,4333,374,14);
INSERT INTO INTERPRETE VALUES (143,4797,406,8);
INSERT INTO INTERPRETE VALUES (44,2731,866,19);
INSERT INTO INTERPRETE VALUES (44,2678,246,2);
INSERT INTO INTERPRETE VALUES (44,11061,866,20);
INSERT INTO INTERPRETE VALUES (44,2679,246,3);
INSERT INTO INTERPRETE VALUES (143,4831,410,4);
INSERT INTO INTERPRETE VALUES (143,4833,410,6);
INSERT INTO INTERPRETE VALUES (143,4828,412,5);
INSERT INTO INTERPRETE VALUES (143,4808,412,3);
INSERT INTO INTERPRETE VALUES (52,4672,396,2);
INSERT INTO INTERPRETE VALUES (44,4324,866,21);
INSERT INTO INTERPRETE VALUES (44,2258,208,2);
INSERT INTO INTERPRETE VALUES (52,4685,396,15);
INSERT INTO INTERPRETE VALUES (143,4859,413,1);
INSERT INTO INTERPRETE VALUES (143,4860,413,2);
INSERT INTO INTERPRETE VALUES (143,4861,413,3);
INSERT INTO INTERPRETE VALUES (143,4862,413,4);
INSERT INTO INTERPRETE VALUES (143,4863,413,5);
INSERT INTO INTERPRETE VALUES (143,4864,413,6);
INSERT INTO INTERPRETE VALUES (143,4865,413,7);
INSERT INTO INTERPRETE VALUES (143,4866,413,8);
INSERT INTO INTERPRETE VALUES (44,1983,866,22);
INSERT INTO INTERPRETE VALUES (44,2260,208,4);
INSERT INTO INTERPRETE VALUES (52,4031,354,2);
INSERT INTO INTERPRETE VALUES (44,1983,180,7);
INSERT INTO INTERPRETE VALUES (52,4033,354,4);
INSERT INTO INTERPRETE VALUES (143,4881,414,11);
INSERT INTO INTERPRETE VALUES (44,1984,866,23);
INSERT INTO INTERPRETE VALUES (44,3965,366,13);
INSERT INTO INTERPRETE VALUES (52,1471,129,4);
INSERT INTO INTERPRETE VALUES (44,1981,866,24);
INSERT INTO INTERPRETE VALUES (44,3965,349,8);
INSERT INTO INTERPRETE VALUES (52,1472,129,5);
INSERT INTO INTERPRETE VALUES (44,1985,866,25);
INSERT INTO INTERPRETE VALUES (52,1473,129,6);
INSERT INTO INTERPRETE VALUES (143,4899,416,5);
INSERT INTO INTERPRETE VALUES (143,4901,416,7);
INSERT INTO INTERPRETE VALUES (44,1986,867,1);
INSERT INTO INTERPRETE VALUES (8,119,12,5);
INSERT INTO INTERPRETE VALUES (52,1474,129,7);
INSERT INTO INTERPRETE VALUES (143,4909,417,2);
INSERT INTO INTERPRETE VALUES (143,4910,417,3);
INSERT INTO INTERPRETE VALUES (143,4911,417,4);
INSERT INTO INTERPRETE VALUES (143,4912,417,5);
INSERT INTO INTERPRETE VALUES (143,4913,417,6);
INSERT INTO INTERPRETE VALUES (143,4916,417,9);
INSERT INTO INTERPRETE VALUES (44,2727,867,2);
INSERT INTO INTERPRETE VALUES (44,119,463,12);
INSERT INTO INTERPRETE VALUES (52,1475,129,8);
INSERT INTO INTERPRETE VALUES (143,4936,419,5);
INSERT INTO INTERPRETE VALUES (143,4941,419,10);
INSERT INTO INTERPRETE VALUES (143,4792,420,9);
INSERT INTO INTERPRETE VALUES (143,4888,420,10);
INSERT INTO INTERPRETE VALUES (143,4833,420,11);
INSERT INTO INTERPRETE VALUES (44,11136,867,3);
INSERT INTO INTERPRETE VALUES (52,1475,380,10);
INSERT INTO INTERPRETE VALUES (143,4901,420,7);
INSERT INTO INTERPRETE VALUES (44,1639,867,4);
INSERT INTO INTERPRETE VALUES (52,2217,218,5);
INSERT INTO INTERPRETE VALUES (143,4808,420,16);
INSERT INTO INTERPRETE VALUES (143,4967,421,7);
INSERT INTO INTERPRETE VALUES (143,4974,422,4);
INSERT INTO INTERPRETE VALUES (143,4977,422,7);
INSERT INTO INTERPRETE VALUES (44,11078,867,5);
INSERT INTO INTERPRETE VALUES (84,2217,203,8);
INSERT INTO INTERPRETE VALUES (143,4967,422,13);
INSERT INTO INTERPRETE VALUES (151,4985,423,1);
INSERT INTO INTERPRETE VALUES (151,4986,423,2);
INSERT INTO INTERPRETE VALUES (151,4987,423,3);
INSERT INTO INTERPRETE VALUES (151,4988,423,4);
INSERT INTO INTERPRETE VALUES (151,4989,423,5);
INSERT INTO INTERPRETE VALUES (151,4990,423,6);
INSERT INTO INTERPRETE VALUES (44,11139,867,6);
INSERT INTO INTERPRETE VALUES (52,2373,218,6);
INSERT INTO INTERPRETE VALUES (44,3730,867,7);
INSERT INTO INTERPRETE VALUES (52,2374,218,7);
INSERT INTO INTERPRETE VALUES (44,2722,867,8);
INSERT INTO INTERPRETE VALUES (52,2375,218,8);
INSERT INTO INTERPRETE VALUES (44,4598,391,13);
INSERT INTO INTERPRETE VALUES (44,2730,867,9);
INSERT INTO INTERPRETE VALUES (52,2376,218,9);
INSERT INTO INTERPRETE VALUES (162,5264,443,7);
INSERT INTO INTERPRETE VALUES (162,5266,443,9);
INSERT INTO INTERPRETE VALUES (162,5267,443,10);
INSERT INTO INTERPRETE VALUES (162,5268,443,11);
INSERT INTO INTERPRETE VALUES (162,5269,443,12);
INSERT INTO INTERPRETE VALUES (163,5270,444,1);
INSERT INTO INTERPRETE VALUES (163,5271,444,2);
INSERT INTO INTERPRETE VALUES (163,5272,444,3);
INSERT INTO INTERPRETE VALUES (163,5273,444,4);
INSERT INTO INTERPRETE VALUES (163,5274,444,5);
INSERT INTO INTERPRETE VALUES (163,5275,444,6);
INSERT INTO INTERPRETE VALUES (163,5276,444,7);
INSERT INTO INTERPRETE VALUES (163,5277,444,8);
INSERT INTO INTERPRETE VALUES (163,5278,444,9);
INSERT INTO INTERPRETE VALUES (4,5279,445,1);
INSERT INTO INTERPRETE VALUES (4,5280,445,2);
INSERT INTO INTERPRETE VALUES (4,5281,445,3);
INSERT INTO INTERPRETE VALUES (44,11143,867,10);
INSERT INTO INTERPRETE VALUES (44,4601,391,16);
INSERT INTO INTERPRETE VALUES (52,1468,129,1);
INSERT INTO INTERPRETE VALUES (61,5361,451,4);
INSERT INTO INTERPRETE VALUES (61,2267,451,5);
INSERT INTO INTERPRETE VALUES (61,5363,451,6);
INSERT INTO INTERPRETE VALUES (61,3490,451,7);
INSERT INTO INTERPRETE VALUES (61,2433,451,8);
INSERT INTO INTERPRETE VALUES (61,1569,451,9);
INSERT INTO INTERPRETE VALUES (61,5367,451,10);
INSERT INTO INTERPRETE VALUES (61,2269,451,11);
INSERT INTO INTERPRETE VALUES (61,5369,451,12);
INSERT INTO INTERPRETE VALUES (61,1771,451,13);
INSERT INTO INTERPRETE VALUES (61,1403,451,14);
INSERT INTO INTERPRETE VALUES (61,5372,451,15);
INSERT INTO INTERPRETE VALUES (44,1914,867,11);
INSERT INTO INTERPRETE VALUES (44,4603,391,18);
INSERT INTO INTERPRETE VALUES (52,1469,129,2);
INSERT INTO INTERPRETE VALUES (160,5397,453,7);
INSERT INTO INTERPRETE VALUES (160,5398,453,8);
INSERT INTO INTERPRETE VALUES (160,5399,453,9);
INSERT INTO INTERPRETE VALUES (160,5400,453,10);
INSERT INTO INTERPRETE VALUES (160,5401,453,11);
INSERT INTO INTERPRETE VALUES (160,5402,453,12);
INSERT INTO INTERPRETE VALUES (160,5403,453,13);
INSERT INTO INTERPRETE VALUES (160,5404,453,14);
INSERT INTO INTERPRETE VALUES (160,5405,453,15);
INSERT INTO INTERPRETE VALUES (160,5406,453,16);
INSERT INTO INTERPRETE VALUES (160,5407,453,17);
INSERT INTO INTERPRETE VALUES (160,5408,453,18);
INSERT INTO INTERPRETE VALUES (11,5409,454,1);
INSERT INTO INTERPRETE VALUES (11,5410,454,2);
INSERT INTO INTERPRETE VALUES (44,4366,867,12);
INSERT INTO INTERPRETE VALUES (44,1033,377,16);
INSERT INTO INTERPRETE VALUES (52,1470,129,3);
INSERT INTO INTERPRETE VALUES (44,11146,867,13);
INSERT INTO INTERPRETE VALUES (44,1267,105,1);
INSERT INTO INTERPRETE VALUES (52,3784,336,4);
INSERT INTO INTERPRETE VALUES (167,5502,462,7);
INSERT INTO INTERPRETE VALUES (167,5503,462,8);
INSERT INTO INTERPRETE VALUES (167,5504,462,9);
INSERT INTO INTERPRETE VALUES (44,11147,867,14);
INSERT INTO INTERPRETE VALUES (44,1268,105,2);
INSERT INTO INTERPRETE VALUES (44,2455,464,9);
INSERT INTO INTERPRETE VALUES (52,3787,336,7);
INSERT INTO INTERPRETE VALUES (168,5530,465,1);
INSERT INTO INTERPRETE VALUES (168,8494,465,2);
INSERT INTO INTERPRETE VALUES (168,5532,465,3);
INSERT INTO INTERPRETE VALUES (168,5533,465,4);
INSERT INTO INTERPRETE VALUES (168,8897,465,5);
INSERT INTO INTERPRETE VALUES (44,1033,89,1);
INSERT INTO INTERPRETE VALUES (44,2014,867,15);
INSERT INTO INTERPRETE VALUES (44,5583,468,5);
INSERT INTO INTERPRETE VALUES (52,3232,293,10);
INSERT INTO INTERPRETE VALUES (44,5580,468,2);
INSERT INTO INTERPRETE VALUES (44,1034,867,16);
INSERT INTO INTERPRETE VALUES (132,3418,308,8);
INSERT INTO INTERPRETE VALUES (136,5640,473,4);
INSERT INTO INTERPRETE VALUES (136,5641,473,5);
INSERT INTO INTERPRETE VALUES (136,5642,473,6);
INSERT INTO INTERPRETE VALUES (136,5643,473,7);
INSERT INTO INTERPRETE VALUES (136,5644,473,8);
INSERT INTO INTERPRETE VALUES (136,5645,473,9);
INSERT INTO INTERPRETE VALUES (136,5646,473,10);
INSERT INTO INTERPRETE VALUES (136,5647,473,11);
INSERT INTO INTERPRETE VALUES (44,2011,867,17);
INSERT INTO INTERPRETE VALUES (52,4496,385,12);
INSERT INTO INTERPRETE VALUES (174,5729,479,11);
INSERT INTO INTERPRETE VALUES (174,5730,479,12);
INSERT INTO INTERPRETE VALUES (174,5731,479,13);
INSERT INTO INTERPRETE VALUES (174,5732,479,14);
INSERT INTO INTERPRETE VALUES (61,5733,480,1);
INSERT INTO INTERPRETE VALUES (61,5734,480,2);
INSERT INTO INTERPRETE VALUES (44,2015,867,18);
INSERT INTO INTERPRETE VALUES (52,4035,354,6);
INSERT INTO INTERPRETE VALUES (176,5776,483,7);
INSERT INTO INTERPRETE VALUES (44,10985,867,19);
INSERT INTO INTERPRETE VALUES (52,4038,354,9);
INSERT INTO INTERPRETE VALUES (44,11153,867,20);
INSERT INTO INTERPRETE VALUES (44,2009,183,1);
INSERT INTO INTERPRETE VALUES (52,4040,354,11);
INSERT INTO INTERPRETE VALUES (83,5842,489,1);
INSERT INTO INTERPRETE VALUES (83,5843,489,2);
INSERT INTO INTERPRETE VALUES (83,5846,489,5);
INSERT INTO INTERPRETE VALUES (83,5849,489,8);
INSERT INTO INTERPRETE VALUES (44,2013,183,5);
INSERT INTO INTERPRETE VALUES (44,5887,493,11);
INSERT INTO INTERPRETE VALUES (44,2476,868,1);
INSERT INTO INTERPRETE VALUES (44,5894,493,18);
INSERT INTO INTERPRETE VALUES (44,5893,493,17);
INSERT INTO INTERPRETE VALUES (52,4041,354,12);
INSERT INTO INTERPRETE VALUES (44,5886,493,10);
INSERT INTO INTERPRETE VALUES (176,5834,494,1);
INSERT INTO INTERPRETE VALUES (176,5897,494,2);
INSERT INTO INTERPRETE VALUES (176,5898,494,3);
INSERT INTO INTERPRETE VALUES (176,5899,494,4);
INSERT INTO INTERPRETE VALUES (62,5924,496,1);
INSERT INTO INTERPRETE VALUES (44,2472,868,2);
INSERT INTO INTERPRETE VALUES (44,2010,183,2);
INSERT INTO INTERPRETE VALUES (52,4043,354,14);
INSERT INTO INTERPRETE VALUES (177,5947,498,6);
INSERT INTO INTERPRETE VALUES (44,11156,868,3);
INSERT INTO INTERPRETE VALUES (44,2012,183,4);
INSERT INTO INTERPRETE VALUES (52,3620,324,1);
INSERT INTO INTERPRETE VALUES (44,2453,868,4);
INSERT INTO INTERPRETE VALUES (44,2014,183,6);
INSERT INTO INTERPRETE VALUES (118,3003,274,9);
INSERT INTO INTERPRETE VALUES (66,6050,505,8);
INSERT INTO INTERPRETE VALUES (66,6051,505,9);
INSERT INTO INTERPRETE VALUES (44,2461,868,5);
INSERT INTO INTERPRETE VALUES (118,3004,274,10);
INSERT INTO INTERPRETE VALUES (176,5963,509,8);
INSERT INTO INTERPRETE VALUES (176,6090,509,10);
INSERT INTO INTERPRETE VALUES (176,5976,509,11);
INSERT INTO INTERPRETE VALUES (176,5834,509,12);
INSERT INTO INTERPRETE VALUES (176,6094,509,14);
INSERT INTO INTERPRETE VALUES (44,11159,868,6);
INSERT INTO INTERPRETE VALUES (52,2368,218,1);
INSERT INTO INTERPRETE VALUES (44,1248,868,7);
INSERT INTO INTERPRETE VALUES (178,2368,500,13);
INSERT INTO INTERPRETE VALUES (44,2202,868,8);
INSERT INTO INTERPRETE VALUES (44,3206,291,7);
INSERT INTO INTERPRETE VALUES (52,2369,218,2);
INSERT INTO INTERPRETE VALUES (44,11162,868,9);
INSERT INTO INTERPRETE VALUES (69,1528,135,15);
INSERT INTO INTERPRETE VALUES (52,2214,218,4);
INSERT INTO INTERPRETE VALUES (44,11163,868,10);
INSERT INTO INTERPRETE VALUES (44,1528,291,8);
INSERT INTO INTERPRETE VALUES (84,2214,203,5);
INSERT INTO INTERPRETE VALUES (44,11069,868,11);
INSERT INTO INTERPRETE VALUES (44,3209,291,10);
INSERT INTO INTERPRETE VALUES (52,4311,373,6);
INSERT INTO INTERPRETE VALUES (14,6670,550,9);
INSERT INTO INTERPRETE VALUES (196,6681,553,1);
INSERT INTO INTERPRETE VALUES (191,6554,541,6);
INSERT INTO INTERPRETE VALUES (196,6684,553,4);
INSERT INTO INTERPRETE VALUES (193,6634,548,3);
INSERT INTO INTERPRETE VALUES (193,6635,548,4);
INSERT INTO INTERPRETE VALUES (193,6638,548,7);
INSERT INTO INTERPRETE VALUES (193,6645,548,14);
INSERT INTO INTERPRETE VALUES (44,11165,868,12);
INSERT INTO INTERPRETE VALUES (44,3210,291,11);
INSERT INTO INTERPRETE VALUES (52,4315,373,10);
INSERT INTO INTERPRETE VALUES (196,6690,553,10);
INSERT INTO INTERPRETE VALUES (196,6695,553,15);
INSERT INTO INTERPRETE VALUES (44,1549,868,13);
INSERT INTO INTERPRETE VALUES (44,4332,391,6);
INSERT INTO INTERPRETE VALUES (52,2254,207,7);
INSERT INTO INTERPRETE VALUES (44,4332,374,13);
INSERT INTO INTERPRETE VALUES (52,3223,293,1);
INSERT INTO INTERPRETE VALUES (198,6751,558,3);
INSERT INTO INTERPRETE VALUES (198,6752,558,4);
INSERT INTO INTERPRETE VALUES (198,6753,558,5);
INSERT INTO INTERPRETE VALUES (198,6754,558,6);
INSERT INTO INTERPRETE VALUES (198,6755,558,7);
INSERT INTO INTERPRETE VALUES (198,6756,558,8);
INSERT INTO INTERPRETE VALUES (198,6757,558,9);
INSERT INTO INTERPRETE VALUES (198,6758,558,10);
INSERT INTO INTERPRETE VALUES (198,6759,558,11);
INSERT INTO INTERPRETE VALUES (198,6760,558,12);
INSERT INTO INTERPRETE VALUES (198,6761,558,13);
INSERT INTO INTERPRETE VALUES (198,6762,558,14);
INSERT INTO INTERPRETE VALUES (198,6763,558,15);
INSERT INTO INTERPRETE VALUES (198,6764,558,16);
INSERT INTO INTERPRETE VALUES (198,6765,558,17);
INSERT INTO INTERPRETE VALUES (198,6766,558,18);
INSERT INTO INTERPRETE VALUES (198,6767,558,19);
INSERT INTO INTERPRETE VALUES (198,6768,558,20);
INSERT INTO INTERPRETE VALUES (198,6769,558,21);
INSERT INTO INTERPRETE VALUES (198,6770,558,22);
INSERT INTO INTERPRETE VALUES (198,6771,558,23);
INSERT INTO INTERPRETE VALUES (44,1564,138,6);
INSERT INTO INTERPRETE VALUES (44,4592,391,7);
INSERT INTO INTERPRETE VALUES (52,3224,293,2);
INSERT INTO INTERPRETE VALUES (44,4203,365,14);
INSERT INTO INTERPRETE VALUES (44,4593,391,8);
INSERT INTO INTERPRETE VALUES (52,3224,293,12);
INSERT INTO INTERPRETE VALUES (44,4204,365,15);
INSERT INTO INTERPRETE VALUES (187,2455,537,11);
INSERT INTO INTERPRETE VALUES (52,3225,293,3);
INSERT INTO INTERPRETE VALUES (44,2455,391,10);
INSERT INTO INTERPRETE VALUES (52,10844,842,3);
INSERT INTO INTERPRETE VALUES (109,4344,580,10);
INSERT INTO INTERPRETE VALUES (109,7033,580,12);
INSERT INTO INTERPRETE VALUES (211,6719,581,1);
INSERT INTO INTERPRETE VALUES (211,7035,581,2);
INSERT INTO INTERPRETE VALUES (44,2261,208,5);
INSERT INTO INTERPRETE VALUES (44,2455,226,4);
INSERT INTO INTERPRETE VALUES (52,6073,507,8);
INSERT INTO INTERPRETE VALUES (188,7098,586,1);
INSERT INTO INTERPRETE VALUES (188,7099,586,2);
INSERT INTO INTERPRETE VALUES (188,7100,586,3);
INSERT INTO INTERPRETE VALUES (188,7101,586,4);
INSERT INTO INTERPRETE VALUES (188,7102,586,5);
INSERT INTO INTERPRETE VALUES (188,7103,586,6);
INSERT INTO INTERPRETE VALUES (188,7104,586,7);
INSERT INTO INTERPRETE VALUES (188,7105,586,8);
INSERT INTO INTERPRETE VALUES (188,7106,586,9);
INSERT INTO INTERPRETE VALUES (188,7107,586,10);
INSERT INTO INTERPRETE VALUES (44,2263,208,7);
INSERT INTO INTERPRETE VALUES (44,4596,391,11);
INSERT INTO INTERPRETE VALUES (52,3624,324,5);
INSERT INTO INTERPRETE VALUES (44,2264,208,8);
INSERT INTO INTERPRETE VALUES (52,3625,324,6);
INSERT INTO INTERPRETE VALUES (95,7272,597,1);
INSERT INTO INTERPRETE VALUES (95,7273,597,2);
INSERT INTO INTERPRETE VALUES (95,5848,597,3);
INSERT INTO INTERPRETE VALUES (95,7275,597,4);
INSERT INTO INTERPRETE VALUES (44,2265,208,9);
INSERT INTO INTERPRETE VALUES (52,3626,324,7);
INSERT INTO INTERPRETE VALUES (216,7316,600,6);
INSERT INTO INTERPRETE VALUES (44,1566,138,8);
INSERT INTO INTERPRETE VALUES (52,3628,324,9);
INSERT INTO INTERPRETE VALUES (216,7325,601,1);
INSERT INTO INTERPRETE VALUES (216,7330,601,6);
INSERT INTO INTERPRETE VALUES (216,7334,601,10);
INSERT INTO INTERPRETE VALUES (44,1566,463,2);
INSERT INTO INTERPRETE VALUES (52,3628,396,4);
INSERT INTO INTERPRETE VALUES (44,1542,136,1);
INSERT INTO INTERPRETE VALUES (44,3959,365,2);
INSERT INTO INTERPRETE VALUES (52,3629,324,10);
INSERT INTO INTERPRETE VALUES (196,7087,603,5);
INSERT INTO INTERPRETE VALUES (196,7094,603,15);
INSERT INTO INTERPRETE VALUES (196,7365,603,16);
INSERT INTO INTERPRETE VALUES (196,7093,603,18);
INSERT INTO INTERPRETE VALUES (44,1543,136,2);
INSERT INTO INTERPRETE VALUES (44,3959,349,2);
INSERT INTO INTERPRETE VALUES (118,2995,274,1);
INSERT INTO INTERPRETE VALUES (69,1526,135,13);
INSERT INTO INTERPRETE VALUES (44,4192,365,3);
INSERT INTO INTERPRETE VALUES (118,2996,274,2);
INSERT INTO INTERPRETE VALUES (196,7351,607,6);
INSERT INTO INTERPRETE VALUES (44,1526,136,4);
INSERT INTO INTERPRETE VALUES (44,4193,365,4);
INSERT INTO INTERPRETE VALUES (118,2997,274,3);
INSERT INTO INTERPRETE VALUES (44,4194,365,5);
INSERT INTO INTERPRETE VALUES (83,2998,821,3);
INSERT INTO INTERPRETE VALUES (221,7459,611,4);
INSERT INTO INTERPRETE VALUES (221,7460,611,5);
INSERT INTO INTERPRETE VALUES (207,7464,612,1);
INSERT INTO INTERPRETE VALUES (44,4195,365,6);
INSERT INTO INTERPRETE VALUES (83,2998,489,6);
INSERT INTO INTERPRETE VALUES (226,7566,619,10);
INSERT INTO INTERPRETE VALUES (187,2728,537,6);
INSERT INTO INTERPRETE VALUES (44,4197,365,8);
INSERT INTO INTERPRETE VALUES (83,2998,519,2);
INSERT INTO INTERPRETE VALUES (220,7616,624,6);
INSERT INTO INTERPRETE VALUES (220,7617,624,7);
INSERT INTO INTERPRETE VALUES (220,7618,624,8);
INSERT INTO INTERPRETE VALUES (220,7619,624,9);
INSERT INTO INTERPRETE VALUES (220,7620,624,10);
INSERT INTO INTERPRETE VALUES (220,7621,624,11);
INSERT INTO INTERPRETE VALUES (44,2728,366,11);
INSERT INTO INTERPRETE VALUES (44,4198,365,9);
INSERT INTO INTERPRETE VALUES (118,2998,274,4);
INSERT INTO INTERPRETE VALUES (44,4199,365,10);
INSERT INTO INTERPRETE VALUES (118,3000,274,6);
INSERT INTO INTERPRETE VALUES (49,1136,95,7);
INSERT INTO INTERPRETE VALUES (44,4200,365,11);
INSERT INTO INTERPRETE VALUES (118,3001,274,7);
INSERT INTO INTERPRETE VALUES (44,4201,365,12);
INSERT INTO INTERPRETE VALUES (118,3002,274,8);
INSERT INTO INTERPRETE VALUES (44,2945,269,9);
INSERT INTO INTERPRETE VALUES (52,2740,251,9);
INSERT INTO INTERPRETE VALUES (230,7981,651,6);
INSERT INTO INTERPRETE VALUES (230,8226,651,7);
INSERT INTO INTERPRETE VALUES (230,7478,651,8);
INSERT INTO INTERPRETE VALUES (230,7984,651,9);
INSERT INTO INTERPRETE VALUES (44,2946,269,10);
INSERT INTO INTERPRETE VALUES (52,2742,251,11);
INSERT INTO INTERPRETE VALUES (44,5579,468,1);
INSERT INTO INTERPRETE VALUES (52,2743,251,12);
INSERT INTO INTERPRETE VALUES (244,8155,665,5);
INSERT INTO INTERPRETE VALUES (12,254,23,6);
INSERT INTO INTERPRETE VALUES (183,2743,523,18);
INSERT INTO INTERPRETE VALUES (52,2744,251,13);
INSERT INTO INTERPRETE VALUES (249,8314,677,1);
INSERT INTO INTERPRETE VALUES (249,8315,677,2);
INSERT INTO INTERPRETE VALUES (249,8316,677,3);
INSERT INTO INTERPRETE VALUES (249,8317,677,4);
INSERT INTO INTERPRETE VALUES (249,8318,677,5);
INSERT INTO INTERPRETE VALUES (249,8319,677,6);
INSERT INTO INTERPRETE VALUES (249,8320,677,7);
INSERT INTO INTERPRETE VALUES (249,8321,677,8);
INSERT INTO INTERPRETE VALUES (44,5584,468,6);
INSERT INTO INTERPRETE VALUES (52,4306,373,1);
INSERT INTO INTERPRETE VALUES (44,2720,250,1);
INSERT INTO INTERPRETE VALUES (52,4307,373,2);
INSERT INTO INTERPRETE VALUES (255,8451,685,10);
INSERT INTO INTERPRETE VALUES (255,8452,685,11);
INSERT INTO INTERPRETE VALUES (255,8453,685,12);
INSERT INTO INTERPRETE VALUES (255,8454,685,13);
INSERT INTO INTERPRETE VALUES (255,8455,685,14);
INSERT INTO INTERPRETE VALUES (255,8456,685,15);
INSERT INTO INTERPRETE VALUES (255,8457,685,16);
INSERT INTO INTERPRETE VALUES (255,8458,685,17);
INSERT INTO INTERPRETE VALUES (255,8459,685,18);
INSERT INTO INTERPRETE VALUES (255,8460,685,19);
INSERT INTO INTERPRETE VALUES (255,8461,685,20);
INSERT INTO INTERPRETE VALUES (256,8462,686,1);
INSERT INTO INTERPRETE VALUES (256,8463,686,2);
INSERT INTO INTERPRETE VALUES (256,8464,686,3);
INSERT INTO INTERPRETE VALUES (256,8465,686,4);
INSERT INTO INTERPRETE VALUES (256,8466,686,5);
INSERT INTO INTERPRETE VALUES (256,8467,686,6);
INSERT INTO INTERPRETE VALUES (256,8468,686,7);
INSERT INTO INTERPRETE VALUES (256,8469,686,8);
INSERT INTO INTERPRETE VALUES (256,8470,686,9);
INSERT INTO INTERPRETE VALUES (256,8471,686,10);
INSERT INTO INTERPRETE VALUES (256,8472,686,11);
INSERT INTO INTERPRETE VALUES (256,8473,686,12);
INSERT INTO INTERPRETE VALUES (256,8474,686,13);
INSERT INTO INTERPRETE VALUES (256,8475,686,14);
INSERT INTO INTERPRETE VALUES (256,8476,686,15);
INSERT INTO INTERPRETE VALUES (44,2720,366,1);
INSERT INTO INTERPRETE VALUES (44,5585,468,7);
INSERT INTO INTERPRETE VALUES (52,2248,207,1);
INSERT INTO INTERPRETE VALUES (216,8525,689,3);
INSERT INTO INTERPRETE VALUES (52,2248,380,8);
INSERT INTO INTERPRETE VALUES (216,8531,689,9);
INSERT INTO INTERPRETE VALUES (216,8532,689,10);
INSERT INTO INTERPRETE VALUES (216,8534,689,12);
INSERT INTO INTERPRETE VALUES (52,2249,207,2);
INSERT INTO INTERPRETE VALUES (44,2904,468,9);
INSERT INTO INTERPRETE VALUES (52,2252,207,5);
INSERT INTO INTERPRETE VALUES (44,2904,266,4);
INSERT INTO INTERPRETE VALUES (52,3701,330,1);
INSERT INTO INTERPRETE VALUES (52,3702,507,2);
INSERT INTO INTERPRETE VALUES (125,8871,707,10);
INSERT INTO INTERPRETE VALUES (44,5588,468,10);
INSERT INTO INTERPRETE VALUES (52,3702,330,2);
INSERT INTO INTERPRETE VALUES (194,8967,716,8);
INSERT INTO INTERPRETE VALUES (194,8968,716,9);
INSERT INTO INTERPRETE VALUES (52,3555,506,4);
INSERT INTO INTERPRETE VALUES (44,1248,377,13);
INSERT INTO INTERPRETE VALUES (52,3555,330,3);
INSERT INTO INTERPRETE VALUES (262,9005,720,1);
INSERT INTO INTERPRETE VALUES (262,9006,720,2);
INSERT INTO INTERPRETE VALUES (262,9007,720,3);
INSERT INTO INTERPRETE VALUES (262,9008,720,4);
INSERT INTO INTERPRETE VALUES (262,9009,720,5);
INSERT INTO INTERPRETE VALUES (262,9010,720,6);
INSERT INTO INTERPRETE VALUES (262,9011,720,7);
INSERT INTO INTERPRETE VALUES (52,3713,330,13);
INSERT INTO INTERPRETE VALUES (216,9024,721,10);
INSERT INTO INTERPRETE VALUES (52,3704,330,4);
INSERT INTO INTERPRETE VALUES (263,9034,722,1);
INSERT INTO INTERPRETE VALUES (263,9035,722,2);
INSERT INTO INTERPRETE VALUES (263,9036,722,3);
INSERT INTO INTERPRETE VALUES (263,9037,722,4);
INSERT INTO INTERPRETE VALUES (263,9038,722,5);
INSERT INTO INTERPRETE VALUES (263,9039,722,6);
INSERT INTO INTERPRETE VALUES (263,9040,722,7);
INSERT INTO INTERPRETE VALUES (263,9041,722,8);
INSERT INTO INTERPRETE VALUES (263,9042,722,9);
INSERT INTO INTERPRETE VALUES (95,9043,723,1);
INSERT INTO INTERPRETE VALUES (44,3211,291,12);
INSERT INTO INTERPRETE VALUES (112,4299,388,6);
INSERT INTO INTERPRETE VALUES (44,5669,475,10);
INSERT INTO INTERPRETE VALUES (118,4300,372,9);
INSERT INTO INTERPRETE VALUES (264,9074,725,1);
INSERT INTO INTERPRETE VALUES (264,9075,725,2);
INSERT INTO INTERPRETE VALUES (264,9076,725,3);
INSERT INTO INTERPRETE VALUES (44,5661,475,2);
INSERT INTO INTERPRETE VALUES (118,4302,372,11);
INSERT INTO INTERPRETE VALUES (216,8537,726,3);
INSERT INTO INTERPRETE VALUES (216,8541,726,7);
INSERT INTO INTERPRETE VALUES (216,9093,726,11);
INSERT INTO INTERPRETE VALUES (216,9094,726,12);
INSERT INTO INTERPRETE VALUES (109,6262,520,10);
INSERT INTO INTERPRETE VALUES (44,3203,291,4);
INSERT INTO INTERPRETE VALUES (118,4304,372,13);
INSERT INTO INTERPRETE VALUES (216,9114,728,7);
INSERT INTO INTERPRETE VALUES (44,5675,475,16);
INSERT INTO INTERPRETE VALUES (118,4303,372,12);
INSERT INTO INTERPRETE VALUES (168,9130,729,7);
INSERT INTO INTERPRETE VALUES (44,5674,475,15);
INSERT INTO INTERPRETE VALUES (118,4305,372,14);
INSERT INTO INTERPRETE VALUES (95,9215,737,11);
INSERT INTO INTERPRETE VALUES (95,9216,737,12);
INSERT INTO INTERPRETE VALUES (216,9218,738,2);
INSERT INTO INTERPRETE VALUES (216,9220,738,4);
INSERT INTO INTERPRETE VALUES (216,9221,738,5);
INSERT INTO INTERPRETE VALUES (216,9223,738,7);
INSERT INTO INTERPRETE VALUES (216,9224,738,8);
INSERT INTO INTERPRETE VALUES (216,9226,738,10);
INSERT INTO INTERPRETE VALUES (216,9227,738,11);
INSERT INTO INTERPRETE VALUES (216,9228,738,12);
INSERT INTO INTERPRETE VALUES (44,5667,475,8);
INSERT INTO INTERPRETE VALUES (52,2733,251,2);
INSERT INTO INTERPRETE VALUES (44,4588,391,3);
INSERT INTO INTERPRETE VALUES (52,2656,251,6);
INSERT INTO INTERPRETE VALUES (254,8789,742,2);
INSERT INTO INTERPRETE VALUES (254,9284,742,3);
INSERT INTO INTERPRETE VALUES (254,9285,742,4);
INSERT INTO INTERPRETE VALUES (254,9176,742,5);
INSERT INTO INTERPRETE VALUES (254,9175,742,6);
INSERT INTO INTERPRETE VALUES (254,9288,742,7);
INSERT INTO INTERPRETE VALUES (254,9174,742,8);
INSERT INTO INTERPRETE VALUES (254,9290,742,9);
INSERT INTO INTERPRETE VALUES (254,9291,742,10);
INSERT INTO INTERPRETE VALUES (254,8779,742,11);
INSERT INTO INTERPRETE VALUES (254,9293,742,12);
INSERT INTO INTERPRETE VALUES (216,9254,743,8);
INSERT INTO INTERPRETE VALUES (216,9302,743,9);
INSERT INTO INTERPRETE VALUES (216,9307,743,14);
INSERT INTO INTERPRETE VALUES (131,9308,744,1);
INSERT INTO INTERPRETE VALUES (131,9309,744,2);
INSERT INTO INTERPRETE VALUES (131,9310,744,3);
INSERT INTO INTERPRETE VALUES (131,9311,744,4);
INSERT INTO INTERPRETE VALUES (131,9312,744,5);
INSERT INTO INTERPRETE VALUES (131,9313,744,6);
INSERT INTO INTERPRETE VALUES (131,9314,744,7);
INSERT INTO INTERPRETE VALUES (131,9315,744,8);
INSERT INTO INTERPRETE VALUES (131,9316,744,9);
INSERT INTO INTERPRETE VALUES (131,9317,744,10);
INSERT INTO INTERPRETE VALUES (78,2656,315,2);
INSERT INTO INTERPRETE VALUES (257,9320,745,2);
INSERT INTO INTERPRETE VALUES (257,9321,745,3);
INSERT INTO INTERPRETE VALUES (257,9322,745,4);
INSERT INTO INTERPRETE VALUES (257,9323,745,5);
INSERT INTO INTERPRETE VALUES (257,9324,745,6);
INSERT INTO INTERPRETE VALUES (257,9325,745,7);
INSERT INTO INTERPRETE VALUES (257,9326,745,8);
INSERT INTO INTERPRETE VALUES (257,9327,745,9);
INSERT INTO INTERPRETE VALUES (257,9328,745,10);
INSERT INTO INTERPRETE VALUES (257,9329,745,11);
INSERT INTO INTERPRETE VALUES (44,5665,475,6);
INSERT INTO INTERPRETE VALUES (84,2216,203,7);
INSERT INTO INTERPRETE VALUES (257,9345,745,27);
INSERT INTO INTERPRETE VALUES (257,9346,745,28);
INSERT INTO INTERPRETE VALUES (268,9347,746,1);
INSERT INTO INTERPRETE VALUES (268,9348,746,2);
INSERT INTO INTERPRETE VALUES (268,9349,746,3);
INSERT INTO INTERPRETE VALUES (268,9350,746,4);
INSERT INTO INTERPRETE VALUES (268,9351,746,5);
INSERT INTO INTERPRETE VALUES (268,9352,746,6);
INSERT INTO INTERPRETE VALUES (268,9022,746,8);
INSERT INTO INTERPRETE VALUES (44,2724,250,5);
INSERT INTO INTERPRETE VALUES (11,5419,454,11);
INSERT INTO INTERPRETE VALUES (216,9444,753,8);
INSERT INTO INTERPRETE VALUES (216,9445,753,9);
INSERT INTO INTERPRETE VALUES (216,9446,753,10);
INSERT INTO INTERPRETE VALUES (216,9447,753,11);
INSERT INTO INTERPRETE VALUES (44,2472,228,2);
INSERT INTO INTERPRETE VALUES (52,6465,534,8);
INSERT INTO INTERPRETE VALUES (272,9523,758,3);
INSERT INTO INTERPRETE VALUES (272,9524,758,4);
INSERT INTO INTERPRETE VALUES (272,9525,758,5);
INSERT INTO INTERPRETE VALUES (272,9526,758,6);
INSERT INTO INTERPRETE VALUES (272,9527,758,7);
INSERT INTO INTERPRETE VALUES (272,9528,758,8);
INSERT INTO INTERPRETE VALUES (44,2474,228,4);
INSERT INTO INTERPRETE VALUES (52,3943,390,6);
INSERT INTO INTERPRETE VALUES (216,9560,760,10);
INSERT INTO INTERPRETE VALUES (216,9561,760,11);
INSERT INTO INTERPRETE VALUES (216,9563,760,13);
INSERT INTO INTERPRETE VALUES (216,9564,760,14);
INSERT INTO INTERPRETE VALUES (216,9565,760,15);
INSERT INTO INTERPRETE VALUES (216,9566,760,16);
INSERT INTO INTERPRETE VALUES (216,9567,760,17);
INSERT INTO INTERPRETE VALUES (252,8640,761,1);
INSERT INTO INTERPRETE VALUES (252,8680,761,2);
INSERT INTO INTERPRETE VALUES (252,8682,761,3);
INSERT INTO INTERPRETE VALUES (252,8634,761,4);
INSERT INTO INTERPRETE VALUES (252,8678,761,5);
INSERT INTO INTERPRETE VALUES (252,8676,761,6);
INSERT INTO INTERPRETE VALUES (44,2477,228,7);
INSERT INTO INTERPRETE VALUES (44,5662,475,3);
INSERT INTO INTERPRETE VALUES (141,3943,348,1);
INSERT INTO INTERPRETE VALUES (160,9613,764,2);
INSERT INTO INTERPRETE VALUES (44,2480,228,10);
INSERT INTO INTERPRETE VALUES (44,5671,475,12);
INSERT INTO INTERPRETE VALUES (52,6464,534,7);
INSERT INTO INTERPRETE VALUES (44,3341,463,10);
INSERT INTO INTERPRETE VALUES (118,4292,372,1);
INSERT INTO INTERPRETE VALUES (274,9740,771,12);
INSERT INTO INTERPRETE VALUES (44,2725,250,6);
INSERT INTO INTERPRETE VALUES (44,5666,475,7);
INSERT INTO INTERPRETE VALUES (118,4293,372,2);
INSERT INTO INTERPRETE VALUES (131,9836,779,9);
INSERT INTO INTERPRETE VALUES (131,9837,779,10);
INSERT INTO INTERPRETE VALUES (131,9838,779,11);
INSERT INTO INTERPRETE VALUES (131,9839,779,12);
INSERT INTO INTERPRETE VALUES (254,9841,780,1);
INSERT INTO INTERPRETE VALUES (254,9842,780,2);
INSERT INTO INTERPRETE VALUES (254,9843,780,3);
INSERT INTO INTERPRETE VALUES (254,9844,780,4);
INSERT INTO INTERPRETE VALUES (78,2725,315,3);
INSERT INTO INTERPRETE VALUES (44,5663,475,4);
INSERT INTO INTERPRETE VALUES (118,4294,372,3);
INSERT INTO INTERPRETE VALUES (143,8532,783,12);
INSERT INTO INTERPRETE VALUES (143,9092,783,15);
INSERT INTO INTERPRETE VALUES (52,3894,344,5);
INSERT INTO INTERPRETE VALUES (44,5673,475,14);
INSERT INTO INTERPRETE VALUES (52,3895,344,6);
INSERT INTO INTERPRETE VALUES (181,9936,786,12);
INSERT INTO INTERPRETE VALUES (44,5509,463,5);
INSERT INTO INTERPRETE VALUES (44,5513,463,9);
INSERT INTO INTERPRETE VALUES (52,3896,344,7);
INSERT INTO INTERPRETE VALUES (44,2959,270,12);
INSERT INTO INTERPRETE VALUES (52,3897,344,8);
INSERT INTO INTERPRETE VALUES (258,10154,800,10);
INSERT INTO INTERPRETE VALUES (258,10155,800,11);
INSERT INTO INTERPRETE VALUES (258,10156,800,12);
INSERT INTO INTERPRETE VALUES (258,10157,800,13);
INSERT INTO INTERPRETE VALUES (258,1298,800,18);
INSERT INTO INTERPRETE VALUES (44,6501,855,14);
INSERT INTO INTERPRETE VALUES (205,11195,871,1);
INSERT INTO INTERPRETE VALUES (52,3898,344,9);
INSERT INTO INTERPRETE VALUES (44,1577,140,2);
INSERT INTO INTERPRETE VALUES (205,11196,871,2);
INSERT INTO INTERPRETE VALUES (52,3899,344,10);
INSERT INTO INTERPRETE VALUES (44,1578,140,3);
INSERT INTO INTERPRETE VALUES (205,11197,871,3);
INSERT INTO INTERPRETE VALUES (52,3900,344,11);
INSERT INTO INTERPRETE VALUES (264,10453,817,1);
INSERT INTO INTERPRETE VALUES (264,10454,817,2);
INSERT INTO INTERPRETE VALUES (264,10455,817,3);
INSERT INTO INTERPRETE VALUES (264,10456,817,4);
INSERT INTO INTERPRETE VALUES (264,10457,817,5);
INSERT INTO INTERPRETE VALUES (264,10458,817,6);
INSERT INTO INTERPRETE VALUES (264,10459,817,7);
INSERT INTO INTERPRETE VALUES (264,10460,817,8);
INSERT INTO INTERPRETE VALUES (264,10461,817,9);
INSERT INTO INTERPRETE VALUES (264,10462,817,10);
INSERT INTO INTERPRETE VALUES (57,10463,818,1);
INSERT INTO INTERPRETE VALUES (57,10465,818,3);
INSERT INTO INTERPRETE VALUES (57,10466,818,4);
INSERT INTO INTERPRETE VALUES (57,10467,818,5);
INSERT INTO INTERPRETE VALUES (57,10471,818,9);
INSERT INTO INTERPRETE VALUES (57,10472,818,10);
INSERT INTO INTERPRETE VALUES (44,1581,140,6);
INSERT INTO INTERPRETE VALUES (205,11198,871,4);
INSERT INTO INTERPRETE VALUES (84,2213,203,4);
INSERT INTO INTERPRETE VALUES (57,10475,818,13);
INSERT INTO INTERPRETE VALUES (44,1582,140,7);
INSERT INTO INTERPRETE VALUES (205,11199,871,5);
INSERT INTO INTERPRETE VALUES (52,4413,380,4);
INSERT INTO INTERPRETE VALUES (44,1544,136,3);
INSERT INTO INTERPRETE VALUES (205,11200,871,6);
INSERT INTO INTERPRETE VALUES (52,6062,506,8);
INSERT INTO INTERPRETE VALUES (205,11201,871,7);
INSERT INTO INTERPRETE VALUES (52,1178,98,5);
INSERT INTO INTERPRETE VALUES (205,11202,871,8);
INSERT INTO INTERPRETE VALUES (52,6462,534,5);
INSERT INTO INTERPRETE VALUES (283,10806,840,1);
INSERT INTO INTERPRETE VALUES (283,10807,840,2);
INSERT INTO INTERPRETE VALUES (283,10808,840,3);
INSERT INTO INTERPRETE VALUES (283,10809,840,4);
INSERT INTO INTERPRETE VALUES (283,10810,840,5);
INSERT INTO INTERPRETE VALUES (283,10811,840,6);
INSERT INTO INTERPRETE VALUES (283,10812,840,7);
INSERT INTO INTERPRETE VALUES (283,10813,840,8);
INSERT INTO INTERPRETE VALUES (283,10814,840,9);
INSERT INTO INTERPRETE VALUES (283,10815,840,10);
INSERT INTO INTERPRETE VALUES (283,10816,840,11);
INSERT INTO INTERPRETE VALUES (283,10817,840,12);
INSERT INTO INTERPRETE VALUES (283,10820,840,15);
INSERT INTO INTERPRETE VALUES (205,11203,871,9);
INSERT INTO INTERPRETE VALUES (52,6458,534,1);
INSERT INTO INTERPRETE VALUES (205,11204,871,10);
INSERT INTO INTERPRETE VALUES (52,6467,534,10);
INSERT INTO INTERPRETE VALUES (3,10923,849,9);
INSERT INTO INTERPRETE VALUES (3,10924,849,10);
INSERT INTO INTERPRETE VALUES (3,10925,849,11);
INSERT INTO INTERPRETE VALUES (3,10926,849,12);
INSERT INTO INTERPRETE VALUES (205,11205,871,11);
INSERT INTO INTERPRETE VALUES (44,4206,463,8);
INSERT INTO INTERPRETE VALUES (205,11206,871,12);
INSERT INTO INTERPRETE VALUES (52,3789,396,8);
INSERT INTO INTERPRETE VALUES (44,4211,855,8);
INSERT INTO INTERPRETE VALUES (288,11207,872,1);
INSERT INTO INTERPRETE VALUES (52,3553,390,3);
INSERT INTO INTERPRETE VALUES (122,10967,852,9);
INSERT INTO INTERPRETE VALUES (288,11208,872,2);
INSERT INTO INTERPRETE VALUES (52,3553,390,10);
INSERT INTO INTERPRETE VALUES (288,11209,872,3);
INSERT INTO INTERPRETE VALUES (282,10656,830,9);
INSERT INTO INTERPRETE VALUES (288,11210,872,4);
INSERT INTO INTERPRETE VALUES (101,2524,233,2);
INSERT INTO INTERPRETE VALUES (288,11211,872,5);
INSERT INTO INTERPRETE VALUES (208,7303,634,8);
INSERT INTO INTERPRETE VALUES (288,9724,872,6);
INSERT INTO INTERPRETE VALUES (57,3850,341,3);
INSERT INTO INTERPRETE VALUES (288,11213,872,7);
INSERT INTO INTERPRETE VALUES (106,5247,441,9);
INSERT INTO INTERPRETE VALUES (143,4808,407,9);
INSERT INTO INTERPRETE VALUES (143,4828,410,1);
INSERT INTO INTERPRETE VALUES (288,11214,872,8);
INSERT INTO INTERPRETE VALUES (52,1194,99,2);
INSERT INTO INTERPRETE VALUES (288,11215,872,9);
INSERT INTO INTERPRETE VALUES (69,1530,135,17);
INSERT INTO INTERPRETE VALUES (143,4984,422,14);
INSERT INTO INTERPRETE VALUES (288,11216,872,10);
INSERT INTO INTERPRETE VALUES (52,1530,396,16);
INSERT INTO INTERPRETE VALUES (288,11217,872,11);
INSERT INTO INTERPRETE VALUES (99,2748,252,3);
INSERT INTO INTERPRETE VALUES (288,11218,872,12);
INSERT INTO INTERPRETE VALUES (52,4767,403,7);
INSERT INTO INTERPRETE VALUES (196,6739,556,2);
INSERT INTO INTERPRETE VALUES (288,11219,872,13);
INSERT INTO INTERPRETE VALUES (52,3382,305,8);
INSERT INTO INTERPRETE VALUES (216,7317,600,7);
INSERT INTO INTERPRETE VALUES (276,10049,793,1);
INSERT INTO INTERPRETE VALUES (52,3627,324,8);
INSERT INTO INTERPRETE VALUES (196,6739,603,10);
INSERT INTO INTERPRETE VALUES (230,7667,628,12);
INSERT INTO INTERPRETE VALUES (52,3549,390,1);
INSERT INTO INTERPRETE VALUES (230,8241,672,17);
INSERT INTO INTERPRETE VALUES (52,3381,305,7);
INSERT INTO INTERPRETE VALUES (230,8182,667,14);
INSERT INTO INTERPRETE VALUES (52,3623,324,4);
INSERT INTO INTERPRETE VALUES (199,11220,873,1);
INSERT INTO INTERPRETE VALUES (52,4671,396,1);
INSERT INTO INTERPRETE VALUES (199,11221,873,2);
INSERT INTO INTERPRETE VALUES (52,1708,154,8);
INSERT INTO INTERPRETE VALUES (199,11222,873,3);
INSERT INTO INTERPRETE VALUES (52,4761,403,1);
INSERT INTO INTERPRETE VALUES (199,11223,873,4);
INSERT INTO INTERPRETE VALUES (52,4762,403,2);
INSERT INTO INTERPRETE VALUES (216,9091,726,14);
INSERT INTO INTERPRETE VALUES (199,11224,873,5);
INSERT INTO INTERPRETE VALUES (52,1701,154,1);
INSERT INTO INTERPRETE VALUES (216,9019,728,15);
INSERT INTO INTERPRETE VALUES (199,11225,873,6);
INSERT INTO INTERPRETE VALUES (52,1710,154,10);
INSERT INTO INTERPRETE VALUES (199,11226,873,7);
INSERT INTO INTERPRETE VALUES (52,4770,403,10);
INSERT INTO INTERPRETE VALUES (216,9252,740,9);
INSERT INTO INTERPRETE VALUES (199,11227,873,8);
INSERT INTO INTERPRETE VALUES (52,4766,403,6);
INSERT INTO INTERPRETE VALUES (199,11228,873,9);
INSERT INTO INTERPRETE VALUES (52,4769,403,9);
INSERT INTO INTERPRETE VALUES (199,11229,873,10);
INSERT INTO INTERPRETE VALUES (52,1704,154,4);
INSERT INTO INTERPRETE VALUES (216,9555,760,5);
INSERT INTO INTERPRETE VALUES (199,11230,873,11);
INSERT INTO INTERPRETE VALUES (52,4675,396,5);
INSERT INTO INTERPRETE VALUES (199,11231,873,12);
INSERT INTO INTERPRETE VALUES (52,2732,251,1);
INSERT INTO INTERPRETE VALUES (199,11232,873,13);
INSERT INTO INTERPRETE VALUES (52,6459,534,2);
INSERT INTO INTERPRETE VALUES (199,11233,873,14);
INSERT INTO INTERPRETE VALUES (52,3377,305,3);
INSERT INTO INTERPRETE VALUES (144,4047,355,4);
INSERT INTO INTERPRETE VALUES (199,11234,873,15);
INSERT INTO INTERPRETE VALUES (52,1702,154,2);
INSERT INTO INTERPRETE VALUES (199,11235,873,16);
INSERT INTO INTERPRETE VALUES (52,3375,305,1);
INSERT INTO INTERPRETE VALUES (118,2999,274,5);
INSERT INTO INTERPRETE VALUES (199,11236,873,17);
INSERT INTO INTERPRETE VALUES (52,1193,99,1);
INSERT INTO INTERPRETE VALUES (77,11237,874,1);
INSERT INTO INTERPRETE VALUES (52,1707,154,7);
INSERT INTO INTERPRETE VALUES (77,11238,874,2);
INSERT INTO INTERPRETE VALUES (52,1706,154,6);
INSERT INTO INTERPRETE VALUES (77,11239,874,3);
INSERT INTO INTERPRETE VALUES (52,3376,305,2);
INSERT INTO INTERPRETE VALUES (77,11240,874,4);
INSERT INTO INTERPRETE VALUES (52,4768,403,8);
INSERT INTO INTERPRETE VALUES (77,11241,874,5);
INSERT INTO INTERPRETE VALUES (52,3380,305,6);
INSERT INTO INTERPRETE VALUES (77,11242,874,6);
INSERT INTO INTERPRETE VALUES (52,4765,403,5);
INSERT INTO INTERPRETE VALUES (77,11243,874,7);
INSERT INTO INTERPRETE VALUES (52,3785,396,11);
INSERT INTO INTERPRETE VALUES (77,11244,874,8);
INSERT INTO INTERPRETE VALUES (77,1711,874,9);
INSERT INTO INTERPRETE VALUES (77,11246,874,10);
INSERT INTO INTERPRETE VALUES (77,8982,874,11);
INSERT INTO INTERPRETE VALUES (289,11248,875,1);
INSERT INTO INTERPRETE VALUES (143,4819,408,11);
INSERT INTO INTERPRETE VALUES (289,11249,875,2);
INSERT INTO INTERPRETE VALUES (289,11250,875,3);
INSERT INTO INTERPRETE VALUES (208,7305,634,1);
INSERT INTO INTERPRETE VALUES (272,9641,765,12);
INSERT INTO INTERPRETE VALUES (289,11251,875,4);
INSERT INTO INTERPRETE VALUES (208,6925,572,6);
INSERT INTO INTERPRETE VALUES (289,11252,875,5);
INSERT INTO INTERPRETE VALUES (289,11253,875,6);
INSERT INTO INTERPRETE VALUES (289,11254,875,7);
INSERT INTO INTERPRETE VALUES (289,11255,875,8);
INSERT INTO INTERPRETE VALUES (289,11256,875,9);
INSERT INTO INTERPRETE VALUES (44,1580,140,5);
INSERT INTO INTERPRETE VALUES (289,11257,875,10);
INSERT INTO INTERPRETE VALUES (52,4430,381,6);
INSERT INTO INTERPRETE VALUES (289,11258,875,11);
INSERT INTO INTERPRETE VALUES (289,11259,875,12);
INSERT INTO INTERPRETE VALUES (289,11260,875,13);
INSERT INTO INTERPRETE VALUES (289,11261,875,14);
INSERT INTO INTERPRETE VALUES (289,11262,875,15);
INSERT INTO INTERPRETE VALUES (289,11263,875,16);
INSERT INTO INTERPRETE VALUES (289,11264,875,17);
INSERT INTO INTERPRETE VALUES (289,11265,875,18);
INSERT INTO INTERPRETE VALUES (181,10010,790,31);
INSERT INTO INTERPRETE VALUES (289,11266,875,19);
INSERT INTO INTERPRETE VALUES (289,11267,875,20);
INSERT INTO INTERPRETE VALUES (289,11268,875,21);
INSERT INTO INTERPRETE VALUES (289,11269,875,22);
INSERT INTO INTERPRETE VALUES (289,11270,875,23);
INSERT INTO INTERPRETE VALUES (71,9976,789,5);
INSERT INTO INTERPRETE VALUES (290,11271,876,1);
INSERT INTO INTERPRETE VALUES (290,11272,876,2);
INSERT INTO INTERPRETE VALUES (290,11273,876,3);
INSERT INTO INTERPRETE VALUES (290,11274,876,4);
INSERT INTO INTERPRETE VALUES (52,1911,506,9);
INSERT INTO INTERPRETE VALUES (6,79,8,9);
INSERT INTO INTERPRETE VALUES (290,11275,876,5);
INSERT INTO INTERPRETE VALUES (290,7335,876,6);
INSERT INTO INTERPRETE VALUES (52,4314,373,9);
INSERT INTO INTERPRETE VALUES (290,11277,876,7);
INSERT INTO INTERPRETE VALUES (93,3115,284,1);
INSERT INTO INTERPRETE VALUES (290,11278,876,8);
INSERT INTO INTERPRETE VALUES (290,11279,876,9);
INSERT INTO INTERPRETE VALUES (290,11280,876,10);
INSERT INTO INTERPRETE VALUES (290,11281,876,11);
INSERT INTO INTERPRETE VALUES (290,11282,876,12);
INSERT INTO INTERPRETE VALUES (66,2104,192,3);
INSERT INTO INTERPRETE VALUES (290,11283,876,13);
INSERT INTO INTERPRETE VALUES (290,11284,876,14);
INSERT INTO INTERPRETE VALUES (290,11285,876,15);
INSERT INTO INTERPRETE VALUES (162,5265,443,8);
INSERT INTO INTERPRETE VALUES (290,11286,876,16);
INSERT INTO INTERPRETE VALUES (290,11287,876,17);
INSERT INTO INTERPRETE VALUES (52,4424,380,15);
INSERT INTO INTERPRETE VALUES (44,1583,140,8);
INSERT INTO INTERPRETE VALUES (226,8030,654,9);
INSERT INTO INTERPRETE VALUES (76,6994,577,9);
INSERT INTO INTERPRETE VALUES (127,3241,294,7);
INSERT INTO INTERPRETE VALUES (44,1985,855,6);
INSERT INTO INTERPRETE VALUES (44,10994,855,10);
INSERT INTO INTERPRETE VALUES (44,10996,855,12);
INSERT INTO INTERPRETE VALUES (44,10999,856,1);
INSERT INTO INTERPRETE VALUES (44,4323,856,10);
INSERT INTO INTERPRETE VALUES (49,1142,857,5);
INSERT INTO INTERPRETE VALUES (44,2011,183,3);
INSERT INTO INTERPRETE VALUES (194,6660,549,13);
INSERT INTO INTERPRETE VALUES (287,11034,859,3);
INSERT INTO INTERPRETE VALUES (0,1,0,1);
INSERT INTO INTERPRETE VALUES (0,2,0,2);
INSERT INTO INTERPRETE VALUES (0,3,0,3);
INSERT INTO INTERPRETE VALUES (0,4,0,4);
INSERT INTO INTERPRETE VALUES (1,5,1,1);
INSERT INTO INTERPRETE VALUES (1,6,1,2);
INSERT INTO INTERPRETE VALUES (1,7,1,3);
INSERT INTO INTERPRETE VALUES (1,8,1,4);
INSERT INTO INTERPRETE VALUES (1,9,1,5);
INSERT INTO INTERPRETE VALUES (1,10,1,6);
INSERT INTO INTERPRETE VALUES (2,11,2,1);
INSERT INTO INTERPRETE VALUES (2,12,2,2);
INSERT INTO INTERPRETE VALUES (2,13,2,3);
INSERT INTO INTERPRETE VALUES (2,14,2,4);
INSERT INTO INTERPRETE VALUES (2,15,2,5);
INSERT INTO INTERPRETE VALUES (2,16,2,6);
INSERT INTO INTERPRETE VALUES (2,17,2,7);
INSERT INTO INTERPRETE VALUES (2,18,2,8);
INSERT INTO INTERPRETE VALUES (2,19,2,9);
INSERT INTO INTERPRETE VALUES (2,20,2,10);
INSERT INTO INTERPRETE VALUES (3,21,3,1);
INSERT INTO INTERPRETE VALUES (3,22,3,2);
INSERT INTO INTERPRETE VALUES (3,23,3,3);
INSERT INTO INTERPRETE VALUES (3,24,3,4);
INSERT INTO INTERPRETE VALUES (3,25,3,5);
INSERT INTO INTERPRETE VALUES (3,26,3,6);
INSERT INTO INTERPRETE VALUES (3,27,3,7);
INSERT INTO INTERPRETE VALUES (3,28,3,8);
INSERT INTO INTERPRETE VALUES (3,29,3,9);
INSERT INTO INTERPRETE VALUES (3,30,3,10);
INSERT INTO INTERPRETE VALUES (4,32,4,2);
INSERT INTO INTERPRETE VALUES (4,33,4,3);
INSERT INTO INTERPRETE VALUES (4,34,4,4);
INSERT INTO INTERPRETE VALUES (4,35,4,5);
INSERT INTO INTERPRETE VALUES (4,36,4,6);
INSERT INTO INTERPRETE VALUES (4,37,4,7);
INSERT INTO INTERPRETE VALUES (4,38,4,8);
INSERT INTO INTERPRETE VALUES (4,39,4,9);
INSERT INTO INTERPRETE VALUES (4,40,4,10);
INSERT INTO INTERPRETE VALUES (3,41,5,1);
INSERT INTO INTERPRETE VALUES (3,42,5,2);
INSERT INTO INTERPRETE VALUES (3,43,5,3);
INSERT INTO INTERPRETE VALUES (3,44,5,4);
INSERT INTO INTERPRETE VALUES (3,45,5,5);
INSERT INTO INTERPRETE VALUES (3,46,5,6);
INSERT INTO INTERPRETE VALUES (3,47,5,7);
INSERT INTO INTERPRETE VALUES (3,48,5,8);
INSERT INTO INTERPRETE VALUES (3,49,5,9);
INSERT INTO INTERPRETE VALUES (3,50,5,10);
INSERT INTO INTERPRETE VALUES (5,51,6,1);
INSERT INTO INTERPRETE VALUES (5,52,6,2);
INSERT INTO INTERPRETE VALUES (5,53,6,3);
INSERT INTO INTERPRETE VALUES (5,54,6,4);
INSERT INTO INTERPRETE VALUES (5,55,6,5);
INSERT INTO INTERPRETE VALUES (5,56,6,6);
INSERT INTO INTERPRETE VALUES (5,57,6,7);
INSERT INTO INTERPRETE VALUES (5,58,6,8);
INSERT INTO INTERPRETE VALUES (5,59,6,9);
INSERT INTO INTERPRETE VALUES (5,60,6,10);
INSERT INTO INTERPRETE VALUES (5,61,6,11);
INSERT INTO INTERPRETE VALUES (3,62,7,1);
INSERT INTO INTERPRETE VALUES (3,63,7,2);
INSERT INTO INTERPRETE VALUES (3,64,7,3);
INSERT INTO INTERPRETE VALUES (3,65,7,4);
INSERT INTO INTERPRETE VALUES (3,66,7,5);
INSERT INTO INTERPRETE VALUES (3,67,7,6);
INSERT INTO INTERPRETE VALUES (3,68,7,7);
INSERT INTO INTERPRETE VALUES (3,69,7,8);
INSERT INTO INTERPRETE VALUES (3,70,7,9);
INSERT INTO INTERPRETE VALUES (6,71,8,1);
INSERT INTO INTERPRETE VALUES (6,72,8,2);
INSERT INTO INTERPRETE VALUES (6,73,8,3);
INSERT INTO INTERPRETE VALUES (6,74,8,4);
INSERT INTO INTERPRETE VALUES (6,75,8,5);
INSERT INTO INTERPRETE VALUES (6,76,8,6);
INSERT INTO INTERPRETE VALUES (6,77,8,7);
INSERT INTO INTERPRETE VALUES (6,78,8,8);
INSERT INTO INTERPRETE VALUES (6,80,8,10);
INSERT INTO INTERPRETE VALUES (6,81,8,11);
INSERT INTO INTERPRETE VALUES (3,82,9,1);
INSERT INTO INTERPRETE VALUES (3,83,9,2);
INSERT INTO INTERPRETE VALUES (3,84,9,3);
INSERT INTO INTERPRETE VALUES (3,85,9,4);
INSERT INTO INTERPRETE VALUES (3,86,9,5);
INSERT INTO INTERPRETE VALUES (3,87,9,6);
INSERT INTO INTERPRETE VALUES (3,88,9,7);
INSERT INTO INTERPRETE VALUES (3,89,9,8);
INSERT INTO INTERPRETE VALUES (3,90,9,9);
INSERT INTO INTERPRETE VALUES (3,91,9,10);
INSERT INTO INTERPRETE VALUES (3,92,9,11);
INSERT INTO INTERPRETE VALUES (7,93,10,1);
INSERT INTO INTERPRETE VALUES (7,94,10,2);
INSERT INTO INTERPRETE VALUES (7,95,10,3);
INSERT INTO INTERPRETE VALUES (7,96,10,4);
INSERT INTO INTERPRETE VALUES (7,97,10,5);
INSERT INTO INTERPRETE VALUES (7,98,10,6);
INSERT INTO INTERPRETE VALUES (7,99,10,7);
INSERT INTO INTERPRETE VALUES (7,100,10,8);
INSERT INTO INTERPRETE VALUES (7,101,10,9);
INSERT INTO INTERPRETE VALUES (7,102,10,10);
INSERT INTO INTERPRETE VALUES (7,103,10,11);
INSERT INTO INTERPRETE VALUES (3,104,11,1);
INSERT INTO INTERPRETE VALUES (3,105,11,2);
INSERT INTO INTERPRETE VALUES (3,106,11,3);
INSERT INTO INTERPRETE VALUES (3,107,11,4);
INSERT INTO INTERPRETE VALUES (3,6532,11,5);
INSERT INTO INTERPRETE VALUES (3,109,11,6);
INSERT INTO INTERPRETE VALUES (3,110,11,7);
INSERT INTO INTERPRETE VALUES (3,111,11,8);
INSERT INTO INTERPRETE VALUES (3,112,11,9);
INSERT INTO INTERPRETE VALUES (3,113,11,10);
INSERT INTO INTERPRETE VALUES (3,106,11,11);
INSERT INTO INTERPRETE VALUES (8,115,12,1);
INSERT INTO INTERPRETE VALUES (8,116,12,2);
INSERT INTO INTERPRETE VALUES (8,117,12,3);
INSERT INTO INTERPRETE VALUES (8,118,12,4);
INSERT INTO INTERPRETE VALUES (8,120,12,6);
INSERT INTO INTERPRETE VALUES (8,121,12,7);
INSERT INTO INTERPRETE VALUES (7,134,13,9);
INSERT INTO INTERPRETE VALUES (7,135,13,10);
INSERT INTO INTERPRETE VALUES (7,136,13,11);
INSERT INTO INTERPRETE VALUES (7,137,13,12);
INSERT INTO INTERPRETE VALUES (9,138,14,1);
INSERT INTO INTERPRETE VALUES (9,139,14,2);
INSERT INTO INTERPRETE VALUES (9,140,14,3);
INSERT INTO INTERPRETE VALUES (9,141,14,4);
INSERT INTO INTERPRETE VALUES (9,142,14,5);
INSERT INTO INTERPRETE VALUES (9,143,14,6);
INSERT INTO INTERPRETE VALUES (9,144,14,7);
INSERT INTO INTERPRETE VALUES (9,145,14,8);
INSERT INTO INTERPRETE VALUES (9,146,14,9);
INSERT INTO INTERPRETE VALUES (9,147,14,10);
INSERT INTO INTERPRETE VALUES (9,148,14,11);
INSERT INTO INTERPRETE VALUES (9,149,14,12);
INSERT INTO INTERPRETE VALUES (9,150,14,13);
INSERT INTO INTERPRETE VALUES (0,151,15,1);
INSERT INTO INTERPRETE VALUES (0,152,15,2);
INSERT INTO INTERPRETE VALUES (0,153,15,3);
INSERT INTO INTERPRETE VALUES (0,154,15,4);
INSERT INTO INTERPRETE VALUES (0,155,15,5);
INSERT INTO INTERPRETE VALUES (0,156,15,6);
INSERT INTO INTERPRETE VALUES (0,157,15,7);
INSERT INTO INTERPRETE VALUES (0,158,15,8);
INSERT INTO INTERPRETE VALUES (0,159,15,9);
INSERT INTO INTERPRETE VALUES (0,160,15,10);
INSERT INTO INTERPRETE VALUES (0,161,15,11);
INSERT INTO INTERPRETE VALUES (0,162,15,12);
INSERT INTO INTERPRETE VALUES (0,163,16,1);
INSERT INTO INTERPRETE VALUES (0,164,16,2);
INSERT INTO INTERPRETE VALUES (0,165,16,3);
INSERT INTO INTERPRETE VALUES (0,166,16,4);
INSERT INTO INTERPRETE VALUES (0,167,16,5);
INSERT INTO INTERPRETE VALUES (0,168,16,6);
INSERT INTO INTERPRETE VALUES (0,169,16,7);
INSERT INTO INTERPRETE VALUES (0,170,16,8);
INSERT INTO INTERPRETE VALUES (0,171,16,9);
INSERT INTO INTERPRETE VALUES (0,172,16,10);
INSERT INTO INTERPRETE VALUES (0,173,16,11);
INSERT INTO INTERPRETE VALUES (0,1,16,12);
INSERT INTO INTERPRETE VALUES (7,175,17,1);
INSERT INTO INTERPRETE VALUES (7,176,17,2);
INSERT INTO INTERPRETE VALUES (7,177,17,3);
INSERT INTO INTERPRETE VALUES (7,178,17,4);
INSERT INTO INTERPRETE VALUES (7,179,17,5);
INSERT INTO INTERPRETE VALUES (7,180,17,6);
INSERT INTO INTERPRETE VALUES (7,181,17,7);
INSERT INTO INTERPRETE VALUES (7,182,17,8);
INSERT INTO INTERPRETE VALUES (7,183,17,9);
INSERT INTO INTERPRETE VALUES (7,184,17,10);
INSERT INTO INTERPRETE VALUES (7,185,17,11);
INSERT INTO INTERPRETE VALUES (7,186,17,12);
INSERT INTO INTERPRETE VALUES (7,187,17,13);
INSERT INTO INTERPRETE VALUES (7,188,17,14);
INSERT INTO INTERPRETE VALUES (3,6523,18,1);
INSERT INTO INTERPRETE VALUES (3,190,18,2);
INSERT INTO INTERPRETE VALUES (3,192,18,4);
INSERT INTO INTERPRETE VALUES (3,193,18,5);
INSERT INTO INTERPRETE VALUES (3,194,18,6);
INSERT INTO INTERPRETE VALUES (3,195,18,7);
INSERT INTO INTERPRETE VALUES (3,196,18,8);
INSERT INTO INTERPRETE VALUES (3,197,18,9);
INSERT INTO INTERPRETE VALUES (3,198,18,10);
INSERT INTO INTERPRETE VALUES (3,199,18,11);
INSERT INTO INTERPRETE VALUES (3,200,18,12);
INSERT INTO INTERPRETE VALUES (3,201,18,13);
INSERT INTO INTERPRETE VALUES (3,202,18,14);
INSERT INTO INTERPRETE VALUES (10,203,19,1);
INSERT INTO INTERPRETE VALUES (10,204,19,2);
INSERT INTO INTERPRETE VALUES (10,205,19,3);
INSERT INTO INTERPRETE VALUES (10,206,19,4);
INSERT INTO INTERPRETE VALUES (10,207,19,5);
INSERT INTO INTERPRETE VALUES (10,208,19,6);
INSERT INTO INTERPRETE VALUES (10,209,19,7);
INSERT INTO INTERPRETE VALUES (10,210,19,8);
INSERT INTO INTERPRETE VALUES (10,211,19,9);
INSERT INTO INTERPRETE VALUES (10,212,19,10);
INSERT INTO INTERPRETE VALUES (10,213,19,11);
INSERT INTO INTERPRETE VALUES (10,214,19,12);
INSERT INTO INTERPRETE VALUES (11,215,20,1);
INSERT INTO INTERPRETE VALUES (11,216,20,2);
INSERT INTO INTERPRETE VALUES (11,217,20,3);
INSERT INTO INTERPRETE VALUES (11,218,20,4);
INSERT INTO INTERPRETE VALUES (11,219,20,5);
INSERT INTO INTERPRETE VALUES (11,220,20,6);
INSERT INTO INTERPRETE VALUES (11,221,20,7);
INSERT INTO INTERPRETE VALUES (11,222,20,8);
INSERT INTO INTERPRETE VALUES (11,223,20,9);
INSERT INTO INTERPRETE VALUES (11,224,20,10);
INSERT INTO INTERPRETE VALUES (9,225,21,1);
INSERT INTO INTERPRETE VALUES (9,226,21,2);
INSERT INTO INTERPRETE VALUES (9,227,21,3);
INSERT INTO INTERPRETE VALUES (9,228,21,4);
INSERT INTO INTERPRETE VALUES (9,229,21,5);
INSERT INTO INTERPRETE VALUES (9,230,21,6);
INSERT INTO INTERPRETE VALUES (9,231,21,7);
INSERT INTO INTERPRETE VALUES (9,232,21,8);
INSERT INTO INTERPRETE VALUES (9,233,21,9);
INSERT INTO INTERPRETE VALUES (9,234,21,10);
INSERT INTO INTERPRETE VALUES (9,235,22,1);
INSERT INTO INTERPRETE VALUES (9,236,22,2);
INSERT INTO INTERPRETE VALUES (9,237,22,3);
INSERT INTO INTERPRETE VALUES (9,238,22,4);
INSERT INTO INTERPRETE VALUES (9,239,22,5);
INSERT INTO INTERPRETE VALUES (9,240,22,6);
INSERT INTO INTERPRETE VALUES (9,241,22,7);
INSERT INTO INTERPRETE VALUES (9,242,22,8);
INSERT INTO INTERPRETE VALUES (9,243,22,9);
INSERT INTO INTERPRETE VALUES (9,244,22,10);
INSERT INTO INTERPRETE VALUES (9,245,22,11);
INSERT INTO INTERPRETE VALUES (9,246,22,12);
INSERT INTO INTERPRETE VALUES (9,247,22,13);
INSERT INTO INTERPRETE VALUES (9,248,22,14);
INSERT INTO INTERPRETE VALUES (12,249,23,1);
INSERT INTO INTERPRETE VALUES (12,250,23,2);
INSERT INTO INTERPRETE VALUES (12,251,23,3);
INSERT INTO INTERPRETE VALUES (12,252,23,4);
INSERT INTO INTERPRETE VALUES (12,253,23,5);
INSERT INTO INTERPRETE VALUES (12,255,23,7);
INSERT INTO INTERPRETE VALUES (12,256,23,8);
INSERT INTO INTERPRETE VALUES (12,257,23,9);
INSERT INTO INTERPRETE VALUES (12,258,23,10);
INSERT INTO INTERPRETE VALUES (12,259,23,11);
INSERT INTO INTERPRETE VALUES (12,260,23,12);
INSERT INTO INTERPRETE VALUES (12,261,23,13);
INSERT INTO INTERPRETE VALUES (12,262,23,14);
INSERT INTO INTERPRETE VALUES (12,263,23,15);
INSERT INTO INTERPRETE VALUES (12,264,23,16);
INSERT INTO INTERPRETE VALUES (12,265,23,17);
INSERT INTO INTERPRETE VALUES (13,266,24,1);
INSERT INTO INTERPRETE VALUES (13,267,24,2);
INSERT INTO INTERPRETE VALUES (13,268,24,3);
INSERT INTO INTERPRETE VALUES (13,269,24,4);
INSERT INTO INTERPRETE VALUES (13,270,24,5);
INSERT INTO INTERPRETE VALUES (13,271,24,6);
INSERT INTO INTERPRETE VALUES (13,272,24,7);
INSERT INTO INTERPRETE VALUES (13,273,24,8);
INSERT INTO INTERPRETE VALUES (13,274,24,9);
INSERT INTO INTERPRETE VALUES (13,275,24,10);
INSERT INTO INTERPRETE VALUES (13,276,24,11);
INSERT INTO INTERPRETE VALUES (13,277,24,12);
INSERT INTO INTERPRETE VALUES (13,278,24,13);
INSERT INTO INTERPRETE VALUES (12,252,25,1);
INSERT INTO INTERPRETE VALUES (12,280,25,2);
INSERT INTO INTERPRETE VALUES (12,281,25,3);
INSERT INTO INTERPRETE VALUES (12,282,25,4);
INSERT INTO INTERPRETE VALUES (12,283,25,5);
INSERT INTO INTERPRETE VALUES (12,250,25,6);
INSERT INTO INTERPRETE VALUES (12,285,25,7);
INSERT INTO INTERPRETE VALUES (14,286,26,1);
INSERT INTO INTERPRETE VALUES (14,287,26,2);
INSERT INTO INTERPRETE VALUES (14,288,26,3);
INSERT INTO INTERPRETE VALUES (14,289,26,4);
INSERT INTO INTERPRETE VALUES (14,290,26,5);
INSERT INTO INTERPRETE VALUES (14,291,26,6);
INSERT INTO INTERPRETE VALUES (14,292,26,7);
INSERT INTO INTERPRETE VALUES (14,293,26,8);
INSERT INTO INTERPRETE VALUES (14,294,26,9);
INSERT INTO INTERPRETE VALUES (14,295,26,10);
INSERT INTO INTERPRETE VALUES (14,296,26,11);
INSERT INTO INTERPRETE VALUES (15,306,28,1);
INSERT INTO INTERPRETE VALUES (15,307,28,2);
INSERT INTO INTERPRETE VALUES (15,308,28,3);
INSERT INTO INTERPRETE VALUES (15,309,28,4);
INSERT INTO INTERPRETE VALUES (15,310,28,5);
INSERT INTO INTERPRETE VALUES (15,311,28,6);
INSERT INTO INTERPRETE VALUES (15,312,28,7);
INSERT INTO INTERPRETE VALUES (15,313,28,8);
INSERT INTO INTERPRETE VALUES (15,314,28,9);
INSERT INTO INTERPRETE VALUES (15,315,28,10);
INSERT INTO INTERPRETE VALUES (15,316,28,11);
INSERT INTO INTERPRETE VALUES (15,317,28,12);
INSERT INTO INTERPRETE VALUES (15,318,28,13);
INSERT INTO INTERPRETE VALUES (15,319,28,14);
INSERT INTO INTERPRETE VALUES (15,320,28,15);
INSERT INTO INTERPRETE VALUES (15,321,28,16);
INSERT INTO INTERPRETE VALUES (15,322,28,17);
INSERT INTO INTERPRETE VALUES (15,324,28,19);
INSERT INTO INTERPRETE VALUES (16,325,29,1);
INSERT INTO INTERPRETE VALUES (16,326,29,2);
INSERT INTO INTERPRETE VALUES (16,327,29,3);
INSERT INTO INTERPRETE VALUES (16,328,29,4);
INSERT INTO INTERPRETE VALUES (17,329,30,1);
INSERT INTO INTERPRETE VALUES (17,330,30,2);
INSERT INTO INTERPRETE VALUES (17,331,30,3);
INSERT INTO INTERPRETE VALUES (18,332,31,1);
INSERT INTO INTERPRETE VALUES (18,333,31,2);
INSERT INTO INTERPRETE VALUES (18,334,31,3);
INSERT INTO INTERPRETE VALUES (18,335,31,4);
INSERT INTO INTERPRETE VALUES (19,336,32,1);
INSERT INTO INTERPRETE VALUES (19,337,32,2);
INSERT INTO INTERPRETE VALUES (19,338,32,3);
INSERT INTO INTERPRETE VALUES (19,339,32,4);
INSERT INTO INTERPRETE VALUES (19,340,32,5);
INSERT INTO INTERPRETE VALUES (19,341,32,6);
INSERT INTO INTERPRETE VALUES (19,342,32,7);
INSERT INTO INTERPRETE VALUES (19,343,32,8);
INSERT INTO INTERPRETE VALUES (19,344,32,9);
INSERT INTO INTERPRETE VALUES (19,345,32,10);
INSERT INTO INTERPRETE VALUES (19,346,32,11);
INSERT INTO INTERPRETE VALUES (19,347,32,12);
INSERT INTO INTERPRETE VALUES (19,348,32,13);
INSERT INTO INTERPRETE VALUES (19,349,32,14);
INSERT INTO INTERPRETE VALUES (19,350,32,15);
INSERT INTO INTERPRETE VALUES (19,351,32,16);
INSERT INTO INTERPRETE VALUES (19,352,32,17);
INSERT INTO INTERPRETE VALUES (19,353,32,18);
INSERT INTO INTERPRETE VALUES (19,354,32,19);
INSERT INTO INTERPRETE VALUES (19,355,32,20);
INSERT INTO INTERPRETE VALUES (19,356,32,21);
INSERT INTO INTERPRETE VALUES (19,357,32,22);
INSERT INTO INTERPRETE VALUES (19,358,32,23);
INSERT INTO INTERPRETE VALUES (16,359,33,1);
INSERT INTO INTERPRETE VALUES (16,360,33,2);
INSERT INTO INTERPRETE VALUES (16,361,33,3);
INSERT INTO INTERPRETE VALUES (16,362,33,4);
INSERT INTO INTERPRETE VALUES (16,363,33,5);
INSERT INTO INTERPRETE VALUES (20,364,34,1);
INSERT INTO INTERPRETE VALUES (20,365,34,2);
INSERT INTO INTERPRETE VALUES (20,366,34,3);
INSERT INTO INTERPRETE VALUES (20,367,34,4);
INSERT INTO INTERPRETE VALUES (20,368,34,5);
INSERT INTO INTERPRETE VALUES (21,369,35,1);
INSERT INTO INTERPRETE VALUES (21,370,35,2);
INSERT INTO INTERPRETE VALUES (21,371,35,3);
INSERT INTO INTERPRETE VALUES (21,372,35,4);
INSERT INTO INTERPRETE VALUES (16,373,36,1);
INSERT INTO INTERPRETE VALUES (16,374,36,2);
INSERT INTO INTERPRETE VALUES (16,375,36,3);
INSERT INTO INTERPRETE VALUES (16,376,36,4);
INSERT INTO INTERPRETE VALUES (22,377,37,1);
INSERT INTO INTERPRETE VALUES (22,378,37,2);
INSERT INTO INTERPRETE VALUES (22,379,37,3);
INSERT INTO INTERPRETE VALUES (22,380,37,4);
INSERT INTO INTERPRETE VALUES (22,381,37,5);
INSERT INTO INTERPRETE VALUES (19,382,38,1);
INSERT INTO INTERPRETE VALUES (19,383,38,2);
INSERT INTO INTERPRETE VALUES (19,384,38,3);
INSERT INTO INTERPRETE VALUES (19,385,38,4);
INSERT INTO INTERPRETE VALUES (22,386,39,1);
INSERT INTO INTERPRETE VALUES (22,387,39,2);
INSERT INTO INTERPRETE VALUES (22,388,39,3);
INSERT INTO INTERPRETE VALUES (22,389,39,4);
INSERT INTO INTERPRETE VALUES (22,390,39,5);
INSERT INTO INTERPRETE VALUES (17,391,40,1);
INSERT INTO INTERPRETE VALUES (17,392,40,2);
INSERT INTO INTERPRETE VALUES (17,393,40,3);
INSERT INTO INTERPRETE VALUES (17,394,40,4);
INSERT INTO INTERPRETE VALUES (17,395,40,5);
INSERT INTO INTERPRETE VALUES (17,396,40,6);
INSERT INTO INTERPRETE VALUES (23,397,41,1);
INSERT INTO INTERPRETE VALUES (23,398,41,2);
INSERT INTO INTERPRETE VALUES (23,399,41,3);
INSERT INTO INTERPRETE VALUES (23,400,41,4);
INSERT INTO INTERPRETE VALUES (23,401,41,5);
INSERT INTO INTERPRETE VALUES (23,402,41,6);
INSERT INTO INTERPRETE VALUES (21,403,42,1);
INSERT INTO INTERPRETE VALUES (21,404,42,2);
INSERT INTO INTERPRETE VALUES (21,405,42,3);
INSERT INTO INTERPRETE VALUES (21,406,42,4);
INSERT INTO INTERPRETE VALUES (21,407,42,5);
INSERT INTO INTERPRETE VALUES (21,408,42,6);
INSERT INTO INTERPRETE VALUES (21,409,43,1);
INSERT INTO INTERPRETE VALUES (21,410,43,2);
INSERT INTO INTERPRETE VALUES (21,411,43,3);
INSERT INTO INTERPRETE VALUES (21,412,43,4);
INSERT INTO INTERPRETE VALUES (21,413,43,5);
INSERT INTO INTERPRETE VALUES (21,414,43,6);
INSERT INTO INTERPRETE VALUES (19,415,44,1);
INSERT INTO INTERPRETE VALUES (19,416,44,2);
INSERT INTO INTERPRETE VALUES (19,417,44,3);
INSERT INTO INTERPRETE VALUES (19,418,44,4);
INSERT INTO INTERPRETE VALUES (19,419,44,5);
INSERT INTO INTERPRETE VALUES (19,420,44,6);
INSERT INTO INTERPRETE VALUES (19,421,44,7);
INSERT INTO INTERPRETE VALUES (18,422,45,1);
INSERT INTO INTERPRETE VALUES (18,423,45,2);
INSERT INTO INTERPRETE VALUES (18,424,45,3);
INSERT INTO INTERPRETE VALUES (18,425,45,4);
INSERT INTO INTERPRETE VALUES (18,426,45,5);
INSERT INTO INTERPRETE VALUES (18,427,45,6);
INSERT INTO INTERPRETE VALUES (18,428,45,7);
INSERT INTO INTERPRETE VALUES (24,429,46,1);
INSERT INTO INTERPRETE VALUES (24,430,46,2);
INSERT INTO INTERPRETE VALUES (24,431,46,3);
INSERT INTO INTERPRETE VALUES (24,432,46,4);
INSERT INTO INTERPRETE VALUES (24,433,46,5);
INSERT INTO INTERPRETE VALUES (24,434,46,6);
INSERT INTO INTERPRETE VALUES (24,435,46,7);
INSERT INTO INTERPRETE VALUES (24,436,46,8);
INSERT INTO INTERPRETE VALUES (24,437,46,9);
INSERT INTO INTERPRETE VALUES (25,438,47,1);
INSERT INTO INTERPRETE VALUES (25,439,47,2);
INSERT INTO INTERPRETE VALUES (25,440,47,3);
INSERT INTO INTERPRETE VALUES (25,441,47,4);
INSERT INTO INTERPRETE VALUES (25,442,47,5);
INSERT INTO INTERPRETE VALUES (25,443,47,6);
INSERT INTO INTERPRETE VALUES (25,444,47,7);
INSERT INTO INTERPRETE VALUES (25,445,47,8);
INSERT INTO INTERPRETE VALUES (25,446,47,9);
INSERT INTO INTERPRETE VALUES (21,447,48,1);
INSERT INTO INTERPRETE VALUES (21,448,48,2);
INSERT INTO INTERPRETE VALUES (21,449,48,3);
INSERT INTO INTERPRETE VALUES (21,450,48,4);
INSERT INTO INTERPRETE VALUES (21,451,48,5);
INSERT INTO INTERPRETE VALUES (21,452,48,6);
INSERT INTO INTERPRETE VALUES (21,453,48,7);
INSERT INTO INTERPRETE VALUES (21,454,48,8);
INSERT INTO INTERPRETE VALUES (21,455,48,9);
INSERT INTO INTERPRETE VALUES (26,456,49,1);
INSERT INTO INTERPRETE VALUES (26,457,49,2);
INSERT INTO INTERPRETE VALUES (26,458,49,3);
INSERT INTO INTERPRETE VALUES (26,459,49,4);
INSERT INTO INTERPRETE VALUES (26,460,49,5);
INSERT INTO INTERPRETE VALUES (26,461,49,6);
INSERT INTO INTERPRETE VALUES (26,462,49,7);
INSERT INTO INTERPRETE VALUES (26,463,49,8);
INSERT INTO INTERPRETE VALUES (26,464,49,9);
INSERT INTO INTERPRETE VALUES (26,465,49,10);
INSERT INTO INTERPRETE VALUES (26,466,49,11);
INSERT INTO INTERPRETE VALUES (25,467,50,1);
INSERT INTO INTERPRETE VALUES (25,468,50,2);
INSERT INTO INTERPRETE VALUES (25,469,50,3);
INSERT INTO INTERPRETE VALUES (25,470,50,4);
INSERT INTO INTERPRETE VALUES (25,471,50,5);
INSERT INTO INTERPRETE VALUES (25,472,50,6);
INSERT INTO INTERPRETE VALUES (25,473,50,7);
INSERT INTO INTERPRETE VALUES (25,474,50,8);
INSERT INTO INTERPRETE VALUES (25,475,50,9);
INSERT INTO INTERPRETE VALUES (25,476,50,10);
INSERT INTO INTERPRETE VALUES (27,477,51,1);
INSERT INTO INTERPRETE VALUES (27,478,51,2);
INSERT INTO INTERPRETE VALUES (27,479,51,3);
INSERT INTO INTERPRETE VALUES (27,480,51,4);
INSERT INTO INTERPRETE VALUES (27,481,51,5);
INSERT INTO INTERPRETE VALUES (27,482,51,6);
INSERT INTO INTERPRETE VALUES (27,483,51,7);
INSERT INTO INTERPRETE VALUES (27,484,51,8);
INSERT INTO INTERPRETE VALUES (27,485,51,9);
INSERT INTO INTERPRETE VALUES (27,486,51,10);
INSERT INTO INTERPRETE VALUES (27,487,51,11);
INSERT INTO INTERPRETE VALUES (27,488,51,12);
INSERT INTO INTERPRETE VALUES (17,489,52,1);
INSERT INTO INTERPRETE VALUES (17,490,52,2);
INSERT INTO INTERPRETE VALUES (17,491,52,3);
INSERT INTO INTERPRETE VALUES (17,492,52,4);
INSERT INTO INTERPRETE VALUES (17,493,52,5);
INSERT INTO INTERPRETE VALUES (17,494,52,6);
INSERT INTO INTERPRETE VALUES (17,495,52,7);
INSERT INTO INTERPRETE VALUES (17,496,52,8);
INSERT INTO INTERPRETE VALUES (17,497,52,9);
INSERT INTO INTERPRETE VALUES (17,498,52,10);
INSERT INTO INTERPRETE VALUES (17,499,52,11);
INSERT INTO INTERPRETE VALUES (17,500,52,12);
INSERT INTO INTERPRETE VALUES (19,501,53,1);
INSERT INTO INTERPRETE VALUES (19,502,53,2);
INSERT INTO INTERPRETE VALUES (19,503,53,3);
INSERT INTO INTERPRETE VALUES (19,504,53,4);
INSERT INTO INTERPRETE VALUES (19,505,53,5);
INSERT INTO INTERPRETE VALUES (19,506,53,6);
INSERT INTO INTERPRETE VALUES (19,507,53,7);
INSERT INTO INTERPRETE VALUES (19,508,53,8);
INSERT INTO INTERPRETE VALUES (19,509,53,9);
INSERT INTO INTERPRETE VALUES (19,510,53,10);
INSERT INTO INTERPRETE VALUES (19,511,53,11);
INSERT INTO INTERPRETE VALUES (19,512,53,12);
INSERT INTO INTERPRETE VALUES (19,513,53,13);
INSERT INTO INTERPRETE VALUES (19,514,53,14);
INSERT INTO INTERPRETE VALUES (19,515,53,15);
INSERT INTO INTERPRETE VALUES (19,516,53,16);
INSERT INTO INTERPRETE VALUES (19,517,53,17);
INSERT INTO INTERPRETE VALUES (19,518,53,18);
INSERT INTO INTERPRETE VALUES (19,519,53,19);
INSERT INTO INTERPRETE VALUES (19,520,53,20);
INSERT INTO INTERPRETE VALUES (19,521,53,21);
INSERT INTO INTERPRETE VALUES (19,522,53,22);
INSERT INTO INTERPRETE VALUES (19,523,53,23);
INSERT INTO INTERPRETE VALUES (19,524,53,24);
INSERT INTO INTERPRETE VALUES (19,525,53,25);
INSERT INTO INTERPRETE VALUES (19,526,53,26);
INSERT INTO INTERPRETE VALUES (19,527,53,27);
INSERT INTO INTERPRETE VALUES (19,528,53,28);
INSERT INTO INTERPRETE VALUES (19,529,53,29);
INSERT INTO INTERPRETE VALUES (19,530,53,30);
INSERT INTO INTERPRETE VALUES (19,531,54,1);
INSERT INTO INTERPRETE VALUES (19,532,54,2);
INSERT INTO INTERPRETE VALUES (19,533,54,3);
INSERT INTO INTERPRETE VALUES (19,534,54,4);
INSERT INTO INTERPRETE VALUES (19,535,54,5);
INSERT INTO INTERPRETE VALUES (19,536,54,6);
INSERT INTO INTERPRETE VALUES (19,537,54,7);
INSERT INTO INTERPRETE VALUES (19,538,54,8);
INSERT INTO INTERPRETE VALUES (19,539,54,9);
INSERT INTO INTERPRETE VALUES (19,540,54,10);
INSERT INTO INTERPRETE VALUES (19,541,54,11);
INSERT INTO INTERPRETE VALUES (19,542,54,12);
INSERT INTO INTERPRETE VALUES (19,543,54,13);
INSERT INTO INTERPRETE VALUES (19,544,54,14);
INSERT INTO INTERPRETE VALUES (26,545,55,1);
INSERT INTO INTERPRETE VALUES (26,546,55,2);
INSERT INTO INTERPRETE VALUES (26,547,55,3);
INSERT INTO INTERPRETE VALUES (26,548,55,4);
INSERT INTO INTERPRETE VALUES (26,549,55,5);
INSERT INTO INTERPRETE VALUES (26,550,55,6);
INSERT INTO INTERPRETE VALUES (26,551,55,7);
INSERT INTO INTERPRETE VALUES (26,552,55,8);
INSERT INTO INTERPRETE VALUES (26,553,55,9);
INSERT INTO INTERPRETE VALUES (26,554,55,10);
INSERT INTO INTERPRETE VALUES (26,555,55,11);
INSERT INTO INTERPRETE VALUES (26,556,55,12);
INSERT INTO INTERPRETE VALUES (26,557,55,13);
INSERT INTO INTERPRETE VALUES (26,558,55,14);
INSERT INTO INTERPRETE VALUES (26,559,55,15);
INSERT INTO INTERPRETE VALUES (19,560,56,1);
INSERT INTO INTERPRETE VALUES (19,561,56,2);
INSERT INTO INTERPRETE VALUES (19,562,56,3);
INSERT INTO INTERPRETE VALUES (19,563,56,4);
INSERT INTO INTERPRETE VALUES (19,564,56,5);
INSERT INTO INTERPRETE VALUES (19,565,56,6);
INSERT INTO INTERPRETE VALUES (19,566,56,7);
INSERT INTO INTERPRETE VALUES (19,567,56,8);
INSERT INTO INTERPRETE VALUES (19,568,56,9);
INSERT INTO INTERPRETE VALUES (19,569,56,10);
INSERT INTO INTERPRETE VALUES (19,570,56,11);
INSERT INTO INTERPRETE VALUES (19,571,56,12);
INSERT INTO INTERPRETE VALUES (19,572,56,13);
INSERT INTO INTERPRETE VALUES (19,573,56,14);
INSERT INTO INTERPRETE VALUES (19,574,56,15);
INSERT INTO INTERPRETE VALUES (20,575,57,1);
INSERT INTO INTERPRETE VALUES (20,576,57,2);
INSERT INTO INTERPRETE VALUES (20,577,57,3);
INSERT INTO INTERPRETE VALUES (20,578,57,4);
INSERT INTO INTERPRETE VALUES (20,579,57,5);
INSERT INTO INTERPRETE VALUES (20,580,57,6);
INSERT INTO INTERPRETE VALUES (20,581,57,7);
INSERT INTO INTERPRETE VALUES (20,582,57,8);
INSERT INTO INTERPRETE VALUES (20,583,57,9);
INSERT INTO INTERPRETE VALUES (20,584,57,10);
INSERT INTO INTERPRETE VALUES (20,585,57,11);
INSERT INTO INTERPRETE VALUES (20,586,57,12);
INSERT INTO INTERPRETE VALUES (20,587,57,13);
INSERT INTO INTERPRETE VALUES (20,588,57,14);
INSERT INTO INTERPRETE VALUES (25,589,58,1);
INSERT INTO INTERPRETE VALUES (25,590,58,2);
INSERT INTO INTERPRETE VALUES (25,591,58,3);
INSERT INTO INTERPRETE VALUES (25,592,58,4);
INSERT INTO INTERPRETE VALUES (25,593,58,5);
INSERT INTO INTERPRETE VALUES (25,594,58,6);
INSERT INTO INTERPRETE VALUES (25,595,58,7);
INSERT INTO INTERPRETE VALUES (25,596,58,8);
INSERT INTO INTERPRETE VALUES (25,597,58,9);
INSERT INTO INTERPRETE VALUES (25,598,58,10);
INSERT INTO INTERPRETE VALUES (25,599,58,11);
INSERT INTO INTERPRETE VALUES (25,600,58,12);
INSERT INTO INTERPRETE VALUES (25,601,58,13);
INSERT INTO INTERPRETE VALUES (25,602,58,14);
INSERT INTO INTERPRETE VALUES (25,603,58,15);
INSERT INTO INTERPRETE VALUES (26,604,59,1);
INSERT INTO INTERPRETE VALUES (26,605,59,2);
INSERT INTO INTERPRETE VALUES (26,606,59,3);
INSERT INTO INTERPRETE VALUES (26,607,59,4);
INSERT INTO INTERPRETE VALUES (26,608,59,5);
INSERT INTO INTERPRETE VALUES (26,609,59,6);
INSERT INTO INTERPRETE VALUES (26,610,59,7);
INSERT INTO INTERPRETE VALUES (26,611,59,8);
INSERT INTO INTERPRETE VALUES (26,612,59,9);
INSERT INTO INTERPRETE VALUES (26,613,59,10);
INSERT INTO INTERPRETE VALUES (26,614,59,11);
INSERT INTO INTERPRETE VALUES (26,615,59,12);
INSERT INTO INTERPRETE VALUES (26,616,59,13);
INSERT INTO INTERPRETE VALUES (26,617,59,14);
INSERT INTO INTERPRETE VALUES (26,618,59,15);
INSERT INTO INTERPRETE VALUES (26,619,59,16);
INSERT INTO INTERPRETE VALUES (25,620,60,1);
INSERT INTO INTERPRETE VALUES (25,621,60,2);
INSERT INTO INTERPRETE VALUES (25,622,60,3);
INSERT INTO INTERPRETE VALUES (25,623,60,4);
INSERT INTO INTERPRETE VALUES (25,624,60,5);
INSERT INTO INTERPRETE VALUES (25,625,60,6);
INSERT INTO INTERPRETE VALUES (25,626,60,7);
INSERT INTO INTERPRETE VALUES (25,627,60,8);
INSERT INTO INTERPRETE VALUES (25,628,60,9);
INSERT INTO INTERPRETE VALUES (25,629,60,10);
INSERT INTO INTERPRETE VALUES (25,630,60,11);
INSERT INTO INTERPRETE VALUES (25,631,60,12);
INSERT INTO INTERPRETE VALUES (25,632,60,13);
INSERT INTO INTERPRETE VALUES (25,633,60,14);
INSERT INTO INTERPRETE VALUES (25,634,60,15);
INSERT INTO INTERPRETE VALUES (25,635,60,16);
INSERT INTO INTERPRETE VALUES (15,636,61,1);
INSERT INTO INTERPRETE VALUES (15,637,61,2);
INSERT INTO INTERPRETE VALUES (15,638,61,3);
INSERT INTO INTERPRETE VALUES (15,639,61,4);
INSERT INTO INTERPRETE VALUES (15,640,61,5);
INSERT INTO INTERPRETE VALUES (15,641,61,6);
INSERT INTO INTERPRETE VALUES (15,642,61,7);
INSERT INTO INTERPRETE VALUES (15,643,61,8);
INSERT INTO INTERPRETE VALUES (15,644,61,9);
INSERT INTO INTERPRETE VALUES (15,645,61,10);
INSERT INTO INTERPRETE VALUES (15,646,61,11);
INSERT INTO INTERPRETE VALUES (15,647,61,12);
INSERT INTO INTERPRETE VALUES (15,648,61,13);
INSERT INTO INTERPRETE VALUES (15,649,61,14);
INSERT INTO INTERPRETE VALUES (15,650,61,15);
INSERT INTO INTERPRETE VALUES (28,651,62,1);
INSERT INTO INTERPRETE VALUES (28,652,62,2);
INSERT INTO INTERPRETE VALUES (28,653,62,3);
INSERT INTO INTERPRETE VALUES (28,654,62,4);
INSERT INTO INTERPRETE VALUES (28,655,62,5);
INSERT INTO INTERPRETE VALUES (28,656,62,6);
INSERT INTO INTERPRETE VALUES (28,657,62,7);
INSERT INTO INTERPRETE VALUES (28,658,62,8);
INSERT INTO INTERPRETE VALUES (28,659,62,9);
INSERT INTO INTERPRETE VALUES (28,660,62,10);
INSERT INTO INTERPRETE VALUES (28,661,62,11);
INSERT INTO INTERPRETE VALUES (28,662,62,12);
INSERT INTO INTERPRETE VALUES (28,663,62,13);
INSERT INTO INTERPRETE VALUES (28,664,62,14);
INSERT INTO INTERPRETE VALUES (28,665,62,15);
INSERT INTO INTERPRETE VALUES (28,666,62,16);
INSERT INTO INTERPRETE VALUES (28,667,62,17);
INSERT INTO INTERPRETE VALUES (28,668,62,18);
INSERT INTO INTERPRETE VALUES (28,669,62,19);
INSERT INTO INTERPRETE VALUES (28,670,62,20);
INSERT INTO INTERPRETE VALUES (28,671,62,21);
INSERT INTO INTERPRETE VALUES (28,672,62,22);
INSERT INTO INTERPRETE VALUES (28,673,62,23);
INSERT INTO INTERPRETE VALUES (28,674,62,24);
INSERT INTO INTERPRETE VALUES (28,675,62,25);
INSERT INTO INTERPRETE VALUES (19,676,63,1);
INSERT INTO INTERPRETE VALUES (19,677,63,2);
INSERT INTO INTERPRETE VALUES (19,678,63,3);
INSERT INTO INTERPRETE VALUES (19,679,63,4);
INSERT INTO INTERPRETE VALUES (19,680,63,5);
INSERT INTO INTERPRETE VALUES (19,681,63,6);
INSERT INTO INTERPRETE VALUES (19,682,63,7);
INSERT INTO INTERPRETE VALUES (19,683,63,8);
INSERT INTO INTERPRETE VALUES (19,684,63,9);
INSERT INTO INTERPRETE VALUES (19,685,63,10);
INSERT INTO INTERPRETE VALUES (19,686,63,11);
INSERT INTO INTERPRETE VALUES (19,687,63,12);
INSERT INTO INTERPRETE VALUES (19,688,63,13);
INSERT INTO INTERPRETE VALUES (19,689,63,14);
INSERT INTO INTERPRETE VALUES (19,690,63,15);
INSERT INTO INTERPRETE VALUES (19,691,63,16);
INSERT INTO INTERPRETE VALUES (19,692,63,17);
INSERT INTO INTERPRETE VALUES (19,693,63,18);
INSERT INTO INTERPRETE VALUES (19,694,63,19);
INSERT INTO INTERPRETE VALUES (19,695,64,1);
INSERT INTO INTERPRETE VALUES (19,696,64,2);
INSERT INTO INTERPRETE VALUES (19,697,64,3);
INSERT INTO INTERPRETE VALUES (19,698,64,4);
INSERT INTO INTERPRETE VALUES (19,699,64,5);
INSERT INTO INTERPRETE VALUES (19,700,64,6);
INSERT INTO INTERPRETE VALUES (19,701,64,7);
INSERT INTO INTERPRETE VALUES (19,702,64,8);
INSERT INTO INTERPRETE VALUES (19,703,64,9);
INSERT INTO INTERPRETE VALUES (19,704,64,10);
INSERT INTO INTERPRETE VALUES (19,705,64,11);
INSERT INTO INTERPRETE VALUES (19,706,64,12);
INSERT INTO INTERPRETE VALUES (19,707,64,13);
INSERT INTO INTERPRETE VALUES (19,708,64,14);
INSERT INTO INTERPRETE VALUES (19,709,64,15);
INSERT INTO INTERPRETE VALUES (19,710,64,16);
INSERT INTO INTERPRETE VALUES (19,711,64,17);
INSERT INTO INTERPRETE VALUES (19,712,64,18);
INSERT INTO INTERPRETE VALUES (19,713,64,19);
INSERT INTO INTERPRETE VALUES (19,714,64,20);
INSERT INTO INTERPRETE VALUES (19,715,64,21);
INSERT INTO INTERPRETE VALUES (19,716,64,22);
INSERT INTO INTERPRETE VALUES (29,717,65,1);
INSERT INTO INTERPRETE VALUES (29,718,65,2);
INSERT INTO INTERPRETE VALUES (29,719,65,3);
INSERT INTO INTERPRETE VALUES (29,720,65,4);
INSERT INTO INTERPRETE VALUES (29,721,65,5);
INSERT INTO INTERPRETE VALUES (29,722,65,6);
INSERT INTO INTERPRETE VALUES (29,723,65,7);
INSERT INTO INTERPRETE VALUES (29,724,65,8);
INSERT INTO INTERPRETE VALUES (29,725,65,9);
INSERT INTO INTERPRETE VALUES (29,726,65,10);
INSERT INTO INTERPRETE VALUES (29,727,65,11);
INSERT INTO INTERPRETE VALUES (29,728,65,12);
INSERT INTO INTERPRETE VALUES (29,729,65,13);
INSERT INTO INTERPRETE VALUES (29,730,66,1);
INSERT INTO INTERPRETE VALUES (29,731,66,2);
INSERT INTO INTERPRETE VALUES (29,732,66,3);
INSERT INTO INTERPRETE VALUES (29,733,66,4);
INSERT INTO INTERPRETE VALUES (29,734,66,5);
INSERT INTO INTERPRETE VALUES (29,735,66,6);
INSERT INTO INTERPRETE VALUES (29,736,66,7);
INSERT INTO INTERPRETE VALUES (29,737,66,8);
INSERT INTO INTERPRETE VALUES (29,738,66,9);
INSERT INTO INTERPRETE VALUES (29,739,66,10);
INSERT INTO INTERPRETE VALUES (29,740,66,11);
INSERT INTO INTERPRETE VALUES (29,741,66,12);
INSERT INTO INTERPRETE VALUES (29,742,67,1);
INSERT INTO INTERPRETE VALUES (29,743,67,2);
INSERT INTO INTERPRETE VALUES (29,744,67,3);
INSERT INTO INTERPRETE VALUES (29,745,67,4);
INSERT INTO INTERPRETE VALUES (29,746,67,5);
INSERT INTO INTERPRETE VALUES (29,747,67,6);
INSERT INTO INTERPRETE VALUES (29,748,67,7);
INSERT INTO INTERPRETE VALUES (29,749,67,8);
INSERT INTO INTERPRETE VALUES (29,750,67,9);
INSERT INTO INTERPRETE VALUES (29,751,67,10);
INSERT INTO INTERPRETE VALUES (29,752,68,1);
INSERT INTO INTERPRETE VALUES (29,753,68,2);
INSERT INTO INTERPRETE VALUES (29,754,68,3);
INSERT INTO INTERPRETE VALUES (29,755,68,4);
INSERT INTO INTERPRETE VALUES (29,756,68,5);
INSERT INTO INTERPRETE VALUES (29,757,68,6);
INSERT INTO INTERPRETE VALUES (29,758,68,7);
INSERT INTO INTERPRETE VALUES (29,759,68,8);
INSERT INTO INTERPRETE VALUES (30,760,69,1);
INSERT INTO INTERPRETE VALUES (30,761,69,2);
INSERT INTO INTERPRETE VALUES (30,762,69,3);
INSERT INTO INTERPRETE VALUES (30,763,69,4);
INSERT INTO INTERPRETE VALUES (30,764,69,5);
INSERT INTO INTERPRETE VALUES (30,765,69,6);
INSERT INTO INTERPRETE VALUES (30,766,69,7);
INSERT INTO INTERPRETE VALUES (30,767,69,8);
INSERT INTO INTERPRETE VALUES (30,768,69,9);
INSERT INTO INTERPRETE VALUES (30,769,69,10);
INSERT INTO INTERPRETE VALUES (31,770,70,1);
INSERT INTO INTERPRETE VALUES (31,771,70,2);
INSERT INTO INTERPRETE VALUES (31,772,70,3);
INSERT INTO INTERPRETE VALUES (31,773,70,4);
INSERT INTO INTERPRETE VALUES (31,774,70,5);
INSERT INTO INTERPRETE VALUES (31,775,70,6);
INSERT INTO INTERPRETE VALUES (31,776,70,7);
INSERT INTO INTERPRETE VALUES (31,777,70,8);
INSERT INTO INTERPRETE VALUES (31,778,70,9);
INSERT INTO INTERPRETE VALUES (31,779,70,10);
INSERT INTO INTERPRETE VALUES (31,780,70,11);
INSERT INTO INTERPRETE VALUES (31,781,70,12);
INSERT INTO INTERPRETE VALUES (32,782,71,1);
INSERT INTO INTERPRETE VALUES (32,783,71,2);
INSERT INTO INTERPRETE VALUES (32,784,71,3);
INSERT INTO INTERPRETE VALUES (32,785,71,4);
INSERT INTO INTERPRETE VALUES (32,786,71,5);
INSERT INTO INTERPRETE VALUES (32,787,71,6);
INSERT INTO INTERPRETE VALUES (32,788,71,7);
INSERT INTO INTERPRETE VALUES (32,789,71,8);
INSERT INTO INTERPRETE VALUES (32,790,71,9);
INSERT INTO INTERPRETE VALUES (32,791,71,10);
INSERT INTO INTERPRETE VALUES (33,792,72,1);
INSERT INTO INTERPRETE VALUES (33,793,72,2);
INSERT INTO INTERPRETE VALUES (33,794,72,3);
INSERT INTO INTERPRETE VALUES (33,795,72,4);
INSERT INTO INTERPRETE VALUES (33,796,72,5);
INSERT INTO INTERPRETE VALUES (33,797,72,6);
INSERT INTO INTERPRETE VALUES (33,798,72,7);
INSERT INTO INTERPRETE VALUES (33,799,72,8);
INSERT INTO INTERPRETE VALUES (33,800,72,9);
INSERT INTO INTERPRETE VALUES (33,801,72,10);
INSERT INTO INTERPRETE VALUES (33,802,72,11);
INSERT INTO INTERPRETE VALUES (33,803,72,12);
INSERT INTO INTERPRETE VALUES (33,804,72,13);
INSERT INTO INTERPRETE VALUES (33,805,72,14);
INSERT INTO INTERPRETE VALUES (33,806,73,1);
INSERT INTO INTERPRETE VALUES (33,807,73,2);
INSERT INTO INTERPRETE VALUES (33,808,73,3);
INSERT INTO INTERPRETE VALUES (33,809,73,4);
INSERT INTO INTERPRETE VALUES (33,810,73,5);
INSERT INTO INTERPRETE VALUES (33,811,73,6);
INSERT INTO INTERPRETE VALUES (33,812,73,7);
INSERT INTO INTERPRETE VALUES (33,813,73,8);
INSERT INTO INTERPRETE VALUES (33,814,73,9);
INSERT INTO INTERPRETE VALUES (33,815,73,10);
INSERT INTO INTERPRETE VALUES (33,816,73,11);
INSERT INTO INTERPRETE VALUES (33,817,73,12);
INSERT INTO INTERPRETE VALUES (33,818,73,13);
INSERT INTO INTERPRETE VALUES (33,819,73,14);
INSERT INTO INTERPRETE VALUES (33,820,73,15);
INSERT INTO INTERPRETE VALUES (33,821,73,16);
INSERT INTO INTERPRETE VALUES (33,822,73,17);
INSERT INTO INTERPRETE VALUES (33,823,73,18);
INSERT INTO INTERPRETE VALUES (40,981,85,1);
INSERT INTO INTERPRETE VALUES (40,982,85,2);
INSERT INTO INTERPRETE VALUES (40,983,85,3);
INSERT INTO INTERPRETE VALUES (40,984,85,4);
INSERT INTO INTERPRETE VALUES (40,985,85,5);
INSERT INTO INTERPRETE VALUES (40,986,85,6);
INSERT INTO INTERPRETE VALUES (40,987,85,7);
INSERT INTO INTERPRETE VALUES (40,988,85,8);
INSERT INTO INTERPRETE VALUES (40,989,85,9);
INSERT INTO INTERPRETE VALUES (40,990,85,10);
INSERT INTO INTERPRETE VALUES (40,991,85,11);
INSERT INTO INTERPRETE VALUES (40,992,85,12);
INSERT INTO INTERPRETE VALUES (40,993,85,13);
INSERT INTO INTERPRETE VALUES (41,994,86,1);
INSERT INTO INTERPRETE VALUES (41,995,86,2);
INSERT INTO INTERPRETE VALUES (41,996,86,3);
INSERT INTO INTERPRETE VALUES (41,997,86,4);
INSERT INTO INTERPRETE VALUES (41,998,86,5);
INSERT INTO INTERPRETE VALUES (41,999,86,6);
INSERT INTO INTERPRETE VALUES (41,1000,86,7);
INSERT INTO INTERPRETE VALUES (41,1001,86,8);
INSERT INTO INTERPRETE VALUES (41,1002,86,9);
INSERT INTO INTERPRETE VALUES (41,1003,86,10);
INSERT INTO INTERPRETE VALUES (41,1004,86,11);
INSERT INTO INTERPRETE VALUES (41,1005,86,12);
INSERT INTO INTERPRETE VALUES (41,1006,86,13);
INSERT INTO INTERPRETE VALUES (41,1007,86,14);
INSERT INTO INTERPRETE VALUES (41,1008,86,15);
INSERT INTO INTERPRETE VALUES (41,1009,86,16);
INSERT INTO INTERPRETE VALUES (41,1010,86,17);
INSERT INTO INTERPRETE VALUES (41,1011,86,18);
INSERT INTO INTERPRETE VALUES (41,1012,86,19);
INSERT INTO INTERPRETE VALUES (42,1013,87,1);
INSERT INTO INTERPRETE VALUES (42,1014,87,2);
INSERT INTO INTERPRETE VALUES (42,1015,87,3);
INSERT INTO INTERPRETE VALUES (42,1016,87,4);
INSERT INTO INTERPRETE VALUES (42,1017,87,5);
INSERT INTO INTERPRETE VALUES (42,1018,87,6);
INSERT INTO INTERPRETE VALUES (42,1019,87,7);
INSERT INTO INTERPRETE VALUES (42,1020,87,8);
INSERT INTO INTERPRETE VALUES (42,1021,87,9);
INSERT INTO INTERPRETE VALUES (42,1022,87,10);
INSERT INTO INTERPRETE VALUES (42,1023,87,11);
INSERT INTO INTERPRETE VALUES (42,1024,87,12);
INSERT INTO INTERPRETE VALUES (42,1025,87,13);
INSERT INTO INTERPRETE VALUES (42,1026,87,14);
INSERT INTO INTERPRETE VALUES (42,1027,87,15);
INSERT INTO INTERPRETE VALUES (42,1028,87,16);
INSERT INTO INTERPRETE VALUES (42,1029,87,17);
INSERT INTO INTERPRETE VALUES (42,1030,87,18);
INSERT INTO INTERPRETE VALUES (43,1031,88,1);
INSERT INTO INTERPRETE VALUES (43,1032,88,2);
INSERT INTO INTERPRETE VALUES (45,1035,90,1);
INSERT INTO INTERPRETE VALUES (45,1036,90,2);
INSERT INTO INTERPRETE VALUES (45,1037,90,3);
INSERT INTO INTERPRETE VALUES (45,1038,90,4);
INSERT INTO INTERPRETE VALUES (45,1039,90,5);
INSERT INTO INTERPRETE VALUES (45,1040,90,6);
INSERT INTO INTERPRETE VALUES (45,1041,90,7);
INSERT INTO INTERPRETE VALUES (45,1043,90,9);
INSERT INTO INTERPRETE VALUES (45,1044,90,10);
INSERT INTO INTERPRETE VALUES (45,1045,90,11);
INSERT INTO INTERPRETE VALUES (45,125,90,12);
INSERT INTO INTERPRETE VALUES (45,1047,90,13);
INSERT INTO INTERPRETE VALUES (45,1048,90,14);
INSERT INTO INTERPRETE VALUES (45,1049,90,15);
INSERT INTO INTERPRETE VALUES (45,1050,90,16);
INSERT INTO INTERPRETE VALUES (45,1051,90,17);
INSERT INTO INTERPRETE VALUES (45,1052,90,18);
INSERT INTO INTERPRETE VALUES (45,1053,90,19);
INSERT INTO INTERPRETE VALUES (46,1054,91,1);
INSERT INTO INTERPRETE VALUES (46,1055,91,2);
INSERT INTO INTERPRETE VALUES (46,1056,91,3);
INSERT INTO INTERPRETE VALUES (46,1057,91,4);
INSERT INTO INTERPRETE VALUES (46,1058,91,5);
INSERT INTO INTERPRETE VALUES (46,1059,91,6);
INSERT INTO INTERPRETE VALUES (46,1060,91,7);
INSERT INTO INTERPRETE VALUES (46,1061,91,8);
INSERT INTO INTERPRETE VALUES (46,1062,91,9);
INSERT INTO INTERPRETE VALUES (46,1063,91,10);
INSERT INTO INTERPRETE VALUES (46,1064,91,11);
INSERT INTO INTERPRETE VALUES (46,1065,91,12);
INSERT INTO INTERPRETE VALUES (46,1066,91,13);
INSERT INTO INTERPRETE VALUES (46,1067,91,14);
INSERT INTO INTERPRETE VALUES (46,1068,91,15);
INSERT INTO INTERPRETE VALUES (46,1069,91,16);
INSERT INTO INTERPRETE VALUES (46,1070,91,17);
INSERT INTO INTERPRETE VALUES (46,1071,91,18);
INSERT INTO INTERPRETE VALUES (47,1072,92,1);
INSERT INTO INTERPRETE VALUES (47,1073,92,2);
INSERT INTO INTERPRETE VALUES (47,1074,92,3);
INSERT INTO INTERPRETE VALUES (47,1075,92,4);
INSERT INTO INTERPRETE VALUES (47,1076,92,5);
INSERT INTO INTERPRETE VALUES (47,1077,92,6);
INSERT INTO INTERPRETE VALUES (47,1078,92,7);
INSERT INTO INTERPRETE VALUES (47,1079,92,8);
INSERT INTO INTERPRETE VALUES (47,1080,92,9);
INSERT INTO INTERPRETE VALUES (47,1081,92,10);
INSERT INTO INTERPRETE VALUES (47,1082,92,11);
INSERT INTO INTERPRETE VALUES (47,1083,92,12);
INSERT INTO INTERPRETE VALUES (47,1084,92,13);
INSERT INTO INTERPRETE VALUES (47,1085,92,14);
INSERT INTO INTERPRETE VALUES (47,1086,92,15);
INSERT INTO INTERPRETE VALUES (47,1087,92,16);
INSERT INTO INTERPRETE VALUES (47,1080,92,17);
INSERT INTO INTERPRETE VALUES (47,1089,92,18);
INSERT INTO INTERPRETE VALUES (47,1090,92,19);
INSERT INTO INTERPRETE VALUES (47,1091,92,20);
INSERT INTO INTERPRETE VALUES (45,1092,93,1);
INSERT INTO INTERPRETE VALUES (45,1093,93,2);
INSERT INTO INTERPRETE VALUES (45,1094,93,3);
INSERT INTO INTERPRETE VALUES (45,1095,93,4);
INSERT INTO INTERPRETE VALUES (45,1096,93,5);
INSERT INTO INTERPRETE VALUES (45,1097,93,6);
INSERT INTO INTERPRETE VALUES (45,1098,93,7);
INSERT INTO INTERPRETE VALUES (45,1100,93,9);
INSERT INTO INTERPRETE VALUES (45,1101,93,10);
INSERT INTO INTERPRETE VALUES (45,1102,93,11);
INSERT INTO INTERPRETE VALUES (45,1103,93,12);
INSERT INTO INTERPRETE VALUES (45,1104,93,13);
INSERT INTO INTERPRETE VALUES (45,1105,93,14);
INSERT INTO INTERPRETE VALUES (45,1106,93,15);
INSERT INTO INTERPRETE VALUES (45,1107,93,16);
INSERT INTO INTERPRETE VALUES (45,1108,93,17);
INSERT INTO INTERPRETE VALUES (45,1109,93,18);
INSERT INTO INTERPRETE VALUES (45,1110,93,19);
INSERT INTO INTERPRETE VALUES (45,1111,93,20);
INSERT INTO INTERPRETE VALUES (48,1112,94,1);
INSERT INTO INTERPRETE VALUES (48,1113,94,2);
INSERT INTO INTERPRETE VALUES (48,1114,94,3);
INSERT INTO INTERPRETE VALUES (48,1117,94,6);
INSERT INTO INTERPRETE VALUES (48,1118,94,7);
INSERT INTO INTERPRETE VALUES (48,1119,94,8);
INSERT INTO INTERPRETE VALUES (48,1120,94,9);
INSERT INTO INTERPRETE VALUES (48,1121,94,10);
INSERT INTO INTERPRETE VALUES (48,1122,94,11);
INSERT INTO INTERPRETE VALUES (48,1123,94,12);
INSERT INTO INTERPRETE VALUES (48,1124,94,13);
INSERT INTO INTERPRETE VALUES (48,1125,94,14);
INSERT INTO INTERPRETE VALUES (48,1126,94,15);
INSERT INTO INTERPRETE VALUES (48,1127,94,16);
INSERT INTO INTERPRETE VALUES (48,1128,94,17);
INSERT INTO INTERPRETE VALUES (48,1129,94,18);
INSERT INTO INTERPRETE VALUES (49,1130,95,1);
INSERT INTO INTERPRETE VALUES (49,1131,95,2);
INSERT INTO INTERPRETE VALUES (49,1132,95,3);
INSERT INTO INTERPRETE VALUES (49,1133,95,4);
INSERT INTO INTERPRETE VALUES (49,1134,95,5);
INSERT INTO INTERPRETE VALUES (49,1135,95,6);
INSERT INTO INTERPRETE VALUES (49,1137,95,8);
INSERT INTO INTERPRETE VALUES (49,1138,95,9);
INSERT INTO INTERPRETE VALUES (49,1139,95,10);
INSERT INTO INTERPRETE VALUES (49,1140,95,11);
INSERT INTO INTERPRETE VALUES (49,1141,95,12);
INSERT INTO INTERPRETE VALUES (49,1142,95,13);
INSERT INTO INTERPRETE VALUES (49,1143,95,14);
INSERT INTO INTERPRETE VALUES (49,1144,95,15);
INSERT INTO INTERPRETE VALUES (49,1145,95,16);
INSERT INTO INTERPRETE VALUES (49,1146,95,17);
INSERT INTO INTERPRETE VALUES (49,1147,95,18);
INSERT INTO INTERPRETE VALUES (50,1148,96,1);
INSERT INTO INTERPRETE VALUES (50,1149,96,2);
INSERT INTO INTERPRETE VALUES (50,1150,96,3);
INSERT INTO INTERPRETE VALUES (50,1151,96,4);
INSERT INTO INTERPRETE VALUES (51,1152,97,1);
INSERT INTO INTERPRETE VALUES (51,1153,97,2);
INSERT INTO INTERPRETE VALUES (51,1154,97,3);
INSERT INTO INTERPRETE VALUES (51,1155,97,4);
INSERT INTO INTERPRETE VALUES (51,1156,97,5);
INSERT INTO INTERPRETE VALUES (51,1157,97,6);
INSERT INTO INTERPRETE VALUES (51,1158,97,7);
INSERT INTO INTERPRETE VALUES (51,1159,97,8);
INSERT INTO INTERPRETE VALUES (51,1160,97,9);
INSERT INTO INTERPRETE VALUES (51,1161,97,10);
INSERT INTO INTERPRETE VALUES (51,1162,97,11);
INSERT INTO INTERPRETE VALUES (51,1163,97,12);
INSERT INTO INTERPRETE VALUES (51,1164,97,13);
INSERT INTO INTERPRETE VALUES (51,1165,97,14);
INSERT INTO INTERPRETE VALUES (51,1166,97,15);
INSERT INTO INTERPRETE VALUES (51,1167,97,16);
INSERT INTO INTERPRETE VALUES (51,1168,97,17);
INSERT INTO INTERPRETE VALUES (51,1169,97,18);
INSERT INTO INTERPRETE VALUES (51,1170,97,19);
INSERT INTO INTERPRETE VALUES (51,1171,97,20);
INSERT INTO INTERPRETE VALUES (51,1172,97,21);
INSERT INTO INTERPRETE VALUES (51,1173,97,22);
INSERT INTO INTERPRETE VALUES (52,1177,98,4);
INSERT INTO INTERPRETE VALUES (53,1197,100,1);
INSERT INTO INTERPRETE VALUES (53,1198,100,2);
INSERT INTO INTERPRETE VALUES (53,1199,100,3);
INSERT INTO INTERPRETE VALUES (53,1200,100,4);
INSERT INTO INTERPRETE VALUES (52,1185,98,12);
INSERT INTO INTERPRETE VALUES (52,1174,98,1);
INSERT INTO INTERPRETE VALUES (53,1201,100,5);
INSERT INTO INTERPRETE VALUES (53,1202,100,6);
INSERT INTO INTERPRETE VALUES (53,1203,100,7);
INSERT INTO INTERPRETE VALUES (53,1204,100,8);
INSERT INTO INTERPRETE VALUES (53,1205,100,9);
INSERT INTO INTERPRETE VALUES (53,1206,100,10);
INSERT INTO INTERPRETE VALUES (53,1207,100,11);
INSERT INTO INTERPRETE VALUES (53,1208,100,12);
INSERT INTO INTERPRETE VALUES (53,1210,100,14);
INSERT INTO INTERPRETE VALUES (53,1211,100,15);
INSERT INTO INTERPRETE VALUES (53,1212,100,16);
INSERT INTO INTERPRETE VALUES (53,1213,100,17);
INSERT INTO INTERPRETE VALUES (53,1214,100,18);
INSERT INTO INTERPRETE VALUES (53,125,100,19);
INSERT INTO INTERPRETE VALUES (53,1216,100,20);
INSERT INTO INTERPRETE VALUES (53,1217,100,21);
INSERT INTO INTERPRETE VALUES (53,1218,100,22);
INSERT INTO INTERPRETE VALUES (54,1219,101,1);
INSERT INTO INTERPRETE VALUES (54,1220,101,2);
INSERT INTO INTERPRETE VALUES (54,1221,101,3);
INSERT INTO INTERPRETE VALUES (54,1222,101,4);
INSERT INTO INTERPRETE VALUES (47,1223,102,1);
INSERT INTO INTERPRETE VALUES (47,1224,102,2);
INSERT INTO INTERPRETE VALUES (47,1225,102,3);
INSERT INTO INTERPRETE VALUES (47,1226,102,4);
INSERT INTO INTERPRETE VALUES (47,1227,102,5);
INSERT INTO INTERPRETE VALUES (47,1228,102,6);
INSERT INTO INTERPRETE VALUES (47,1229,102,7);
INSERT INTO INTERPRETE VALUES (47,1230,102,8);
INSERT INTO INTERPRETE VALUES (47,1231,102,9);
INSERT INTO INTERPRETE VALUES (47,1233,102,11);
INSERT INTO INTERPRETE VALUES (47,1234,102,12);
INSERT INTO INTERPRETE VALUES (47,1235,102,13);
INSERT INTO INTERPRETE VALUES (47,1236,102,14);
INSERT INTO INTERPRETE VALUES (47,1237,102,15);
INSERT INTO INTERPRETE VALUES (47,1238,102,16);
INSERT INTO INTERPRETE VALUES (47,1239,102,17);
INSERT INTO INTERPRETE VALUES (47,1240,102,18);
INSERT INTO INTERPRETE VALUES (47,1241,102,19);
INSERT INTO INTERPRETE VALUES (47,1242,102,20);
INSERT INTO INTERPRETE VALUES (55,1243,103,1);
INSERT INTO INTERPRETE VALUES (55,1244,103,2);
INSERT INTO INTERPRETE VALUES (55,1245,103,3);
INSERT INTO INTERPRETE VALUES (55,1246,103,4);
INSERT INTO INTERPRETE VALUES (45,1247,104,1);
INSERT INTO INTERPRETE VALUES (45,1248,104,2);
INSERT INTO INTERPRETE VALUES (45,1249,104,3);
INSERT INTO INTERPRETE VALUES (45,1250,104,4);
INSERT INTO INTERPRETE VALUES (45,1251,104,5);
INSERT INTO INTERPRETE VALUES (45,1252,104,6);
INSERT INTO INTERPRETE VALUES (45,1253,104,7);
INSERT INTO INTERPRETE VALUES (45,1254,104,8);
INSERT INTO INTERPRETE VALUES (45,1255,104,9);
INSERT INTO INTERPRETE VALUES (45,1256,104,10);
INSERT INTO INTERPRETE VALUES (45,1257,104,11);
INSERT INTO INTERPRETE VALUES (45,1258,104,12);
INSERT INTO INTERPRETE VALUES (45,1259,104,13);
INSERT INTO INTERPRETE VALUES (45,1260,104,14);
INSERT INTO INTERPRETE VALUES (45,1261,104,15);
INSERT INTO INTERPRETE VALUES (45,1262,104,16);
INSERT INTO INTERPRETE VALUES (45,1263,104,17);
INSERT INTO INTERPRETE VALUES (45,1264,104,18);
INSERT INTO INTERPRETE VALUES (45,1265,104,19);
INSERT INTO INTERPRETE VALUES (45,1266,104,20);
INSERT INTO INTERPRETE VALUES (44,1269,105,3);
INSERT INTO INTERPRETE VALUES (56,1271,106,1);
INSERT INTO INTERPRETE VALUES (56,1274,106,4);
INSERT INTO INTERPRETE VALUES (56,1275,106,5);
INSERT INTO INTERPRETE VALUES (57,1282,108,1);
INSERT INTO INTERPRETE VALUES (52,1281,107,6);
INSERT INTO INTERPRETE VALUES (57,1283,108,2);
INSERT INTO INTERPRETE VALUES (57,1284,108,3);
INSERT INTO INTERPRETE VALUES (57,1285,108,4);
INSERT INTO INTERPRETE VALUES (57,1286,108,5);
INSERT INTO INTERPRETE VALUES (57,1287,108,6);
INSERT INTO INTERPRETE VALUES (58,1288,109,1);
INSERT INTO INTERPRETE VALUES (58,1289,109,2);
INSERT INTO INTERPRETE VALUES (58,1290,109,3);
INSERT INTO INTERPRETE VALUES (58,1291,109,4);
INSERT INTO INTERPRETE VALUES (58,1292,109,5);
INSERT INTO INTERPRETE VALUES (58,1293,109,6);
INSERT INTO INTERPRETE VALUES (58,1294,109,7);
INSERT INTO INTERPRETE VALUES (58,1295,109,8);
INSERT INTO INTERPRETE VALUES (58,1297,109,10);
INSERT INTO INTERPRETE VALUES (58,1298,109,11);
INSERT INTO INTERPRETE VALUES (58,1299,109,12);
INSERT INTO INTERPRETE VALUES (58,1300,109,13);
INSERT INTO INTERPRETE VALUES (58,1301,109,14);
INSERT INTO INTERPRETE VALUES (58,1302,109,15);
INSERT INTO INTERPRETE VALUES (58,1303,109,16);
INSERT INTO INTERPRETE VALUES (58,1304,109,17);
INSERT INTO INTERPRETE VALUES (58,1305,109,18);
INSERT INTO INTERPRETE VALUES (58,1306,109,19);
INSERT INTO INTERPRETE VALUES (59,1307,110,1);
INSERT INTO INTERPRETE VALUES (59,1309,110,3);
INSERT INTO INTERPRETE VALUES (59,1310,110,4);
INSERT INTO INTERPRETE VALUES (59,1311,110,5);
INSERT INTO INTERPRETE VALUES (59,1312,110,6);
INSERT INTO INTERPRETE VALUES (59,1313,110,7);
INSERT INTO INTERPRETE VALUES (59,1314,110,8);
INSERT INTO INTERPRETE VALUES (59,1315,110,9);
INSERT INTO INTERPRETE VALUES (59,1316,110,10);
INSERT INTO INTERPRETE VALUES (59,1317,110,11);
INSERT INTO INTERPRETE VALUES (59,1318,110,12);
INSERT INTO INTERPRETE VALUES (59,1319,110,13);
INSERT INTO INTERPRETE VALUES (59,1320,110,14);
INSERT INTO INTERPRETE VALUES (59,1321,110,15);
INSERT INTO INTERPRETE VALUES (59,1322,110,16);
INSERT INTO INTERPRETE VALUES (59,1323,110,17);
INSERT INTO INTERPRETE VALUES (59,1324,110,18);
INSERT INTO INTERPRETE VALUES (59,1325,110,19);
INSERT INTO INTERPRETE VALUES (59,1326,110,20);
INSERT INTO INTERPRETE VALUES (59,1327,110,21);
INSERT INTO INTERPRETE VALUES (59,1328,110,22);
INSERT INTO INTERPRETE VALUES (50,1329,111,1);
INSERT INTO INTERPRETE VALUES (50,1330,111,2);
INSERT INTO INTERPRETE VALUES (50,1331,111,3);
INSERT INTO INTERPRETE VALUES (50,1332,111,4);
INSERT INTO INTERPRETE VALUES (50,1333,111,5);
INSERT INTO INTERPRETE VALUES (47,1334,112,1);
INSERT INTO INTERPRETE VALUES (47,1335,112,2);
INSERT INTO INTERPRETE VALUES (47,1336,112,3);
INSERT INTO INTERPRETE VALUES (47,1337,112,4);
INSERT INTO INTERPRETE VALUES (47,1338,112,5);
INSERT INTO INTERPRETE VALUES (47,1339,113,1);
INSERT INTO INTERPRETE VALUES (47,1076,113,2);
INSERT INTO INTERPRETE VALUES (47,1235,113,3);
INSERT INTO INTERPRETE VALUES (47,1239,113,4);
INSERT INTO INTERPRETE VALUES (47,1343,113,5);
INSERT INTO INTERPRETE VALUES (47,1344,113,6);
INSERT INTO INTERPRETE VALUES (47,1345,113,7);
INSERT INTO INTERPRETE VALUES (47,4142,113,8);
INSERT INTO INTERPRETE VALUES (47,1347,113,9);
INSERT INTO INTERPRETE VALUES (47,1348,113,10);
INSERT INTO INTERPRETE VALUES (47,1082,113,11);
INSERT INTO INTERPRETE VALUES (47,1350,113,12);
INSERT INTO INTERPRETE VALUES (47,1351,113,13);
INSERT INTO INTERPRETE VALUES (47,1080,113,14);
INSERT INTO INTERPRETE VALUES (47,1072,113,15);
INSERT INTO INTERPRETE VALUES (47,1226,113,16);
INSERT INTO INTERPRETE VALUES (47,1355,113,17);
INSERT INTO INTERPRETE VALUES (47,1356,113,18);
INSERT INTO INTERPRETE VALUES (47,1357,113,19);
INSERT INTO INTERPRETE VALUES (47,1358,113,20);
INSERT INTO INTERPRETE VALUES (47,1223,113,21);
INSERT INTO INTERPRETE VALUES (47,1360,113,22);
INSERT INTO INTERPRETE VALUES (60,1361,114,1);
INSERT INTO INTERPRETE VALUES (60,1362,114,2);
INSERT INTO INTERPRETE VALUES (60,1363,114,3);
INSERT INTO INTERPRETE VALUES (60,1364,114,4);
INSERT INTO INTERPRETE VALUES (60,1365,114,5);
INSERT INTO INTERPRETE VALUES (60,1366,114,6);
INSERT INTO INTERPRETE VALUES (50,1367,115,1);
INSERT INTO INTERPRETE VALUES (50,1368,115,2);
INSERT INTO INTERPRETE VALUES (50,1369,115,3);
INSERT INTO INTERPRETE VALUES (50,1370,115,4);
INSERT INTO INTERPRETE VALUES (50,1371,115,5);
INSERT INTO INTERPRETE VALUES (58,1296,109,9);
INSERT INTO INTERPRETE VALUES (50,1372,115,6);
INSERT INTO INTERPRETE VALUES (50,1373,116,1);
INSERT INTO INTERPRETE VALUES (50,1374,116,2);
INSERT INTO INTERPRETE VALUES (50,1375,116,3);
INSERT INTO INTERPRETE VALUES (50,1376,116,4);
INSERT INTO INTERPRETE VALUES (50,1377,116,5);
INSERT INTO INTERPRETE VALUES (61,1378,117,1);
INSERT INTO INTERPRETE VALUES (61,1379,117,2);
INSERT INTO INTERPRETE VALUES (61,1380,117,3);
INSERT INTO INTERPRETE VALUES (61,1381,117,4);
INSERT INTO INTERPRETE VALUES (61,1382,117,5);
INSERT INTO INTERPRETE VALUES (61,1383,117,6);
INSERT INTO INTERPRETE VALUES (61,1384,117,7);
INSERT INTO INTERPRETE VALUES (50,1385,118,1);
INSERT INTO INTERPRETE VALUES (50,1386,118,2);
INSERT INTO INTERPRETE VALUES (50,1150,118,3);
INSERT INTO INTERPRETE VALUES (50,1388,118,4);
INSERT INTO INTERPRETE VALUES (50,1151,118,5);
INSERT INTO INTERPRETE VALUES (50,1390,118,6);
INSERT INTO INTERPRETE VALUES (50,1391,118,7);
INSERT INTO INTERPRETE VALUES (62,1392,119,1);
INSERT INTO INTERPRETE VALUES (62,1393,119,2);
INSERT INTO INTERPRETE VALUES (62,1394,119,3);
INSERT INTO INTERPRETE VALUES (62,1395,119,4);
INSERT INTO INTERPRETE VALUES (62,1397,119,6);
INSERT INTO INTERPRETE VALUES (62,1398,119,7);
INSERT INTO INTERPRETE VALUES (61,5367,120,1);
INSERT INTO INTERPRETE VALUES (61,1400,120,2);
INSERT INTO INTERPRETE VALUES (61,1401,120,3);
INSERT INTO INTERPRETE VALUES (61,1402,120,4);
INSERT INTO INTERPRETE VALUES (61,1403,120,5);
INSERT INTO INTERPRETE VALUES (61,1404,120,6);
INSERT INTO INTERPRETE VALUES (61,1405,120,7);
INSERT INTO INTERPRETE VALUES (61,1406,120,8);
INSERT INTO INTERPRETE VALUES (63,1407,121,1);
INSERT INTO INTERPRETE VALUES (63,1408,121,2);
INSERT INTO INTERPRETE VALUES (63,1409,121,3);
INSERT INTO INTERPRETE VALUES (63,1410,121,4);
INSERT INTO INTERPRETE VALUES (63,1411,121,5);
INSERT INTO INTERPRETE VALUES (63,1412,121,6);
INSERT INTO INTERPRETE VALUES (63,1413,121,7);
INSERT INTO INTERPRETE VALUES (63,1414,121,8);
INSERT INTO INTERPRETE VALUES (64,1415,122,1);
INSERT INTO INTERPRETE VALUES (64,1416,122,2);
INSERT INTO INTERPRETE VALUES (64,1417,122,3);
INSERT INTO INTERPRETE VALUES (65,1423,123,2);
INSERT INTO INTERPRETE VALUES (65,1424,123,3);
INSERT INTO INTERPRETE VALUES (65,1425,123,4);
INSERT INTO INTERPRETE VALUES (65,1426,123,5);
INSERT INTO INTERPRETE VALUES (65,1427,123,6);
INSERT INTO INTERPRETE VALUES (65,1428,123,7);
INSERT INTO INTERPRETE VALUES (65,1429,123,8);
INSERT INTO INTERPRETE VALUES (66,1430,124,1);
INSERT INTO INTERPRETE VALUES (66,1431,124,2);
INSERT INTO INTERPRETE VALUES (66,1432,124,3);
INSERT INTO INTERPRETE VALUES (66,1433,124,4);
INSERT INTO INTERPRETE VALUES (66,1434,124,5);
INSERT INTO INTERPRETE VALUES (66,1435,124,6);
INSERT INTO INTERPRETE VALUES (66,1436,124,7);
INSERT INTO INTERPRETE VALUES (66,1437,124,8);
INSERT INTO INTERPRETE VALUES (66,1438,124,9);
INSERT INTO INTERPRETE VALUES (66,1439,124,10);
INSERT INTO INTERPRETE VALUES (63,1440,125,1);
INSERT INTO INTERPRETE VALUES (63,1441,125,2);
INSERT INTO INTERPRETE VALUES (63,1443,125,4);
INSERT INTO INTERPRETE VALUES (63,1444,125,5);
INSERT INTO INTERPRETE VALUES (63,1445,125,6);
INSERT INTO INTERPRETE VALUES (67,1446,126,1);
INSERT INTO INTERPRETE VALUES (67,1447,126,2);
INSERT INTO INTERPRETE VALUES (67,1448,126,3);
INSERT INTO INTERPRETE VALUES (67,1450,126,5);
INSERT INTO INTERPRETE VALUES (67,1451,126,6);
INSERT INTO INTERPRETE VALUES (67,1452,126,7);
INSERT INTO INTERPRETE VALUES (68,1453,127,1);
INSERT INTO INTERPRETE VALUES (68,1454,127,2);
INSERT INTO INTERPRETE VALUES (68,1455,127,3);
INSERT INTO INTERPRETE VALUES (68,1456,127,4);
INSERT INTO INTERPRETE VALUES (68,1457,127,5);
INSERT INTO INTERPRETE VALUES (68,1458,127,6);
INSERT INTO INTERPRETE VALUES (68,1459,127,7);
INSERT INTO INTERPRETE VALUES (61,1460,128,1);
INSERT INTO INTERPRETE VALUES (64,1421,122,7);
INSERT INTO INTERPRETE VALUES (61,1462,128,3);
INSERT INTO INTERPRETE VALUES (61,1463,128,4);
INSERT INTO INTERPRETE VALUES (61,4524,128,5);
INSERT INTO INTERPRETE VALUES (61,1465,128,6);
INSERT INTO INTERPRETE VALUES (61,1466,128,7);
INSERT INTO INTERPRETE VALUES (61,1467,128,8);
INSERT INTO INTERPRETE VALUES (63,1476,130,1);
INSERT INTO INTERPRETE VALUES (63,1477,130,2);
INSERT INTO INTERPRETE VALUES (63,1478,130,3);
INSERT INTO INTERPRETE VALUES (63,1479,130,4);
INSERT INTO INTERPRETE VALUES (63,1480,130,5);
INSERT INTO INTERPRETE VALUES (63,1481,130,6);
INSERT INTO INTERPRETE VALUES (63,1482,130,7);
INSERT INTO INTERPRETE VALUES (63,1483,130,8);
INSERT INTO INTERPRETE VALUES (64,1484,131,1);
INSERT INTO INTERPRETE VALUES (64,1485,131,2);
INSERT INTO INTERPRETE VALUES (64,1486,131,3);
INSERT INTO INTERPRETE VALUES (64,1487,131,4);
INSERT INTO INTERPRETE VALUES (64,1488,131,5);
INSERT INTO INTERPRETE VALUES (64,1490,131,7);
INSERT INTO INTERPRETE VALUES (64,1491,132,1);
INSERT INTO INTERPRETE VALUES (64,1417,132,2);
INSERT INTO INTERPRETE VALUES (64,1489,131,6);
INSERT INTO INTERPRETE VALUES (64,1493,132,3);
INSERT INTO INTERPRETE VALUES (64,1494,132,4);
INSERT INTO INTERPRETE VALUES (64,1495,132,5);
INSERT INTO INTERPRETE VALUES (64,1496,132,6);
INSERT INTO INTERPRETE VALUES (64,1497,132,7);
INSERT INTO INTERPRETE VALUES (4,1498,133,1);
INSERT INTO INTERPRETE VALUES (4,1499,133,2);
INSERT INTO INTERPRETE VALUES (4,1500,133,3);
INSERT INTO INTERPRETE VALUES (4,1501,133,4);
INSERT INTO INTERPRETE VALUES (4,1504,133,7);
INSERT INTO INTERPRETE VALUES (66,1506,134,1);
INSERT INTO INTERPRETE VALUES (66,1507,134,2);
INSERT INTO INTERPRETE VALUES (66,1508,134,3);
INSERT INTO INTERPRETE VALUES (66,1509,134,4);
INSERT INTO INTERPRETE VALUES (66,1510,134,5);
INSERT INTO INTERPRETE VALUES (66,1511,134,6);
INSERT INTO INTERPRETE VALUES (66,1512,134,7);
INSERT INTO INTERPRETE VALUES (66,1513,134,8);
INSERT INTO INTERPRETE VALUES (69,1514,135,1);
INSERT INTO INTERPRETE VALUES (69,1515,135,2);
INSERT INTO INTERPRETE VALUES (69,1516,135,3);
INSERT INTO INTERPRETE VALUES (69,1517,135,4);
INSERT INTO INTERPRETE VALUES (69,1518,135,5);
INSERT INTO INTERPRETE VALUES (69,1521,135,8);
INSERT INTO INTERPRETE VALUES (69,1522,135,9);
INSERT INTO INTERPRETE VALUES (69,1213,135,10);
INSERT INTO INTERPRETE VALUES (69,1524,135,11);
INSERT INTO INTERPRETE VALUES (69,1525,135,12);
INSERT INTO INTERPRETE VALUES (69,1527,135,14);
INSERT INTO INTERPRETE VALUES (69,1529,135,16);
INSERT INTO INTERPRETE VALUES (69,1532,135,19);
INSERT INTO INTERPRETE VALUES (69,1533,135,20);
INSERT INTO INTERPRETE VALUES (69,1538,135,25);
INSERT INTO INTERPRETE VALUES (69,1539,135,26);
INSERT INTO INTERPRETE VALUES (69,1540,135,27);
INSERT INTO INTERPRETE VALUES (69,1541,135,28);
INSERT INTO INTERPRETE VALUES (44,1546,136,5);
INSERT INTO INTERPRETE VALUES (44,1549,136,8);
INSERT INTO INTERPRETE VALUES (67,1550,137,1);
INSERT INTO INTERPRETE VALUES (67,1551,137,2);
INSERT INTO INTERPRETE VALUES (67,1552,137,3);
INSERT INTO INTERPRETE VALUES (67,1553,137,4);
INSERT INTO INTERPRETE VALUES (67,1554,137,5);
INSERT INTO INTERPRETE VALUES (67,1555,137,6);
INSERT INTO INTERPRETE VALUES (67,1556,137,7);
INSERT INTO INTERPRETE VALUES (67,1557,137,8);
INSERT INTO INTERPRETE VALUES (44,1559,138,1);
INSERT INTO INTERPRETE VALUES (44,1560,138,2);
INSERT INTO INTERPRETE VALUES (44,1561,138,3);
INSERT INTO INTERPRETE VALUES (61,1568,139,1);
INSERT INTO INTERPRETE VALUES (61,1569,139,2);
INSERT INTO INTERPRETE VALUES (61,1570,139,3);
INSERT INTO INTERPRETE VALUES (61,1571,139,4);
INSERT INTO INTERPRETE VALUES (61,1572,139,5);
INSERT INTO INTERPRETE VALUES (61,1573,139,6);
INSERT INTO INTERPRETE VALUES (61,1574,139,7);
INSERT INTO INTERPRETE VALUES (61,1575,139,8);
INSERT INTO INTERPRETE VALUES (70,1584,141,1);
INSERT INTO INTERPRETE VALUES (70,1585,141,2);
INSERT INTO INTERPRETE VALUES (70,1586,141,3);
INSERT INTO INTERPRETE VALUES (70,1588,141,5);
INSERT INTO INTERPRETE VALUES (70,1589,141,6);
INSERT INTO INTERPRETE VALUES (70,1590,141,7);
INSERT INTO INTERPRETE VALUES (70,1591,141,8);
INSERT INTO INTERPRETE VALUES (11,1592,142,1);
INSERT INTO INTERPRETE VALUES (11,1593,142,2);
INSERT INTO INTERPRETE VALUES (11,1594,142,3);
INSERT INTO INTERPRETE VALUES (11,1595,142,4);
INSERT INTO INTERPRETE VALUES (11,1596,142,5);
INSERT INTO INTERPRETE VALUES (11,1597,142,6);
INSERT INTO INTERPRETE VALUES (11,1598,142,7);
INSERT INTO INTERPRETE VALUES (11,1599,142,8);
INSERT INTO INTERPRETE VALUES (11,1600,142,9);
INSERT INTO INTERPRETE VALUES (67,1602,143,2);
INSERT INTO INTERPRETE VALUES (67,1603,143,3);
INSERT INTO INTERPRETE VALUES (67,1606,143,6);
INSERT INTO INTERPRETE VALUES (67,1607,143,7);
INSERT INTO INTERPRETE VALUES (67,1608,143,8);
INSERT INTO INTERPRETE VALUES (49,1616,145,1);
INSERT INTO INTERPRETE VALUES (49,1617,145,2);
INSERT INTO INTERPRETE VALUES (49,1618,145,3);
INSERT INTO INTERPRETE VALUES (49,1619,145,4);
INSERT INTO INTERPRETE VALUES (49,1620,145,5);
INSERT INTO INTERPRETE VALUES (49,1135,145,6);
INSERT INTO INTERPRETE VALUES (49,1622,145,7);
INSERT INTO INTERPRETE VALUES (49,1623,145,8);
INSERT INTO INTERPRETE VALUES (49,1144,145,9);
INSERT INTO INTERPRETE VALUES (49,1625,145,10);
INSERT INTO INTERPRETE VALUES (71,1626,146,1);
INSERT INTO INTERPRETE VALUES (71,1627,146,2);
INSERT INTO INTERPRETE VALUES (71,1628,146,3);
INSERT INTO INTERPRETE VALUES (71,1629,146,4);
INSERT INTO INTERPRETE VALUES (67,1601,143,1);
INSERT INTO INTERPRETE VALUES (42,1639,147,4);
INSERT INTO INTERPRETE VALUES (72,1645,148,2);
INSERT INTO INTERPRETE VALUES (72,1650,148,7);
INSERT INTO INTERPRETE VALUES (72,1651,148,8);
INSERT INTO INTERPRETE VALUES (73,1666,150,1);
INSERT INTO INTERPRETE VALUES (73,1667,150,2);
INSERT INTO INTERPRETE VALUES (73,1668,150,3);
INSERT INTO INTERPRETE VALUES (73,1669,150,4);
INSERT INTO INTERPRETE VALUES (73,1670,150,5);
INSERT INTO INTERPRETE VALUES (73,1671,150,6);
INSERT INTO INTERPRETE VALUES (73,1672,150,7);
INSERT INTO INTERPRETE VALUES (73,1673,150,8);
INSERT INTO INTERPRETE VALUES (73,1674,150,9);
INSERT INTO INTERPRETE VALUES (73,1675,150,10);
INSERT INTO INTERPRETE VALUES (74,1677,151,2);
INSERT INTO INTERPRETE VALUES (74,1678,151,3);
INSERT INTO INTERPRETE VALUES (74,1679,151,4);
INSERT INTO INTERPRETE VALUES (74,1680,151,5);
INSERT INTO INTERPRETE VALUES (74,1681,151,6);
INSERT INTO INTERPRETE VALUES (74,1682,151,7);
INSERT INTO INTERPRETE VALUES (74,1683,151,8);
INSERT INTO INTERPRETE VALUES (74,1684,151,9);
INSERT INTO INTERPRETE VALUES (63,9724,152,1);
INSERT INTO INTERPRETE VALUES (63,1686,152,2);
INSERT INTO INTERPRETE VALUES (63,1687,152,3);
INSERT INTO INTERPRETE VALUES (63,1688,152,4);
INSERT INTO INTERPRETE VALUES (63,1689,152,5);
INSERT INTO INTERPRETE VALUES (63,1690,152,6);
INSERT INTO INTERPRETE VALUES (63,1691,152,7);
INSERT INTO INTERPRETE VALUES (63,1692,152,8);
INSERT INTO INTERPRETE VALUES (75,1693,153,1);
INSERT INTO INTERPRETE VALUES (75,1694,153,2);
INSERT INTO INTERPRETE VALUES (75,1695,153,3);
INSERT INTO INTERPRETE VALUES (75,1696,153,4);
INSERT INTO INTERPRETE VALUES (75,1697,153,5);
INSERT INTO INTERPRETE VALUES (75,1698,153,6);
INSERT INTO INTERPRETE VALUES (75,1699,153,7);
INSERT INTO INTERPRETE VALUES (75,1700,153,8);
INSERT INTO INTERPRETE VALUES (52,1703,154,3);
INSERT INTO INTERPRETE VALUES (52,1705,154,5);
INSERT INTO INTERPRETE VALUES (76,1711,155,1);
INSERT INTO INTERPRETE VALUES (76,1712,155,2);
INSERT INTO INTERPRETE VALUES (76,1713,155,3);
INSERT INTO INTERPRETE VALUES (76,1714,155,4);
INSERT INTO INTERPRETE VALUES (76,1715,155,5);
INSERT INTO INTERPRETE VALUES (76,1716,155,6);
INSERT INTO INTERPRETE VALUES (76,1717,155,7);
INSERT INTO INTERPRETE VALUES (76,1719,155,9);
INSERT INTO INTERPRETE VALUES (76,1720,155,10);
INSERT INTO INTERPRETE VALUES (61,1721,156,1);
INSERT INTO INTERPRETE VALUES (61,1722,156,2);
INSERT INTO INTERPRETE VALUES (61,1723,156,3);
INSERT INTO INTERPRETE VALUES (61,1724,156,4);
INSERT INTO INTERPRETE VALUES (61,1725,156,5);
INSERT INTO INTERPRETE VALUES (61,1726,156,6);
INSERT INTO INTERPRETE VALUES (61,1727,156,7);
INSERT INTO INTERPRETE VALUES (61,1728,156,8);
INSERT INTO INTERPRETE VALUES (61,1729,156,9);
INSERT INTO INTERPRETE VALUES (49,1730,157,1);
INSERT INTO INTERPRETE VALUES (49,1731,157,2);
INSERT INTO INTERPRETE VALUES (49,1732,157,3);
INSERT INTO INTERPRETE VALUES (49,1733,157,4);
INSERT INTO INTERPRETE VALUES (49,1734,157,5);
INSERT INTO INTERPRETE VALUES (49,1735,157,6);
INSERT INTO INTERPRETE VALUES (49,1736,157,7);
INSERT INTO INTERPRETE VALUES (49,1737,157,8);
INSERT INTO INTERPRETE VALUES (49,1738,157,9);
INSERT INTO INTERPRETE VALUES (49,1739,157,10);
INSERT INTO INTERPRETE VALUES (49,1741,157,12);
INSERT INTO INTERPRETE VALUES (49,1742,157,13);
INSERT INTO INTERPRETE VALUES (49,1743,157,14);
INSERT INTO INTERPRETE VALUES (49,1744,157,15);
INSERT INTO INTERPRETE VALUES (49,1745,157,16);
INSERT INTO INTERPRETE VALUES (49,1746,157,17);
INSERT INTO INTERPRETE VALUES (4,1748,158,1);
INSERT INTO INTERPRETE VALUES (4,1749,158,2);
INSERT INTO INTERPRETE VALUES (4,1750,158,3);
INSERT INTO INTERPRETE VALUES (4,1751,158,4);
INSERT INTO INTERPRETE VALUES (4,1752,158,5);
INSERT INTO INTERPRETE VALUES (4,1753,158,6);
INSERT INTO INTERPRETE VALUES (4,1754,158,7);
INSERT INTO INTERPRETE VALUES (4,1755,158,8);
INSERT INTO INTERPRETE VALUES (4,1756,158,9);
INSERT INTO INTERPRETE VALUES (50,1757,159,1);
INSERT INTO INTERPRETE VALUES (50,1758,159,2);
INSERT INTO INTERPRETE VALUES (50,1759,159,3);
INSERT INTO INTERPRETE VALUES (50,1760,159,4);
INSERT INTO INTERPRETE VALUES (50,1762,159,6);
INSERT INTO INTERPRETE VALUES (50,1763,159,7);
INSERT INTO INTERPRETE VALUES (50,1764,159,8);
INSERT INTO INTERPRETE VALUES (50,1765,159,9);
INSERT INTO INTERPRETE VALUES (61,1766,160,1);
INSERT INTO INTERPRETE VALUES (61,4526,160,2);
INSERT INTO INTERPRETE VALUES (61,1768,160,3);
INSERT INTO INTERPRETE VALUES (61,1769,160,4);
INSERT INTO INTERPRETE VALUES (61,1770,160,5);
INSERT INTO INTERPRETE VALUES (61,1771,160,6);
INSERT INTO INTERPRETE VALUES (61,1772,160,7);
INSERT INTO INTERPRETE VALUES (61,1773,160,8);
INSERT INTO INTERPRETE VALUES (61,1774,160,9);
INSERT INTO INTERPRETE VALUES (67,1775,161,1);
INSERT INTO INTERPRETE VALUES (67,1776,161,2);
INSERT INTO INTERPRETE VALUES (52,1709,154,9);
INSERT INTO INTERPRETE VALUES (67,1777,161,3);
INSERT INTO INTERPRETE VALUES (67,1778,161,4);
INSERT INTO INTERPRETE VALUES (67,1780,161,6);
INSERT INTO INTERPRETE VALUES (67,1782,161,8);
INSERT INTO INTERPRETE VALUES (67,1784,161,10);
INSERT INTO INTERPRETE VALUES (77,1785,162,1);
INSERT INTO INTERPRETE VALUES (77,1786,162,2);
INSERT INTO INTERPRETE VALUES (77,1788,162,4);
INSERT INTO INTERPRETE VALUES (77,1789,162,5);
INSERT INTO INTERPRETE VALUES (77,1790,162,6);
INSERT INTO INTERPRETE VALUES (77,1791,162,7);
INSERT INTO INTERPRETE VALUES (77,1792,162,8);
INSERT INTO INTERPRETE VALUES (77,1793,162,9);
INSERT INTO INTERPRETE VALUES (77,1794,162,10);
INSERT INTO INTERPRETE VALUES (77,1795,162,11);
INSERT INTO INTERPRETE VALUES (78,1796,163,1);
INSERT INTO INTERPRETE VALUES (78,1797,163,2);
INSERT INTO INTERPRETE VALUES (78,1798,163,3);
INSERT INTO INTERPRETE VALUES (78,1799,163,4);
INSERT INTO INTERPRETE VALUES (78,1800,163,5);
INSERT INTO INTERPRETE VALUES (78,1801,163,6);
INSERT INTO INTERPRETE VALUES (78,1802,163,7);
INSERT INTO INTERPRETE VALUES (78,1804,163,9);
INSERT INTO INTERPRETE VALUES (78,1805,163,10);
INSERT INTO INTERPRETE VALUES (78,1806,163,11);
INSERT INTO INTERPRETE VALUES (78,1807,163,12);
INSERT INTO INTERPRETE VALUES (78,1809,163,14);
INSERT INTO INTERPRETE VALUES (78,1810,163,15);
INSERT INTO INTERPRETE VALUES (78,1811,163,16);
INSERT INTO INTERPRETE VALUES (78,1812,163,17);
INSERT INTO INTERPRETE VALUES (78,1813,163,18);
INSERT INTO INTERPRETE VALUES (78,1814,163,19);
INSERT INTO INTERPRETE VALUES (78,1817,163,22);
INSERT INTO INTERPRETE VALUES (78,1818,163,23);
INSERT INTO INTERPRETE VALUES (78,1664,163,24);
INSERT INTO INTERPRETE VALUES (51,1820,164,1);
INSERT INTO INTERPRETE VALUES (51,1821,164,2);
INSERT INTO INTERPRETE VALUES (51,1822,164,3);
INSERT INTO INTERPRETE VALUES (51,1823,164,4);
INSERT INTO INTERPRETE VALUES (51,1824,164,5);
INSERT INTO INTERPRETE VALUES (51,1825,164,6);
INSERT INTO INTERPRETE VALUES (51,1826,164,7);
INSERT INTO INTERPRETE VALUES (51,1827,164,8);
INSERT INTO INTERPRETE VALUES (79,1828,165,1);
INSERT INTO INTERPRETE VALUES (79,1829,165,2);
INSERT INTO INTERPRETE VALUES (79,1830,165,3);
INSERT INTO INTERPRETE VALUES (79,1831,165,4);
INSERT INTO INTERPRETE VALUES (79,1832,165,5);
INSERT INTO INTERPRETE VALUES (79,1833,165,6);
INSERT INTO INTERPRETE VALUES (79,1834,165,7);
INSERT INTO INTERPRETE VALUES (79,1835,165,8);
INSERT INTO INTERPRETE VALUES (79,1836,165,9);
INSERT INTO INTERPRETE VALUES (79,1837,165,10);
INSERT INTO INTERPRETE VALUES (4,1838,166,1);
INSERT INTO INTERPRETE VALUES (4,1840,166,3);
INSERT INTO INTERPRETE VALUES (4,1841,166,4);
INSERT INTO INTERPRETE VALUES (4,1842,166,5);
INSERT INTO INTERPRETE VALUES (4,1843,166,6);
INSERT INTO INTERPRETE VALUES (4,1844,166,7);
INSERT INTO INTERPRETE VALUES (4,1845,166,8);
INSERT INTO INTERPRETE VALUES (4,1846,166,9);
INSERT INTO INTERPRETE VALUES (67,1781,161,7);
INSERT INTO INTERPRETE VALUES (78,1816,163,21);
INSERT INTO INTERPRETE VALUES (42,1848,167,1);
INSERT INTO INTERPRETE VALUES (42,1849,167,2);
INSERT INTO INTERPRETE VALUES (42,1850,167,3);
INSERT INTO INTERPRETE VALUES (42,1851,167,4);
INSERT INTO INTERPRETE VALUES (42,1852,167,5);
INSERT INTO INTERPRETE VALUES (42,1853,167,6);
INSERT INTO INTERPRETE VALUES (42,1855,167,8);
INSERT INTO INTERPRETE VALUES (42,1857,167,10);
INSERT INTO INTERPRETE VALUES (71,1858,168,1);
INSERT INTO INTERPRETE VALUES (71,1859,168,2);
INSERT INTO INTERPRETE VALUES (71,1862,168,5);
INSERT INTO INTERPRETE VALUES (71,1863,168,6);
INSERT INTO INTERPRETE VALUES (71,1864,168,7);
INSERT INTO INTERPRETE VALUES (71,1865,168,8);
INSERT INTO INTERPRETE VALUES (71,1866,168,9);
INSERT INTO INTERPRETE VALUES (71,1867,168,10);
INSERT INTO INTERPRETE VALUES (80,1868,169,1);
INSERT INTO INTERPRETE VALUES (80,1869,169,2);
INSERT INTO INTERPRETE VALUES (80,1870,169,3);
INSERT INTO INTERPRETE VALUES (80,1871,169,4);
INSERT INTO INTERPRETE VALUES (80,1872,169,5);
INSERT INTO INTERPRETE VALUES (80,1873,169,6);
INSERT INTO INTERPRETE VALUES (80,1874,169,7);
INSERT INTO INTERPRETE VALUES (80,1875,169,8);
INSERT INTO INTERPRETE VALUES (80,1876,169,9);
INSERT INTO INTERPRETE VALUES (66,1877,170,1);
INSERT INTO INTERPRETE VALUES (66,1878,170,2);
INSERT INTO INTERPRETE VALUES (66,1879,170,3);
INSERT INTO INTERPRETE VALUES (66,1880,170,4);
INSERT INTO INTERPRETE VALUES (66,1881,170,5);
INSERT INTO INTERPRETE VALUES (66,1882,170,6);
INSERT INTO INTERPRETE VALUES (66,1883,170,7);
INSERT INTO INTERPRETE VALUES (66,1884,170,8);
INSERT INTO INTERPRETE VALUES (66,1885,170,9);
INSERT INTO INTERPRETE VALUES (66,1886,170,10);
INSERT INTO INTERPRETE VALUES (81,1887,171,1);
INSERT INTO INTERPRETE VALUES (81,1888,171,2);
INSERT INTO INTERPRETE VALUES (81,1889,171,3);
INSERT INTO INTERPRETE VALUES (81,1890,171,4);
INSERT INTO INTERPRETE VALUES (81,1891,171,5);
INSERT INTO INTERPRETE VALUES (81,1892,171,6);
INSERT INTO INTERPRETE VALUES (81,1893,171,7);
INSERT INTO INTERPRETE VALUES (81,1894,171,8);
INSERT INTO INTERPRETE VALUES (81,1895,171,9);
INSERT INTO INTERPRETE VALUES (81,1896,171,10);
INSERT INTO INTERPRETE VALUES (49,1132,172,1);
INSERT INTO INTERPRETE VALUES (49,1898,172,2);
INSERT INTO INTERPRETE VALUES (49,1133,172,3);
INSERT INTO INTERPRETE VALUES (49,1900,172,4);
INSERT INTO INTERPRETE VALUES (49,1901,172,5);
INSERT INTO INTERPRETE VALUES (49,1902,172,6);
INSERT INTO INTERPRETE VALUES (49,1903,172,7);
INSERT INTO INTERPRETE VALUES (49,1904,172,8);
INSERT INTO INTERPRETE VALUES (49,1905,172,9);
INSERT INTO INTERPRETE VALUES (49,1146,172,10);
INSERT INTO INTERPRETE VALUES (52,1909,173,3);
INSERT INTO INTERPRETE VALUES (52,1912,173,6);
INSERT INTO INTERPRETE VALUES (82,1918,174,2);
INSERT INTO INTERPRETE VALUES (82,1919,174,3);
INSERT INTO INTERPRETE VALUES (82,1920,174,4);
INSERT INTO INTERPRETE VALUES (82,1921,174,5);
INSERT INTO INTERPRETE VALUES (82,1922,174,6);
INSERT INTO INTERPRETE VALUES (82,1923,174,7);
INSERT INTO INTERPRETE VALUES (82,1924,174,8);
INSERT INTO INTERPRETE VALUES (82,1925,174,9);
INSERT INTO INTERPRETE VALUES (71,1926,175,1);
INSERT INTO INTERPRETE VALUES (71,1928,175,3);
INSERT INTO INTERPRETE VALUES (71,1930,175,5);
INSERT INTO INTERPRETE VALUES (71,1931,175,6);
INSERT INTO INTERPRETE VALUES (71,1932,175,7);
INSERT INTO INTERPRETE VALUES (71,1933,175,8);
INSERT INTO INTERPRETE VALUES (42,1935,176,1);
INSERT INTO INTERPRETE VALUES (42,1936,176,2);
INSERT INTO INTERPRETE VALUES (42,1937,176,3);
INSERT INTO INTERPRETE VALUES (42,1939,176,5);
INSERT INTO INTERPRETE VALUES (42,1940,176,6);
INSERT INTO INTERPRETE VALUES (42,1941,176,7);
INSERT INTO INTERPRETE VALUES (42,1942,176,8);
INSERT INTO INTERPRETE VALUES (42,1943,176,9);
INSERT INTO INTERPRETE VALUES (71,1929,175,4);
INSERT INTO INTERPRETE VALUES (50,1949,177,4);
INSERT INTO INTERPRETE VALUES (50,1950,177,5);
INSERT INTO INTERPRETE VALUES (50,1951,177,6);
INSERT INTO INTERPRETE VALUES (50,1952,177,7);
INSERT INTO INTERPRETE VALUES (50,1953,177,8);
INSERT INTO INTERPRETE VALUES (50,1954,177,9);
INSERT INTO INTERPRETE VALUES (83,1956,178,1);
INSERT INTO INTERPRETE VALUES (83,1957,178,2);
INSERT INTO INTERPRETE VALUES (83,1958,178,3);
INSERT INTO INTERPRETE VALUES (83,1959,178,4);
INSERT INTO INTERPRETE VALUES (83,1960,178,5);
INSERT INTO INTERPRETE VALUES (83,1961,178,6);
INSERT INTO INTERPRETE VALUES (83,1962,178,7);
INSERT INTO INTERPRETE VALUES (83,1963,178,8);
INSERT INTO INTERPRETE VALUES (83,1964,178,9);
INSERT INTO INTERPRETE VALUES (83,1965,178,10);
INSERT INTO INTERPRETE VALUES (4,1967,179,2);
INSERT INTO INTERPRETE VALUES (4,1968,179,3);
INSERT INTO INTERPRETE VALUES (4,1969,179,4);
INSERT INTO INTERPRETE VALUES (4,1970,179,5);
INSERT INTO INTERPRETE VALUES (4,1971,179,6);
INSERT INTO INTERPRETE VALUES (4,1972,179,7);
INSERT INTO INTERPRETE VALUES (4,1973,179,8);
INSERT INTO INTERPRETE VALUES (4,1974,179,9);
INSERT INTO INTERPRETE VALUES (4,1975,179,10);
INSERT INTO INTERPRETE VALUES (4,1976,179,11);
INSERT INTO INTERPRETE VALUES (45,1989,181,1);
INSERT INTO INTERPRETE VALUES (45,1990,181,2);
INSERT INTO INTERPRETE VALUES (45,1991,181,3);
INSERT INTO INTERPRETE VALUES (45,1992,181,4);
INSERT INTO INTERPRETE VALUES (45,1994,181,6);
INSERT INTO INTERPRETE VALUES (45,1995,181,7);
INSERT INTO INTERPRETE VALUES (45,1996,181,8);
INSERT INTO INTERPRETE VALUES (45,1997,181,9);
INSERT INTO INTERPRETE VALUES (45,1998,181,10);
INSERT INTO INTERPRETE VALUES (84,1999,182,1);
INSERT INTO INTERPRETE VALUES (84,2000,182,2);
INSERT INTO INTERPRETE VALUES (84,2001,182,3);
INSERT INTO INTERPRETE VALUES (84,2002,182,4);
INSERT INTO INTERPRETE VALUES (84,2003,182,5);
INSERT INTO INTERPRETE VALUES (84,2004,182,6);
INSERT INTO INTERPRETE VALUES (84,2006,182,8);
INSERT INTO INTERPRETE VALUES (84,2007,182,9);
INSERT INTO INTERPRETE VALUES (84,2008,182,10);
INSERT INTO INTERPRETE VALUES (44,1982,180,6);
INSERT INTO INTERPRETE VALUES (85,2021,184,3);
INSERT INTO INTERPRETE VALUES (85,2024,184,6);
INSERT INTO INTERPRETE VALUES (85,2026,184,8);
INSERT INTO INTERPRETE VALUES (85,2027,184,9);
INSERT INTO INTERPRETE VALUES (85,2028,184,10);
INSERT INTO INTERPRETE VALUES (85,2029,184,11);
INSERT INTO INTERPRETE VALUES (86,2030,185,1);
INSERT INTO INTERPRETE VALUES (86,2031,185,2);
INSERT INTO INTERPRETE VALUES (86,2032,185,3);
INSERT INTO INTERPRETE VALUES (86,2033,185,4);
INSERT INTO INTERPRETE VALUES (86,2034,185,5);
INSERT INTO INTERPRETE VALUES (86,2035,185,6);
INSERT INTO INTERPRETE VALUES (86,2036,185,7);
INSERT INTO INTERPRETE VALUES (86,2037,185,8);
INSERT INTO INTERPRETE VALUES (86,2038,185,9);
INSERT INTO INTERPRETE VALUES (86,2039,185,10);
INSERT INTO INTERPRETE VALUES (87,2040,186,1);
INSERT INTO INTERPRETE VALUES (87,2041,186,2);
INSERT INTO INTERPRETE VALUES (44,1979,180,3);
INSERT INTO INTERPRETE VALUES (87,2042,186,3);
INSERT INTO INTERPRETE VALUES (87,2044,186,5);
INSERT INTO INTERPRETE VALUES (87,2045,186,6);
INSERT INTO INTERPRETE VALUES (87,2046,186,7);
INSERT INTO INTERPRETE VALUES (87,2047,186,8);
INSERT INTO INTERPRETE VALUES (87,2048,186,9);
INSERT INTO INTERPRETE VALUES (87,2049,186,10);
INSERT INTO INTERPRETE VALUES (87,2051,186,12);
INSERT INTO INTERPRETE VALUES (56,2052,187,1);
INSERT INTO INTERPRETE VALUES (56,2053,187,2);
INSERT INTO INTERPRETE VALUES (56,2056,187,5);
INSERT INTO INTERPRETE VALUES (56,2057,187,6);
INSERT INTO INTERPRETE VALUES (56,2058,187,7);
INSERT INTO INTERPRETE VALUES (56,2059,187,8);
INSERT INTO INTERPRETE VALUES (56,2061,187,10);
INSERT INTO INTERPRETE VALUES (56,2062,187,11);
INSERT INTO INTERPRETE VALUES (88,2063,188,1);
INSERT INTO INTERPRETE VALUES (88,2064,188,2);
INSERT INTO INTERPRETE VALUES (88,2065,188,3);
INSERT INTO INTERPRETE VALUES (88,2066,188,4);
INSERT INTO INTERPRETE VALUES (88,2067,188,5);
INSERT INTO INTERPRETE VALUES (88,2068,188,6);
INSERT INTO INTERPRETE VALUES (88,2069,188,7);
INSERT INTO INTERPRETE VALUES (88,2071,188,9);
INSERT INTO INTERPRETE VALUES (88,2072,188,10);
INSERT INTO INTERPRETE VALUES (4,2073,189,1);
INSERT INTO INTERPRETE VALUES (4,2074,189,2);
INSERT INTO INTERPRETE VALUES (4,2075,189,3);
INSERT INTO INTERPRETE VALUES (4,2076,189,4);
INSERT INTO INTERPRETE VALUES (4,2078,189,6);
INSERT INTO INTERPRETE VALUES (4,2079,189,7);
INSERT INTO INTERPRETE VALUES (4,2080,189,8);
INSERT INTO INTERPRETE VALUES (4,2081,189,9);
INSERT INTO INTERPRETE VALUES (4,2082,189,10);
INSERT INTO INTERPRETE VALUES (66,2083,190,1);
INSERT INTO INTERPRETE VALUES (66,2084,190,2);
INSERT INTO INTERPRETE VALUES (66,2085,190,3);
INSERT INTO INTERPRETE VALUES (66,2086,190,4);
INSERT INTO INTERPRETE VALUES (66,2087,190,5);
INSERT INTO INTERPRETE VALUES (66,2088,190,6);
INSERT INTO INTERPRETE VALUES (66,2089,190,7);
INSERT INTO INTERPRETE VALUES (66,2090,190,8);
INSERT INTO INTERPRETE VALUES (66,2091,190,9);
INSERT INTO INTERPRETE VALUES (66,2092,190,10);
INSERT INTO INTERPRETE VALUES (78,2093,191,1);
INSERT INTO INTERPRETE VALUES (78,2094,191,2);
INSERT INTO INTERPRETE VALUES (78,2095,191,3);
INSERT INTO INTERPRETE VALUES (78,2096,191,4);
INSERT INTO INTERPRETE VALUES (78,2097,191,5);
INSERT INTO INTERPRETE VALUES (78,2099,191,7);
INSERT INTO INTERPRETE VALUES (78,2100,191,8);
INSERT INTO INTERPRETE VALUES (66,2102,192,1);
INSERT INTO INTERPRETE VALUES (66,2103,192,2);
INSERT INTO INTERPRETE VALUES (66,2105,192,4);
INSERT INTO INTERPRETE VALUES (66,2106,192,5);
INSERT INTO INTERPRETE VALUES (66,2107,192,6);
INSERT INTO INTERPRETE VALUES (66,2108,192,7);
INSERT INTO INTERPRETE VALUES (66,2109,192,8);
INSERT INTO INTERPRETE VALUES (66,2110,192,9);
INSERT INTO INTERPRETE VALUES (66,2111,193,1);
INSERT INTO INTERPRETE VALUES (66,2112,193,2);
INSERT INTO INTERPRETE VALUES (66,2113,193,3);
INSERT INTO INTERPRETE VALUES (66,2114,193,4);
INSERT INTO INTERPRETE VALUES (66,2115,193,5);
INSERT INTO INTERPRETE VALUES (66,2116,193,6);
INSERT INTO INTERPRETE VALUES (66,2117,193,7);
INSERT INTO INTERPRETE VALUES (66,2118,193,8);
INSERT INTO INTERPRETE VALUES (89,2119,194,1);
INSERT INTO INTERPRETE VALUES (89,2121,194,3);
INSERT INTO INTERPRETE VALUES (89,2122,194,4);
INSERT INTO INTERPRETE VALUES (89,2125,194,7);
INSERT INTO INTERPRETE VALUES (89,2126,194,8);
INSERT INTO INTERPRETE VALUES (89,2127,194,9);
INSERT INTO INTERPRETE VALUES (89,2128,194,10);
INSERT INTO INTERPRETE VALUES (89,2129,194,11);
INSERT INTO INTERPRETE VALUES (90,2132,195,3);
INSERT INTO INTERPRETE VALUES (90,2133,195,4);
INSERT INTO INTERPRETE VALUES (90,2134,195,5);
INSERT INTO INTERPRETE VALUES (90,2135,195,6);
INSERT INTO INTERPRETE VALUES (90,2136,195,7);
INSERT INTO INTERPRETE VALUES (90,2137,195,8);
INSERT INTO INTERPRETE VALUES (90,2138,195,9);
INSERT INTO INTERPRETE VALUES (90,2139,195,10);
INSERT INTO INTERPRETE VALUES (89,2124,194,6);
INSERT INTO INTERPRETE VALUES (91,2140,196,1);
INSERT INTO INTERPRETE VALUES (91,2141,196,2);
INSERT INTO INTERPRETE VALUES (91,2142,196,3);
INSERT INTO INTERPRETE VALUES (91,2143,196,4);
INSERT INTO INTERPRETE VALUES (91,2144,196,5);
INSERT INTO INTERPRETE VALUES (91,2145,196,6);
INSERT INTO INTERPRETE VALUES (91,2146,196,7);
INSERT INTO INTERPRETE VALUES (91,2147,196,8);
INSERT INTO INTERPRETE VALUES (91,2149,196,10);
INSERT INTO INTERPRETE VALUES (91,2150,196,11);
INSERT INTO INTERPRETE VALUES (92,2151,197,1);
INSERT INTO INTERPRETE VALUES (92,2152,197,2);
INSERT INTO INTERPRETE VALUES (92,2153,197,3);
INSERT INTO INTERPRETE VALUES (92,2154,197,4);
INSERT INTO INTERPRETE VALUES (92,2155,197,5);
INSERT INTO INTERPRETE VALUES (92,2156,197,6);
INSERT INTO INTERPRETE VALUES (92,2157,197,7);
INSERT INTO INTERPRETE VALUES (92,2158,197,8);
INSERT INTO INTERPRETE VALUES (92,2159,197,9);
INSERT INTO INTERPRETE VALUES (92,2160,197,10);
INSERT INTO INTERPRETE VALUES (93,2161,198,1);
INSERT INTO INTERPRETE VALUES (93,2163,198,3);
INSERT INTO INTERPRETE VALUES (93,2164,198,4);
INSERT INTO INTERPRETE VALUES (93,2165,198,5);
INSERT INTO INTERPRETE VALUES (93,2166,198,6);
INSERT INTO INTERPRETE VALUES (93,2167,198,7);
INSERT INTO INTERPRETE VALUES (93,2168,198,8);
INSERT INTO INTERPRETE VALUES (93,2169,198,9);
INSERT INTO INTERPRETE VALUES (65,2180,200,1);
INSERT INTO INTERPRETE VALUES (65,2182,200,3);
INSERT INTO INTERPRETE VALUES (65,2183,200,4);
INSERT INTO INTERPRETE VALUES (65,2185,200,6);
INSERT INTO INTERPRETE VALUES (65,2186,200,7);
INSERT INTO INTERPRETE VALUES (65,2187,200,8);
INSERT INTO INTERPRETE VALUES (65,2188,200,9);
INSERT INTO INTERPRETE VALUES (94,2189,201,1);
INSERT INTO INTERPRETE VALUES (94,2190,201,2);
INSERT INTO INTERPRETE VALUES (94,2191,201,3);
INSERT INTO INTERPRETE VALUES (94,2193,201,5);
INSERT INTO INTERPRETE VALUES (94,2194,201,6);
INSERT INTO INTERPRETE VALUES (94,2196,201,8);
INSERT INTO INTERPRETE VALUES (94,2197,201,9);
INSERT INTO INTERPRETE VALUES (94,2198,201,10);
INSERT INTO INTERPRETE VALUES (94,2199,201,11);
INSERT INTO INTERPRETE VALUES (44,2203,202,4);
INSERT INTO INTERPRETE VALUES (91,2148,196,9);
INSERT INTO INTERPRETE VALUES (93,2222,204,4);
INSERT INTO INTERPRETE VALUES (93,2223,204,5);
INSERT INTO INTERPRETE VALUES (93,2224,204,6);
INSERT INTO INTERPRETE VALUES (93,2225,204,7);
INSERT INTO INTERPRETE VALUES (93,2226,204,8);
INSERT INTO INTERPRETE VALUES (93,2227,204,9);
INSERT INTO INTERPRETE VALUES (93,2228,204,10);
INSERT INTO INTERPRETE VALUES (45,2229,205,1);
INSERT INTO INTERPRETE VALUES (45,2230,205,2);
INSERT INTO INTERPRETE VALUES (45,2231,205,3);
INSERT INTO INTERPRETE VALUES (45,2232,205,4);
INSERT INTO INTERPRETE VALUES (45,2233,205,5);
INSERT INTO INTERPRETE VALUES (45,2234,205,6);
INSERT INTO INTERPRETE VALUES (45,2235,205,7);
INSERT INTO INTERPRETE VALUES (45,2236,205,8);
INSERT INTO INTERPRETE VALUES (45,2237,205,9);
INSERT INTO INTERPRETE VALUES (45,2238,205,10);
INSERT INTO INTERPRETE VALUES (66,2240,206,2);
INSERT INTO INTERPRETE VALUES (66,2241,206,3);
INSERT INTO INTERPRETE VALUES (66,2242,206,4);
INSERT INTO INTERPRETE VALUES (66,2243,206,5);
INSERT INTO INTERPRETE VALUES (66,2244,206,6);
INSERT INTO INTERPRETE VALUES (66,2246,206,8);
INSERT INTO INTERPRETE VALUES (66,2247,206,9);
INSERT INTO INTERPRETE VALUES (44,2201,202,2);
INSERT INTO INTERPRETE VALUES (52,2250,207,3);
INSERT INTO INTERPRETE VALUES (44,1546,208,3);
INSERT INTO INTERPRETE VALUES (61,2267,209,1);
INSERT INTO INTERPRETE VALUES (61,2269,209,3);
INSERT INTO INTERPRETE VALUES (61,2270,209,4);
INSERT INTO INTERPRETE VALUES (61,2271,209,5);
INSERT INTO INTERPRETE VALUES (61,2272,209,6);
INSERT INTO INTERPRETE VALUES (61,2273,209,7);
INSERT INTO INTERPRETE VALUES (61,2274,209,8);
INSERT INTO INTERPRETE VALUES (61,2275,209,9);
INSERT INTO INTERPRETE VALUES (61,2276,209,10);
INSERT INTO INTERPRETE VALUES (95,2277,210,1);
INSERT INTO INTERPRETE VALUES (95,2278,210,2);
INSERT INTO INTERPRETE VALUES (95,2279,210,3);
INSERT INTO INTERPRETE VALUES (95,2280,210,4);
INSERT INTO INTERPRETE VALUES (95,2281,210,5);
INSERT INTO INTERPRETE VALUES (95,2282,210,6);
INSERT INTO INTERPRETE VALUES (95,2283,210,7);
INSERT INTO INTERPRETE VALUES (95,2284,210,8);
INSERT INTO INTERPRETE VALUES (95,2285,210,9);
INSERT INTO INTERPRETE VALUES (95,2286,210,10);
INSERT INTO INTERPRETE VALUES (95,2287,210,11);
INSERT INTO INTERPRETE VALUES (95,2288,210,12);
INSERT INTO INTERPRETE VALUES (96,2289,211,1);
INSERT INTO INTERPRETE VALUES (96,2290,211,2);
INSERT INTO INTERPRETE VALUES (96,2291,211,3);
INSERT INTO INTERPRETE VALUES (96,2292,211,4);
INSERT INTO INTERPRETE VALUES (96,2293,211,5);
INSERT INTO INTERPRETE VALUES (96,2294,211,6);
INSERT INTO INTERPRETE VALUES (96,2295,211,7);
INSERT INTO INTERPRETE VALUES (52,2256,207,9);
INSERT INTO INTERPRETE VALUES (52,2253,207,6);
INSERT INTO INTERPRETE VALUES (96,2296,211,8);
INSERT INTO INTERPRETE VALUES (96,2297,211,9);
INSERT INTO INTERPRETE VALUES (96,2298,211,10);
INSERT INTO INTERPRETE VALUES (96,2299,211,11);
INSERT INTO INTERPRETE VALUES (96,2300,211,12);
INSERT INTO INTERPRETE VALUES (11,2301,212,1);
INSERT INTO INTERPRETE VALUES (11,2302,212,2);
INSERT INTO INTERPRETE VALUES (11,2303,212,3);
INSERT INTO INTERPRETE VALUES (11,2304,212,4);
INSERT INTO INTERPRETE VALUES (11,2305,212,5);
INSERT INTO INTERPRETE VALUES (11,2306,212,6);
INSERT INTO INTERPRETE VALUES (11,2307,212,7);
INSERT INTO INTERPRETE VALUES (11,2309,212,9);
INSERT INTO INTERPRETE VALUES (11,2310,212,10);
INSERT INTO INTERPRETE VALUES (11,2311,212,11);
INSERT INTO INTERPRETE VALUES (4,11669,213,2);
INSERT INTO INTERPRETE VALUES (4,2314,213,3);
INSERT INTO INTERPRETE VALUES (4,2315,213,4);
INSERT INTO INTERPRETE VALUES (4,2317,213,6);
INSERT INTO INTERPRETE VALUES (4,2318,213,7);
INSERT INTO INTERPRETE VALUES (4,2319,213,8);
INSERT INTO INTERPRETE VALUES (4,2320,213,9);
INSERT INTO INTERPRETE VALUES (4,2321,213,10);
INSERT INTO INTERPRETE VALUES (97,2322,214,1);
INSERT INTO INTERPRETE VALUES (97,2323,214,2);
INSERT INTO INTERPRETE VALUES (97,2324,214,3);
INSERT INTO INTERPRETE VALUES (97,2325,214,4);
INSERT INTO INTERPRETE VALUES (97,2326,214,5);
INSERT INTO INTERPRETE VALUES (97,2328,214,7);
INSERT INTO INTERPRETE VALUES (97,2329,214,8);
INSERT INTO INTERPRETE VALUES (97,2330,214,9);
INSERT INTO INTERPRETE VALUES (97,2331,214,10);
INSERT INTO INTERPRETE VALUES (98,2333,215,1);
INSERT INTO INTERPRETE VALUES (98,2334,215,2);
INSERT INTO INTERPRETE VALUES (98,2335,215,3);
INSERT INTO INTERPRETE VALUES (98,2336,215,4);
INSERT INTO INTERPRETE VALUES (98,2337,215,5);
INSERT INTO INTERPRETE VALUES (98,2338,215,6);
INSERT INTO INTERPRETE VALUES (98,2339,215,7);
INSERT INTO INTERPRETE VALUES (98,2340,215,8);
INSERT INTO INTERPRETE VALUES (98,2341,215,9);
INSERT INTO INTERPRETE VALUES (98,2342,215,10);
INSERT INTO INTERPRETE VALUES (98,2343,215,11);
INSERT INTO INTERPRETE VALUES (99,2344,216,1);
INSERT INTO INTERPRETE VALUES (99,2345,216,2);
INSERT INTO INTERPRETE VALUES (99,2346,216,3);
INSERT INTO INTERPRETE VALUES (99,2347,216,4);
INSERT INTO INTERPRETE VALUES (99,2348,216,5);
INSERT INTO INTERPRETE VALUES (99,2349,216,6);
INSERT INTO INTERPRETE VALUES (99,2350,216,7);
INSERT INTO INTERPRETE VALUES (99,2351,216,8);
INSERT INTO INTERPRETE VALUES (99,2352,216,9);
INSERT INTO INTERPRETE VALUES (99,2353,216,10);
INSERT INTO INTERPRETE VALUES (95,2354,217,1);
INSERT INTO INTERPRETE VALUES (95,2355,217,2);
INSERT INTO INTERPRETE VALUES (95,2356,217,3);
INSERT INTO INTERPRETE VALUES (95,2357,217,4);
INSERT INTO INTERPRETE VALUES (95,2358,217,5);
INSERT INTO INTERPRETE VALUES (95,2359,217,6);
INSERT INTO INTERPRETE VALUES (95,2360,217,7);
INSERT INTO INTERPRETE VALUES (95,2361,217,8);
INSERT INTO INTERPRETE VALUES (95,2362,217,9);
INSERT INTO INTERPRETE VALUES (95,2363,217,10);
INSERT INTO INTERPRETE VALUES (95,2364,217,11);
INSERT INTO INTERPRETE VALUES (95,2365,217,12);
INSERT INTO INTERPRETE VALUES (95,2366,217,13);
INSERT INTO INTERPRETE VALUES (95,2367,217,14);
INSERT INTO INTERPRETE VALUES (100,2377,219,1);
INSERT INTO INTERPRETE VALUES (100,2378,219,2);
INSERT INTO INTERPRETE VALUES (100,2379,219,3);
INSERT INTO INTERPRETE VALUES (52,2370,218,3);
INSERT INTO INTERPRETE VALUES (100,2380,219,4);
INSERT INTO INTERPRETE VALUES (100,2381,219,5);
INSERT INTO INTERPRETE VALUES (100,2382,219,6);
INSERT INTO INTERPRETE VALUES (100,2383,219,7);
INSERT INTO INTERPRETE VALUES (100,2384,219,8);
INSERT INTO INTERPRETE VALUES (100,2386,219,10);
INSERT INTO INTERPRETE VALUES (100,2387,219,11);
INSERT INTO INTERPRETE VALUES (99,2388,220,1);
INSERT INTO INTERPRETE VALUES (99,2389,220,2);
INSERT INTO INTERPRETE VALUES (99,2390,220,3);
INSERT INTO INTERPRETE VALUES (99,2391,220,4);
INSERT INTO INTERPRETE VALUES (99,2392,220,5);
INSERT INTO INTERPRETE VALUES (99,2393,220,6);
INSERT INTO INTERPRETE VALUES (99,2394,220,7);
INSERT INTO INTERPRETE VALUES (99,2396,220,9);
INSERT INTO INTERPRETE VALUES (99,2397,220,10);
INSERT INTO INTERPRETE VALUES (71,2398,221,1);
INSERT INTO INTERPRETE VALUES (71,2399,221,2);
INSERT INTO INTERPRETE VALUES (101,2410,222,3);
INSERT INTO INTERPRETE VALUES (101,2411,222,4);
INSERT INTO INTERPRETE VALUES (102,2425,223,7);
INSERT INTO INTERPRETE VALUES (102,2426,223,8);
INSERT INTO INTERPRETE VALUES (102,2427,223,9);
INSERT INTO INTERPRETE VALUES (102,2428,223,10);
INSERT INTO INTERPRETE VALUES (102,2429,223,11);
INSERT INTO INTERPRETE VALUES (61,2430,224,1);
INSERT INTO INTERPRETE VALUES (61,2431,224,2);
INSERT INTO INTERPRETE VALUES (61,2432,224,3);
INSERT INTO INTERPRETE VALUES (61,2433,224,4);
INSERT INTO INTERPRETE VALUES (61,2434,224,5);
INSERT INTO INTERPRETE VALUES (61,2435,224,6);
INSERT INTO INTERPRETE VALUES (61,2436,224,7);
INSERT INTO INTERPRETE VALUES (61,2437,224,8);
INSERT INTO INTERPRETE VALUES (61,2438,224,9);
INSERT INTO INTERPRETE VALUES (61,2439,224,10);
INSERT INTO INTERPRETE VALUES (61,2440,224,11);
INSERT INTO INTERPRETE VALUES (103,2441,225,1);
INSERT INTO INTERPRETE VALUES (103,2442,225,2);
INSERT INTO INTERPRETE VALUES (103,2443,225,3);
INSERT INTO INTERPRETE VALUES (103,2444,225,4);
INSERT INTO INTERPRETE VALUES (103,2445,225,5);
INSERT INTO INTERPRETE VALUES (103,2446,225,6);
INSERT INTO INTERPRETE VALUES (103,2447,225,7);
INSERT INTO INTERPRETE VALUES (103,2448,225,8);
INSERT INTO INTERPRETE VALUES (103,2449,225,9);
INSERT INTO INTERPRETE VALUES (103,2451,225,11);
INSERT INTO INTERPRETE VALUES (44,2452,226,1);
INSERT INTO INTERPRETE VALUES (44,2457,226,6);
INSERT INTO INTERPRETE VALUES (104,2462,227,1);
INSERT INTO INTERPRETE VALUES (104,2463,227,2);
INSERT INTO INTERPRETE VALUES (104,2464,227,3);
INSERT INTO INTERPRETE VALUES (104,2465,227,4);
INSERT INTO INTERPRETE VALUES (104,2466,227,5);
INSERT INTO INTERPRETE VALUES (104,2467,227,6);
INSERT INTO INTERPRETE VALUES (104,2468,227,7);
INSERT INTO INTERPRETE VALUES (104,2469,227,8);
INSERT INTO INTERPRETE VALUES (104,2470,227,9);
INSERT INTO INTERPRETE VALUES (44,1549,228,1);
INSERT INTO INTERPRETE VALUES (44,2473,228,3);
INSERT INTO INTERPRETE VALUES (44,2476,228,6);
INSERT INTO INTERPRETE VALUES (66,2481,229,1);
INSERT INTO INTERPRETE VALUES (66,2482,229,2);
INSERT INTO INTERPRETE VALUES (66,2483,229,3);
INSERT INTO INTERPRETE VALUES (66,2484,229,4);
INSERT INTO INTERPRETE VALUES (66,2485,229,5);
INSERT INTO INTERPRETE VALUES (66,2486,229,6);
INSERT INTO INTERPRETE VALUES (66,2487,229,7);
INSERT INTO INTERPRETE VALUES (66,2488,229,8);
INSERT INTO INTERPRETE VALUES (66,2489,229,9);
INSERT INTO INTERPRETE VALUES (66,2490,229,10);
INSERT INTO INTERPRETE VALUES (105,2491,230,1);
INSERT INTO INTERPRETE VALUES (105,2492,230,2);
INSERT INTO INTERPRETE VALUES (105,2493,230,3);
INSERT INTO INTERPRETE VALUES (105,2494,230,4);
INSERT INTO INTERPRETE VALUES (105,2495,230,5);
INSERT INTO INTERPRETE VALUES (105,2496,230,6);
INSERT INTO INTERPRETE VALUES (105,2497,230,7);
INSERT INTO INTERPRETE VALUES (105,2498,230,8);
INSERT INTO INTERPRETE VALUES (105,2499,230,9);
INSERT INTO INTERPRETE VALUES (105,2500,230,10);
INSERT INTO INTERPRETE VALUES (105,2501,230,11);
INSERT INTO INTERPRETE VALUES (105,2502,230,12);
INSERT INTO INTERPRETE VALUES (105,2503,230,13);
INSERT INTO INTERPRETE VALUES (106,2504,231,1);
INSERT INTO INTERPRETE VALUES (106,2505,231,2);
INSERT INTO INTERPRETE VALUES (106,2506,231,3);
INSERT INTO INTERPRETE VALUES (106,2508,231,5);
INSERT INTO INTERPRETE VALUES (106,2509,231,6);
INSERT INTO INTERPRETE VALUES (106,2510,231,7);
INSERT INTO INTERPRETE VALUES (106,2511,231,8);
INSERT INTO INTERPRETE VALUES (106,2512,231,9);
INSERT INTO INTERPRETE VALUES (93,2513,232,1);
INSERT INTO INTERPRETE VALUES (93,2514,232,2);
INSERT INTO INTERPRETE VALUES (93,2515,232,3);
INSERT INTO INTERPRETE VALUES (93,2516,232,4);
INSERT INTO INTERPRETE VALUES (93,2517,232,5);
INSERT INTO INTERPRETE VALUES (93,2518,232,6);
INSERT INTO INTERPRETE VALUES (93,2519,232,7);
INSERT INTO INTERPRETE VALUES (93,2520,232,8);
INSERT INTO INTERPRETE VALUES (93,2521,232,9);
INSERT INTO INTERPRETE VALUES (93,2522,232,10);
INSERT INTO INTERPRETE VALUES (101,2523,233,1);
INSERT INTO INTERPRETE VALUES (101,2525,233,3);
INSERT INTO INTERPRETE VALUES (44,2479,228,9);
INSERT INTO INTERPRETE VALUES (101,2526,233,4);
INSERT INTO INTERPRETE VALUES (101,2527,233,5);
INSERT INTO INTERPRETE VALUES (101,2528,233,6);
INSERT INTO INTERPRETE VALUES (101,2529,233,7);
INSERT INTO INTERPRETE VALUES (101,2530,233,8);
INSERT INTO INTERPRETE VALUES (101,2531,233,9);
INSERT INTO INTERPRETE VALUES (101,2532,233,10);
INSERT INTO INTERPRETE VALUES (77,2533,234,1);
INSERT INTO INTERPRETE VALUES (77,2534,234,2);
INSERT INTO INTERPRETE VALUES (77,2535,234,3);
INSERT INTO INTERPRETE VALUES (77,2537,234,5);
INSERT INTO INTERPRETE VALUES (77,2538,234,6);
INSERT INTO INTERPRETE VALUES (77,2539,234,7);
INSERT INTO INTERPRETE VALUES (77,2540,234,8);
INSERT INTO INTERPRETE VALUES (77,2541,234,9);
INSERT INTO INTERPRETE VALUES (77,2542,234,10);
INSERT INTO INTERPRETE VALUES (77,2543,234,11);
INSERT INTO INTERPRETE VALUES (77,2544,234,12);
INSERT INTO INTERPRETE VALUES (77,2545,234,13);
INSERT INTO INTERPRETE VALUES (107,2546,235,1);
INSERT INTO INTERPRETE VALUES (107,2547,235,2);
INSERT INTO INTERPRETE VALUES (107,2548,235,3);
INSERT INTO INTERPRETE VALUES (107,2549,235,4);
INSERT INTO INTERPRETE VALUES (107,2550,235,5);
INSERT INTO INTERPRETE VALUES (107,2551,235,6);
INSERT INTO INTERPRETE VALUES (107,2552,235,7);
INSERT INTO INTERPRETE VALUES (107,2555,235,10);
INSERT INTO INTERPRETE VALUES (108,2556,236,1);
INSERT INTO INTERPRETE VALUES (108,2557,236,2);
INSERT INTO INTERPRETE VALUES (108,2558,236,3);
INSERT INTO INTERPRETE VALUES (108,2559,236,4);
INSERT INTO INTERPRETE VALUES (108,2560,236,5);
INSERT INTO INTERPRETE VALUES (108,2561,236,6);
INSERT INTO INTERPRETE VALUES (108,2562,236,7);
INSERT INTO INTERPRETE VALUES (108,2563,236,8);
INSERT INTO INTERPRETE VALUES (108,2564,236,9);
INSERT INTO INTERPRETE VALUES (108,2565,236,10);
INSERT INTO INTERPRETE VALUES (108,2566,236,11);
INSERT INTO INTERPRETE VALUES (108,2567,236,12);
INSERT INTO INTERPRETE VALUES (109,2568,237,1);
INSERT INTO INTERPRETE VALUES (109,2569,237,2);
INSERT INTO INTERPRETE VALUES (109,2570,237,3);
INSERT INTO INTERPRETE VALUES (109,2571,237,4);
INSERT INTO INTERPRETE VALUES (109,2572,237,5);
INSERT INTO INTERPRETE VALUES (109,2573,237,6);
INSERT INTO INTERPRETE VALUES (109,2574,237,7);
INSERT INTO INTERPRETE VALUES (109,2575,237,8);
INSERT INTO INTERPRETE VALUES (109,2576,237,9);
INSERT INTO INTERPRETE VALUES (109,2577,237,10);
INSERT INTO INTERPRETE VALUES (109,2578,237,11);
INSERT INTO INTERPRETE VALUES (109,2579,237,12);
INSERT INTO INTERPRETE VALUES (45,2580,238,1);
INSERT INTO INTERPRETE VALUES (45,2581,238,2);
INSERT INTO INTERPRETE VALUES (45,2582,238,3);
INSERT INTO INTERPRETE VALUES (45,2583,238,4);
INSERT INTO INTERPRETE VALUES (45,2584,238,5);
INSERT INTO INTERPRETE VALUES (45,2585,238,6);
INSERT INTO INTERPRETE VALUES (45,2586,238,7);
INSERT INTO INTERPRETE VALUES (45,2587,238,8);
INSERT INTO INTERPRETE VALUES (45,2588,238,9);
INSERT INTO INTERPRETE VALUES (45,2589,238,10);
INSERT INTO INTERPRETE VALUES (45,2590,238,11);
INSERT INTO INTERPRETE VALUES (110,2591,239,1);
INSERT INTO INTERPRETE VALUES (110,2592,239,2);
INSERT INTO INTERPRETE VALUES (110,2593,239,3);
INSERT INTO INTERPRETE VALUES (110,2594,239,4);
INSERT INTO INTERPRETE VALUES (110,2595,239,5);
INSERT INTO INTERPRETE VALUES (110,2596,239,6);
INSERT INTO INTERPRETE VALUES (110,2597,239,7);
INSERT INTO INTERPRETE VALUES (110,1525,239,8);
INSERT INTO INTERPRETE VALUES (110,2599,239,9);
INSERT INTO INTERPRETE VALUES (110,2600,239,10);
INSERT INTO INTERPRETE VALUES (99,2601,240,1);
INSERT INTO INTERPRETE VALUES (99,2602,240,2);
INSERT INTO INTERPRETE VALUES (99,2603,240,3);
INSERT INTO INTERPRETE VALUES (99,2604,240,4);
INSERT INTO INTERPRETE VALUES (99,2605,240,5);
INSERT INTO INTERPRETE VALUES (99,2606,240,6);
INSERT INTO INTERPRETE VALUES (99,2607,240,7);
INSERT INTO INTERPRETE VALUES (99,2609,240,9);
INSERT INTO INTERPRETE VALUES (99,2610,240,10);
INSERT INTO INTERPRETE VALUES (99,2611,240,11);
INSERT INTO INTERPRETE VALUES (111,2612,241,1);
INSERT INTO INTERPRETE VALUES (111,2613,241,2);
INSERT INTO INTERPRETE VALUES (111,2614,241,3);
INSERT INTO INTERPRETE VALUES (111,2619,241,8);
INSERT INTO INTERPRETE VALUES (111,2621,241,10);
INSERT INTO INTERPRETE VALUES (111,2622,241,11);
INSERT INTO INTERPRETE VALUES (111,2623,241,12);
INSERT INTO INTERPRETE VALUES (111,2624,241,13);
INSERT INTO INTERPRETE VALUES (111,2625,241,14);
INSERT INTO INTERPRETE VALUES (111,2626,241,15);
INSERT INTO INTERPRETE VALUES (111,2627,241,16);
INSERT INTO INTERPRETE VALUES (111,2628,241,17);
INSERT INTO INTERPRETE VALUES (111,2629,241,18);
INSERT INTO INTERPRETE VALUES (45,2630,242,1);
INSERT INTO INTERPRETE VALUES (45,2631,242,2);
INSERT INTO INTERPRETE VALUES (45,2632,242,3);
INSERT INTO INTERPRETE VALUES (45,2634,242,5);
INSERT INTO INTERPRETE VALUES (45,2635,242,6);
INSERT INTO INTERPRETE VALUES (45,2636,242,7);
INSERT INTO INTERPRETE VALUES (45,2637,242,8);
INSERT INTO INTERPRETE VALUES (45,2638,242,9);
INSERT INTO INTERPRETE VALUES (45,2639,242,10);
INSERT INTO INTERPRETE VALUES (45,2640,242,11);
INSERT INTO INTERPRETE VALUES (45,2641,242,12);
INSERT INTO INTERPRETE VALUES (11,2642,243,1);
INSERT INTO INTERPRETE VALUES (11,2643,243,2);
INSERT INTO INTERPRETE VALUES (11,2644,243,3);
INSERT INTO INTERPRETE VALUES (11,2645,243,4);
INSERT INTO INTERPRETE VALUES (11,2647,243,6);
INSERT INTO INTERPRETE VALUES (11,2648,243,7);
INSERT INTO INTERPRETE VALUES (11,2649,243,8);
INSERT INTO INTERPRETE VALUES (11,2650,243,9);
INSERT INTO INTERPRETE VALUES (11,2651,243,10);
INSERT INTO INTERPRETE VALUES (11,2652,243,11);
INSERT INTO INTERPRETE VALUES (11,2653,243,12);
INSERT INTO INTERPRETE VALUES (112,2662,244,9);
INSERT INTO INTERPRETE VALUES (112,2663,244,10);
INSERT INTO INTERPRETE VALUES (112,2664,244,11);
INSERT INTO INTERPRETE VALUES (86,2665,245,1);
INSERT INTO INTERPRETE VALUES (86,2666,245,2);
INSERT INTO INTERPRETE VALUES (86,2667,245,3);
INSERT INTO INTERPRETE VALUES (86,2668,245,4);
INSERT INTO INTERPRETE VALUES (86,2669,245,5);
INSERT INTO INTERPRETE VALUES (86,2670,245,6);
INSERT INTO INTERPRETE VALUES (86,2671,245,7);
INSERT INTO INTERPRETE VALUES (86,2672,245,8);
INSERT INTO INTERPRETE VALUES (86,2674,245,10);
INSERT INTO INTERPRETE VALUES (86,2675,245,11);
INSERT INTO INTERPRETE VALUES (86,2676,245,12);
INSERT INTO INTERPRETE VALUES (99,2608,240,8);
INSERT INTO INTERPRETE VALUES (44,2677,246,1);
INSERT INTO INTERPRETE VALUES (44,2681,246,5);
INSERT INTO INTERPRETE VALUES (44,2680,246,4);
INSERT INTO INTERPRETE VALUES (44,2682,246,6);
INSERT INTO INTERPRETE VALUES (44,2457,246,10);
INSERT INTO INTERPRETE VALUES (113,2689,247,3);
INSERT INTO INTERPRETE VALUES (113,2690,247,4);
INSERT INTO INTERPRETE VALUES (113,2691,247,5);
INSERT INTO INTERPRETE VALUES (113,2692,247,6);
INSERT INTO INTERPRETE VALUES (113,2693,247,7);
INSERT INTO INTERPRETE VALUES (113,2694,247,8);
INSERT INTO INTERPRETE VALUES (113,2695,247,9);
INSERT INTO INTERPRETE VALUES (113,2696,247,10);
INSERT INTO INTERPRETE VALUES (113,2697,247,11);
INSERT INTO INTERPRETE VALUES (113,2698,247,12);
INSERT INTO INTERPRETE VALUES (14,2699,248,1);
INSERT INTO INTERPRETE VALUES (14,1793,248,2);
INSERT INTO INTERPRETE VALUES (14,2701,248,3);
INSERT INTO INTERPRETE VALUES (14,2702,248,4);
INSERT INTO INTERPRETE VALUES (14,2703,248,5);
INSERT INTO INTERPRETE VALUES (14,2704,248,6);
INSERT INTO INTERPRETE VALUES (14,2705,248,7);
INSERT INTO INTERPRETE VALUES (14,2706,248,8);
INSERT INTO INTERPRETE VALUES (14,2707,248,9);
INSERT INTO INTERPRETE VALUES (14,2708,248,10);
INSERT INTO INTERPRETE VALUES (14,286,248,11);
INSERT INTO INTERPRETE VALUES (80,2710,249,1);
INSERT INTO INTERPRETE VALUES (80,2711,249,2);
INSERT INTO INTERPRETE VALUES (80,2712,249,3);
INSERT INTO INTERPRETE VALUES (80,2713,249,4);
INSERT INTO INTERPRETE VALUES (80,2714,249,5);
INSERT INTO INTERPRETE VALUES (80,2715,249,6);
INSERT INTO INTERPRETE VALUES (80,2716,249,7);
INSERT INTO INTERPRETE VALUES (80,2717,249,8);
INSERT INTO INTERPRETE VALUES (80,2718,249,9);
INSERT INTO INTERPRETE VALUES (80,2719,249,10);
INSERT INTO INTERPRETE VALUES (44,2722,250,3);
INSERT INTO INTERPRETE VALUES (44,2726,250,7);
INSERT INTO INTERPRETE VALUES (44,2727,250,8);
INSERT INTO INTERPRETE VALUES (44,2731,250,12);
INSERT INTO INTERPRETE VALUES (52,2735,251,4);
INSERT INTO INTERPRETE VALUES (52,2745,251,14);
INSERT INTO INTERPRETE VALUES (99,2746,252,1);
INSERT INTO INTERPRETE VALUES (99,2747,252,2);
INSERT INTO INTERPRETE VALUES (99,2749,252,4);
INSERT INTO INTERPRETE VALUES (52,2741,251,10);
INSERT INTO INTERPRETE VALUES (52,2738,251,7);
INSERT INTO INTERPRETE VALUES (99,162,252,5);
INSERT INTO INTERPRETE VALUES (99,2756,252,11);
INSERT INTO INTERPRETE VALUES (61,5369,253,1);
INSERT INTO INTERPRETE VALUES (61,2758,253,2);
INSERT INTO INTERPRETE VALUES (61,2759,253,3);
INSERT INTO INTERPRETE VALUES (61,2760,253,4);
INSERT INTO INTERPRETE VALUES (61,2761,253,5);
INSERT INTO INTERPRETE VALUES (61,2762,253,6);
INSERT INTO INTERPRETE VALUES (61,2763,253,7);
INSERT INTO INTERPRETE VALUES (61,2764,253,8);
INSERT INTO INTERPRETE VALUES (61,2765,253,9);
INSERT INTO INTERPRETE VALUES (61,2766,253,10);
INSERT INTO INTERPRETE VALUES (61,2767,253,11);
INSERT INTO INTERPRETE VALUES (6,2768,254,1);
INSERT INTO INTERPRETE VALUES (6,2769,254,2);
INSERT INTO INTERPRETE VALUES (6,2770,254,3);
INSERT INTO INTERPRETE VALUES (6,2771,254,4);
INSERT INTO INTERPRETE VALUES (6,2772,254,5);
INSERT INTO INTERPRETE VALUES (6,2773,254,6);
INSERT INTO INTERPRETE VALUES (6,2774,254,7);
INSERT INTO INTERPRETE VALUES (6,2775,254,8);
INSERT INTO INTERPRETE VALUES (6,2776,254,9);
INSERT INTO INTERPRETE VALUES (6,2777,254,10);
INSERT INTO INTERPRETE VALUES (114,2778,255,1);
INSERT INTO INTERPRETE VALUES (114,2779,255,2);
INSERT INTO INTERPRETE VALUES (114,2780,255,3);
INSERT INTO INTERPRETE VALUES (114,2781,255,4);
INSERT INTO INTERPRETE VALUES (114,2782,255,5);
INSERT INTO INTERPRETE VALUES (114,2783,255,6);
INSERT INTO INTERPRETE VALUES (114,2784,255,7);
INSERT INTO INTERPRETE VALUES (114,2785,255,8);
INSERT INTO INTERPRETE VALUES (114,2786,255,9);
INSERT INTO INTERPRETE VALUES (114,2787,255,10);
INSERT INTO INTERPRETE VALUES (114,2788,255,11);
INSERT INTO INTERPRETE VALUES (115,2789,256,1);
INSERT INTO INTERPRETE VALUES (115,2790,256,2);
INSERT INTO INTERPRETE VALUES (115,2791,256,3);
INSERT INTO INTERPRETE VALUES (115,2792,256,4);
INSERT INTO INTERPRETE VALUES (115,2793,256,5);
INSERT INTO INTERPRETE VALUES (115,2794,256,6);
INSERT INTO INTERPRETE VALUES (115,2795,256,7);
INSERT INTO INTERPRETE VALUES (115,2796,256,8);
INSERT INTO INTERPRETE VALUES (115,2797,256,9);
INSERT INTO INTERPRETE VALUES (115,2798,256,10);
INSERT INTO INTERPRETE VALUES (115,2799,256,11);
INSERT INTO INTERPRETE VALUES (109,2800,257,1);
INSERT INTO INTERPRETE VALUES (109,2801,257,2);
INSERT INTO INTERPRETE VALUES (109,2802,257,3);
INSERT INTO INTERPRETE VALUES (109,2803,257,4);
INSERT INTO INTERPRETE VALUES (109,2805,257,6);
INSERT INTO INTERPRETE VALUES (109,2806,257,7);
INSERT INTO INTERPRETE VALUES (109,2807,257,8);
INSERT INTO INTERPRETE VALUES (109,2808,257,9);
INSERT INTO INTERPRETE VALUES (109,2809,257,10);
INSERT INTO INTERPRETE VALUES (109,2810,257,11);
INSERT INTO INTERPRETE VALUES (88,2811,258,1);
INSERT INTO INTERPRETE VALUES (88,2812,258,2);
INSERT INTO INTERPRETE VALUES (88,2813,258,3);
INSERT INTO INTERPRETE VALUES (88,2814,258,4);
INSERT INTO INTERPRETE VALUES (88,2815,258,5);
INSERT INTO INTERPRETE VALUES (88,2816,258,6);
INSERT INTO INTERPRETE VALUES (88,2817,258,7);
INSERT INTO INTERPRETE VALUES (88,2819,258,9);
INSERT INTO INTERPRETE VALUES (88,2820,258,10);
INSERT INTO INTERPRETE VALUES (88,2821,258,11);
INSERT INTO INTERPRETE VALUES (71,2822,259,1);
INSERT INTO INTERPRETE VALUES (109,1544,257,5);
INSERT INTO INTERPRETE VALUES (71,2823,259,2);
INSERT INTO INTERPRETE VALUES (71,2824,259,3);
INSERT INTO INTERPRETE VALUES (71,2825,259,4);
INSERT INTO INTERPRETE VALUES (71,2826,259,5);
INSERT INTO INTERPRETE VALUES (71,2827,259,6);
INSERT INTO INTERPRETE VALUES (71,2828,259,7);
INSERT INTO INTERPRETE VALUES (71,2829,259,8);
INSERT INTO INTERPRETE VALUES (71,2831,259,10);
INSERT INTO INTERPRETE VALUES (71,2832,259,11);
INSERT INTO INTERPRETE VALUES (71,2833,259,12);
INSERT INTO INTERPRETE VALUES (67,2834,260,1);
INSERT INTO INTERPRETE VALUES (67,2836,260,3);
INSERT INTO INTERPRETE VALUES (67,2840,260,7);
INSERT INTO INTERPRETE VALUES (67,2841,260,8);
INSERT INTO INTERPRETE VALUES (67,2842,260,9);
INSERT INTO INTERPRETE VALUES (67,1451,260,10);
INSERT INTO INTERPRETE VALUES (67,1446,260,11);
INSERT INTO INTERPRETE VALUES (57,2845,261,1);
INSERT INTO INTERPRETE VALUES (57,2846,261,2);
INSERT INTO INTERPRETE VALUES (57,2849,261,5);
INSERT INTO INTERPRETE VALUES (57,2850,261,6);
INSERT INTO INTERPRETE VALUES (57,2851,261,7);
INSERT INTO INTERPRETE VALUES (57,2848,261,4);
INSERT INTO INTERPRETE VALUES (57,2852,261,8);
INSERT INTO INTERPRETE VALUES (57,2854,261,10);
INSERT INTO INTERPRETE VALUES (93,2858,262,3);
INSERT INTO INTERPRETE VALUES (93,2860,262,5);
INSERT INTO INTERPRETE VALUES (93,2861,262,6);
INSERT INTO INTERPRETE VALUES (93,2862,262,7);
INSERT INTO INTERPRETE VALUES (93,2863,262,8);
INSERT INTO INTERPRETE VALUES (93,2864,262,9);
INSERT INTO INTERPRETE VALUES (93,2865,262,10);
INSERT INTO INTERPRETE VALUES (93,2866,262,11);
INSERT INTO INTERPRETE VALUES (70,2867,263,1);
INSERT INTO INTERPRETE VALUES (70,2868,263,2);
INSERT INTO INTERPRETE VALUES (70,2869,263,3);
INSERT INTO INTERPRETE VALUES (70,2870,263,4);
INSERT INTO INTERPRETE VALUES (70,1697,263,5);
INSERT INTO INTERPRETE VALUES (70,2872,263,6);
INSERT INTO INTERPRETE VALUES (70,2873,263,7);
INSERT INTO INTERPRETE VALUES (70,2874,263,8);
INSERT INTO INTERPRETE VALUES (70,2875,263,9);
INSERT INTO INTERPRETE VALUES (70,2876,263,10);
INSERT INTO INTERPRETE VALUES (70,2877,263,11);
INSERT INTO INTERPRETE VALUES (70,2878,263,12);
INSERT INTO INTERPRETE VALUES (77,2879,264,1);
INSERT INTO INTERPRETE VALUES (77,2880,264,2);
INSERT INTO INTERPRETE VALUES (77,2881,264,3);
INSERT INTO INTERPRETE VALUES (77,2882,264,4);
INSERT INTO INTERPRETE VALUES (77,2883,264,5);
INSERT INTO INTERPRETE VALUES (77,2884,264,6);
INSERT INTO INTERPRETE VALUES (77,2885,264,7);
INSERT INTO INTERPRETE VALUES (77,2886,264,8);
INSERT INTO INTERPRETE VALUES (77,2887,264,9);
INSERT INTO INTERPRETE VALUES (77,2888,264,10);
INSERT INTO INTERPRETE VALUES (77,2889,264,11);
INSERT INTO INTERPRETE VALUES (77,2890,264,12);
INSERT INTO INTERPRETE VALUES (63,2891,265,1);
INSERT INTO INTERPRETE VALUES (63,2892,265,2);
INSERT INTO INTERPRETE VALUES (63,2893,265,3);
INSERT INTO INTERPRETE VALUES (63,2894,265,4);
INSERT INTO INTERPRETE VALUES (63,2895,265,5);
INSERT INTO INTERPRETE VALUES (63,2896,265,6);
INSERT INTO INTERPRETE VALUES (63,2897,265,7);
INSERT INTO INTERPRETE VALUES (63,2898,265,8);
INSERT INTO INTERPRETE VALUES (63,2899,265,9);
INSERT INTO INTERPRETE VALUES (63,2900,265,10);
INSERT INTO INTERPRETE VALUES (44,2909,266,9);
INSERT INTO INTERPRETE VALUES (44,2731,266,11);
INSERT INTO INTERPRETE VALUES (116,2919,267,8);
INSERT INTO INTERPRETE VALUES (116,2920,267,9);
INSERT INTO INTERPRETE VALUES (116,2921,267,10);
INSERT INTO INTERPRETE VALUES (116,2922,267,11);
INSERT INTO INTERPRETE VALUES (116,2923,267,12);
INSERT INTO INTERPRETE VALUES (117,2924,268,1);
INSERT INTO INTERPRETE VALUES (117,2925,268,2);
INSERT INTO INTERPRETE VALUES (117,2926,268,3);
INSERT INTO INTERPRETE VALUES (117,2927,268,4);
INSERT INTO INTERPRETE VALUES (117,2928,268,5);
INSERT INTO INTERPRETE VALUES (117,2929,268,6);
INSERT INTO INTERPRETE VALUES (117,2930,268,7);
INSERT INTO INTERPRETE VALUES (117,2931,268,8);
INSERT INTO INTERPRETE VALUES (117,2932,268,9);
INSERT INTO INTERPRETE VALUES (117,2933,268,10);
INSERT INTO INTERPRETE VALUES (117,2934,268,11);
INSERT INTO INTERPRETE VALUES (117,2935,268,12);
INSERT INTO INTERPRETE VALUES (117,2936,268,13);
INSERT INTO INTERPRETE VALUES (44,2939,269,3);
INSERT INTO INTERPRETE VALUES (44,2948,270,1);
INSERT INTO INTERPRETE VALUES (99,2960,271,1);
INSERT INTO INTERPRETE VALUES (99,2961,271,2);
INSERT INTO INTERPRETE VALUES (99,2963,271,4);
INSERT INTO INTERPRETE VALUES (99,2964,271,5);
INSERT INTO INTERPRETE VALUES (99,2965,271,6);
INSERT INTO INTERPRETE VALUES (99,2966,271,7);
INSERT INTO INTERPRETE VALUES (99,2967,271,8);
INSERT INTO INTERPRETE VALUES (99,2968,271,9);
INSERT INTO INTERPRETE VALUES (99,2969,271,10);
INSERT INTO INTERPRETE VALUES (99,2970,271,11);
INSERT INTO INTERPRETE VALUES (47,2971,272,1);
INSERT INTO INTERPRETE VALUES (47,2972,272,2);
INSERT INTO INTERPRETE VALUES (47,1339,272,3);
INSERT INTO INTERPRETE VALUES (47,1345,272,4);
INSERT INTO INTERPRETE VALUES (47,2975,272,5);
INSERT INTO INTERPRETE VALUES (47,2976,272,6);
INSERT INTO INTERPRETE VALUES (47,2978,272,8);
INSERT INTO INTERPRETE VALUES (47,1355,272,9);
INSERT INTO INTERPRETE VALUES (47,1337,272,10);
INSERT INTO INTERPRETE VALUES (47,2981,272,11);
INSERT INTO INTERPRETE VALUES (47,2982,272,12);
INSERT INTO INTERPRETE VALUES (50,2983,273,1);
INSERT INTO INTERPRETE VALUES (50,2984,273,2);
INSERT INTO INTERPRETE VALUES (50,2985,273,3);
INSERT INTO INTERPRETE VALUES (44,2947,269,11);
INSERT INTO INTERPRETE VALUES (50,2986,273,4);
INSERT INTO INTERPRETE VALUES (50,2988,273,6);
INSERT INTO INTERPRETE VALUES (50,2989,273,7);
INSERT INTO INTERPRETE VALUES (50,2990,273,8);
INSERT INTO INTERPRETE VALUES (50,2991,273,9);
INSERT INTO INTERPRETE VALUES (50,2992,273,10);
INSERT INTO INTERPRETE VALUES (50,2993,273,11);
INSERT INTO INTERPRETE VALUES (50,2994,273,12);
INSERT INTO INTERPRETE VALUES (61,3007,275,1);
INSERT INTO INTERPRETE VALUES (61,3008,275,2);
INSERT INTO INTERPRETE VALUES (61,3009,275,3);
INSERT INTO INTERPRETE VALUES (61,3010,275,4);
INSERT INTO INTERPRETE VALUES (61,3011,275,5);
INSERT INTO INTERPRETE VALUES (61,3012,275,6);
INSERT INTO INTERPRETE VALUES (61,3013,275,7);
INSERT INTO INTERPRETE VALUES (61,3014,275,8);
INSERT INTO INTERPRETE VALUES (61,3015,275,9);
INSERT INTO INTERPRETE VALUES (61,3016,275,10);
INSERT INTO INTERPRETE VALUES (61,3017,275,11);
INSERT INTO INTERPRETE VALUES (119,3018,276,1);
INSERT INTO INTERPRETE VALUES (119,3019,276,2);
INSERT INTO INTERPRETE VALUES (119,3020,276,3);
INSERT INTO INTERPRETE VALUES (119,3021,276,4);
INSERT INTO INTERPRETE VALUES (119,3022,276,5);
INSERT INTO INTERPRETE VALUES (119,3023,276,6);
INSERT INTO INTERPRETE VALUES (119,3024,276,7);
INSERT INTO INTERPRETE VALUES (119,3025,276,8);
INSERT INTO INTERPRETE VALUES (119,3026,276,9);
INSERT INTO INTERPRETE VALUES (119,3027,276,10);
INSERT INTO INTERPRETE VALUES (120,3029,277,1);
INSERT INTO INTERPRETE VALUES (120,3036,277,8);
INSERT INTO INTERPRETE VALUES (120,3037,277,9);
INSERT INTO INTERPRETE VALUES (120,3038,277,10);
INSERT INTO INTERPRETE VALUES (120,3039,277,11);
INSERT INTO INTERPRETE VALUES (120,3040,277,12);
INSERT INTO INTERPRETE VALUES (56,3041,278,1);
INSERT INTO INTERPRETE VALUES (56,3042,278,2);
INSERT INTO INTERPRETE VALUES (56,3043,278,3);
INSERT INTO INTERPRETE VALUES (56,3044,278,4);
INSERT INTO INTERPRETE VALUES (56,3045,278,5);
INSERT INTO INTERPRETE VALUES (56,3046,278,6);
INSERT INTO INTERPRETE VALUES (56,3047,278,7);
INSERT INTO INTERPRETE VALUES (56,3048,278,8);
INSERT INTO INTERPRETE VALUES (56,3049,278,9);
INSERT INTO INTERPRETE VALUES (56,3050,278,10);
INSERT INTO INTERPRETE VALUES (56,3051,278,11);
INSERT INTO INTERPRETE VALUES (121,3052,279,1);
INSERT INTO INTERPRETE VALUES (121,3053,279,2);
INSERT INTO INTERPRETE VALUES (121,3054,279,3);
INSERT INTO INTERPRETE VALUES (121,3055,279,4);
INSERT INTO INTERPRETE VALUES (121,3056,279,5);
INSERT INTO INTERPRETE VALUES (121,3057,279,6);
INSERT INTO INTERPRETE VALUES (121,3058,279,7);
INSERT INTO INTERPRETE VALUES (121,3059,279,8);
INSERT INTO INTERPRETE VALUES (121,3060,279,9);
INSERT INTO INTERPRETE VALUES (121,3061,279,10);
INSERT INTO INTERPRETE VALUES (121,3062,279,11);
INSERT INTO INTERPRETE VALUES (121,3063,279,12);
INSERT INTO INTERPRETE VALUES (121,3064,279,13);
INSERT INTO INTERPRETE VALUES (68,3065,280,1);
INSERT INTO INTERPRETE VALUES (68,3066,280,2);
INSERT INTO INTERPRETE VALUES (68,3067,280,3);
INSERT INTO INTERPRETE VALUES (68,3068,280,4);
INSERT INTO INTERPRETE VALUES (68,3069,280,5);
INSERT INTO INTERPRETE VALUES (68,3070,280,6);
INSERT INTO INTERPRETE VALUES (68,3071,280,7);
INSERT INTO INTERPRETE VALUES (68,3072,280,8);
INSERT INTO INTERPRETE VALUES (68,3073,280,9);
INSERT INTO INTERPRETE VALUES (68,3074,280,10);
INSERT INTO INTERPRETE VALUES (68,3075,280,11);
INSERT INTO INTERPRETE VALUES (122,3076,281,1);
INSERT INTO INTERPRETE VALUES (122,3077,281,2);
INSERT INTO INTERPRETE VALUES (122,3078,281,3);
INSERT INTO INTERPRETE VALUES (118,3005,274,11);
INSERT INTO INTERPRETE VALUES (122,3079,281,4);
INSERT INTO INTERPRETE VALUES (122,3080,281,5);
INSERT INTO INTERPRETE VALUES (122,3081,281,6);
INSERT INTO INTERPRETE VALUES (122,3082,281,7);
INSERT INTO INTERPRETE VALUES (122,3083,281,8);
INSERT INTO INTERPRETE VALUES (122,3084,281,9);
INSERT INTO INTERPRETE VALUES (122,3085,281,10);
INSERT INTO INTERPRETE VALUES (122,3086,281,11);
INSERT INTO INTERPRETE VALUES (122,3087,281,12);
INSERT INTO INTERPRETE VALUES (123,3088,282,1);
INSERT INTO INTERPRETE VALUES (123,3089,282,2);
INSERT INTO INTERPRETE VALUES (123,3090,282,3);
INSERT INTO INTERPRETE VALUES (123,3091,282,4);
INSERT INTO INTERPRETE VALUES (123,3092,282,5);
INSERT INTO INTERPRETE VALUES (123,3093,282,6);
INSERT INTO INTERPRETE VALUES (123,3094,282,7);
INSERT INTO INTERPRETE VALUES (123,3095,282,8);
INSERT INTO INTERPRETE VALUES (123,3096,282,9);
INSERT INTO INTERPRETE VALUES (123,3097,282,10);
INSERT INTO INTERPRETE VALUES (123,3098,282,11);
INSERT INTO INTERPRETE VALUES (123,3099,282,12);
INSERT INTO INTERPRETE VALUES (123,3100,282,13);
INSERT INTO INTERPRETE VALUES (123,3101,282,14);
INSERT INTO INTERPRETE VALUES (123,3102,282,15);
INSERT INTO INTERPRETE VALUES (123,3103,282,16);
INSERT INTO INTERPRETE VALUES (61,3104,283,1);
INSERT INTO INTERPRETE VALUES (61,3105,283,2);
INSERT INTO INTERPRETE VALUES (61,3106,283,3);
INSERT INTO INTERPRETE VALUES (61,3107,283,4);
INSERT INTO INTERPRETE VALUES (61,3108,283,5);
INSERT INTO INTERPRETE VALUES (61,3109,283,6);
INSERT INTO INTERPRETE VALUES (61,3110,283,7);
INSERT INTO INTERPRETE VALUES (61,3111,283,8);
INSERT INTO INTERPRETE VALUES (61,3112,283,9);
INSERT INTO INTERPRETE VALUES (61,3113,283,10);
INSERT INTO INTERPRETE VALUES (61,3114,283,11);
INSERT INTO INTERPRETE VALUES (93,3116,284,2);
INSERT INTO INTERPRETE VALUES (93,3117,284,3);
INSERT INTO INTERPRETE VALUES (93,3118,284,4);
INSERT INTO INTERPRETE VALUES (93,3119,284,5);
INSERT INTO INTERPRETE VALUES (93,3120,284,6);
INSERT INTO INTERPRETE VALUES (93,3121,284,7);
INSERT INTO INTERPRETE VALUES (93,3122,284,8);
INSERT INTO INTERPRETE VALUES (93,3123,284,9);
INSERT INTO INTERPRETE VALUES (93,3124,284,10);
INSERT INTO INTERPRETE VALUES (93,3125,284,11);
INSERT INTO INTERPRETE VALUES (93,3126,284,12);
INSERT INTO INTERPRETE VALUES (93,3127,284,13);
INSERT INTO INTERPRETE VALUES (89,3128,285,1);
INSERT INTO INTERPRETE VALUES (89,3129,285,2);
INSERT INTO INTERPRETE VALUES (89,3130,285,3);
INSERT INTO INTERPRETE VALUES (89,3131,285,4);
INSERT INTO INTERPRETE VALUES (89,3132,285,5);
INSERT INTO INTERPRETE VALUES (89,3133,285,6);
INSERT INTO INTERPRETE VALUES (89,3135,285,8);
INSERT INTO INTERPRETE VALUES (89,3136,285,9);
INSERT INTO INTERPRETE VALUES (89,3137,285,10);
INSERT INTO INTERPRETE VALUES (89,3138,285,11);
INSERT INTO INTERPRETE VALUES (124,3139,286,1);
INSERT INTO INTERPRETE VALUES (124,3140,286,2);
INSERT INTO INTERPRETE VALUES (124,3141,286,3);
INSERT INTO INTERPRETE VALUES (124,3142,286,4);
INSERT INTO INTERPRETE VALUES (124,3143,286,5);
INSERT INTO INTERPRETE VALUES (124,3144,286,6);
INSERT INTO INTERPRETE VALUES (124,3145,286,7);
INSERT INTO INTERPRETE VALUES (124,3146,286,8);
INSERT INTO INTERPRETE VALUES (124,3147,286,9);
INSERT INTO INTERPRETE VALUES (124,3148,286,10);
INSERT INTO INTERPRETE VALUES (124,3149,286,11);
INSERT INTO INTERPRETE VALUES (124,3150,286,12);
INSERT INTO INTERPRETE VALUES (125,3151,287,1);
INSERT INTO INTERPRETE VALUES (125,3152,287,2);
INSERT INTO INTERPRETE VALUES (125,3153,287,3);
INSERT INTO INTERPRETE VALUES (125,3154,287,4);
INSERT INTO INTERPRETE VALUES (125,3155,287,5);
INSERT INTO INTERPRETE VALUES (125,3156,287,6);
INSERT INTO INTERPRETE VALUES (125,3157,287,7);
INSERT INTO INTERPRETE VALUES (125,3158,287,8);
INSERT INTO INTERPRETE VALUES (125,3159,287,9);
INSERT INTO INTERPRETE VALUES (125,3160,287,10);
INSERT INTO INTERPRETE VALUES (125,3161,287,11);
INSERT INTO INTERPRETE VALUES (125,3162,287,12);
INSERT INTO INTERPRETE VALUES (126,3164,288,1);
INSERT INTO INTERPRETE VALUES (126,3165,288,2);
INSERT INTO INTERPRETE VALUES (126,3166,288,3);
INSERT INTO INTERPRETE VALUES (126,3168,288,5);
INSERT INTO INTERPRETE VALUES (126,3169,288,6);
INSERT INTO INTERPRETE VALUES (126,3170,288,7);
INSERT INTO INTERPRETE VALUES (126,3171,288,8);
INSERT INTO INTERPRETE VALUES (126,3172,288,9);
INSERT INTO INTERPRETE VALUES (126,3173,288,10);
INSERT INTO INTERPRETE VALUES (126,3174,288,11);
INSERT INTO INTERPRETE VALUES (50,3175,289,1);
INSERT INTO INTERPRETE VALUES (50,3176,289,2);
INSERT INTO INTERPRETE VALUES (50,3177,289,3);
INSERT INTO INTERPRETE VALUES (50,3178,289,4);
INSERT INTO INTERPRETE VALUES (50,3179,289,5);
INSERT INTO INTERPRETE VALUES (50,3180,289,6);
INSERT INTO INTERPRETE VALUES (50,3181,289,7);
INSERT INTO INTERPRETE VALUES (50,3182,289,8);
INSERT INTO INTERPRETE VALUES (50,3183,289,9);
INSERT INTO INTERPRETE VALUES (50,3184,289,10);
INSERT INTO INTERPRETE VALUES (50,3185,289,11);
INSERT INTO INTERPRETE VALUES (50,3186,289,12);
INSERT INTO INTERPRETE VALUES (50,3187,289,13);
INSERT INTO INTERPRETE VALUES (127,3188,290,1);
INSERT INTO INTERPRETE VALUES (127,3189,290,2);
INSERT INTO INTERPRETE VALUES (127,3190,290,3);
INSERT INTO INTERPRETE VALUES (127,3191,290,4);
INSERT INTO INTERPRETE VALUES (127,3192,290,5);
INSERT INTO INTERPRETE VALUES (127,3193,290,6);
INSERT INTO INTERPRETE VALUES (127,3194,290,7);
INSERT INTO INTERPRETE VALUES (127,3195,290,8);
INSERT INTO INTERPRETE VALUES (127,3196,290,9);
INSERT INTO INTERPRETE VALUES (127,3197,290,10);
INSERT INTO INTERPRETE VALUES (127,3198,290,11);
INSERT INTO INTERPRETE VALUES (127,3199,290,12);
INSERT INTO INTERPRETE VALUES (44,3201,291,2);
INSERT INTO INTERPRETE VALUES (119,3212,292,1);
INSERT INTO INTERPRETE VALUES (119,3213,292,2);
INSERT INTO INTERPRETE VALUES (119,3214,292,3);
INSERT INTO INTERPRETE VALUES (119,3215,292,4);
INSERT INTO INTERPRETE VALUES (119,3216,292,5);
INSERT INTO INTERPRETE VALUES (119,3217,292,6);
INSERT INTO INTERPRETE VALUES (119,3218,292,7);
INSERT INTO INTERPRETE VALUES (119,3219,292,8);
INSERT INTO INTERPRETE VALUES (119,3220,292,9);
INSERT INTO INTERPRETE VALUES (119,3221,292,10);
INSERT INTO INTERPRETE VALUES (119,3222,292,11);
INSERT INTO INTERPRETE VALUES (127,3235,294,1);
INSERT INTO INTERPRETE VALUES (127,3236,294,2);
INSERT INTO INTERPRETE VALUES (127,3237,294,3);
INSERT INTO INTERPRETE VALUES (127,3238,294,4);
INSERT INTO INTERPRETE VALUES (127,3239,294,5);
INSERT INTO INTERPRETE VALUES (52,3229,293,7);
INSERT INTO INTERPRETE VALUES (52,3227,293,5);
INSERT INTO INTERPRETE VALUES (52,3233,293,11);
INSERT INTO INTERPRETE VALUES (44,3204,291,5);
INSERT INTO INTERPRETE VALUES (52,3230,293,8);
INSERT INTO INTERPRETE VALUES (52,3228,293,6);
INSERT INTO INTERPRETE VALUES (52,3231,293,9);
INSERT INTO INTERPRETE VALUES (127,3240,294,6);
INSERT INTO INTERPRETE VALUES (127,3243,294,9);
INSERT INTO INTERPRETE VALUES (127,3245,294,11);
INSERT INTO INTERPRETE VALUES (121,3246,295,1);
INSERT INTO INTERPRETE VALUES (121,3247,295,2);
INSERT INTO INTERPRETE VALUES (121,3248,295,3);
INSERT INTO INTERPRETE VALUES (121,3249,295,4);
INSERT INTO INTERPRETE VALUES (121,3250,295,5);
INSERT INTO INTERPRETE VALUES (121,3251,295,6);
INSERT INTO INTERPRETE VALUES (121,3252,295,7);
INSERT INTO INTERPRETE VALUES (121,3253,295,8);
INSERT INTO INTERPRETE VALUES (121,3254,295,9);
INSERT INTO INTERPRETE VALUES (121,3255,295,10);
INSERT INTO INTERPRETE VALUES (121,3256,295,11);
INSERT INTO INTERPRETE VALUES (121,3257,295,12);
INSERT INTO INTERPRETE VALUES (128,3258,296,1);
INSERT INTO INTERPRETE VALUES (128,3259,296,2);
INSERT INTO INTERPRETE VALUES (128,3260,296,3);
INSERT INTO INTERPRETE VALUES (128,3261,296,4);
INSERT INTO INTERPRETE VALUES (128,3262,296,5);
INSERT INTO INTERPRETE VALUES (128,3263,296,6);
INSERT INTO INTERPRETE VALUES (128,3264,296,7);
INSERT INTO INTERPRETE VALUES (128,3265,296,8);
INSERT INTO INTERPRETE VALUES (128,3266,296,9);
INSERT INTO INTERPRETE VALUES (128,3267,296,10);
INSERT INTO INTERPRETE VALUES (128,3268,296,11);
INSERT INTO INTERPRETE VALUES (128,3269,296,12);
INSERT INTO INTERPRETE VALUES (128,3272,297,1);
INSERT INTO INTERPRETE VALUES (128,3273,297,2);
INSERT INTO INTERPRETE VALUES (128,3274,297,3);
INSERT INTO INTERPRETE VALUES (128,3275,297,4);
INSERT INTO INTERPRETE VALUES (128,3276,297,5);
INSERT INTO INTERPRETE VALUES (128,3277,297,6);
INSERT INTO INTERPRETE VALUES (128,3278,297,7);
INSERT INTO INTERPRETE VALUES (128,3279,297,8);
INSERT INTO INTERPRETE VALUES (128,3280,297,9);
INSERT INTO INTERPRETE VALUES (128,3281,297,10);
INSERT INTO INTERPRETE VALUES (128,3282,297,11);
INSERT INTO INTERPRETE VALUES (128,3283,297,12);
INSERT INTO INTERPRETE VALUES (128,3284,297,13);
INSERT INTO INTERPRETE VALUES (101,3286,298,1);
INSERT INTO INTERPRETE VALUES (101,3287,298,2);
INSERT INTO INTERPRETE VALUES (101,3288,298,3);
INSERT INTO INTERPRETE VALUES (101,3289,298,4);
INSERT INTO INTERPRETE VALUES (101,3290,298,5);
INSERT INTO INTERPRETE VALUES (101,3291,298,6);
INSERT INTO INTERPRETE VALUES (101,3292,298,7);
INSERT INTO INTERPRETE VALUES (101,3293,298,8);
INSERT INTO INTERPRETE VALUES (101,3294,298,9);
INSERT INTO INTERPRETE VALUES (101,3296,298,11);
INSERT INTO INTERPRETE VALUES (101,3297,298,12);
INSERT INTO INTERPRETE VALUES (57,3298,299,1);
INSERT INTO INTERPRETE VALUES (57,3299,299,2);
INSERT INTO INTERPRETE VALUES (57,3300,299,3);
INSERT INTO INTERPRETE VALUES (57,3301,299,4);
INSERT INTO INTERPRETE VALUES (57,3302,299,5);
INSERT INTO INTERPRETE VALUES (57,3304,299,7);
INSERT INTO INTERPRETE VALUES (57,3305,299,8);
INSERT INTO INTERPRETE VALUES (57,3306,299,9);
INSERT INTO INTERPRETE VALUES (57,3307,299,10);
INSERT INTO INTERPRETE VALUES (57,3308,299,11);
INSERT INTO INTERPRETE VALUES (57,3309,299,12);
INSERT INTO INTERPRETE VALUES (129,3310,300,1);
INSERT INTO INTERPRETE VALUES (129,3312,300,3);
INSERT INTO INTERPRETE VALUES (129,3313,300,4);
INSERT INTO INTERPRETE VALUES (129,3314,300,5);
INSERT INTO INTERPRETE VALUES (129,3315,300,6);
INSERT INTO INTERPRETE VALUES (129,3316,300,7);
INSERT INTO INTERPRETE VALUES (129,3317,300,8);
INSERT INTO INTERPRETE VALUES (129,3318,300,9);
INSERT INTO INTERPRETE VALUES (129,3319,300,10);
INSERT INTO INTERPRETE VALUES (129,3320,300,11);
INSERT INTO INTERPRETE VALUES (129,3321,300,12);
INSERT INTO INTERPRETE VALUES (129,3322,300,13);
INSERT INTO INTERPRETE VALUES (130,3324,301,1);
INSERT INTO INTERPRETE VALUES (130,3325,301,2);
INSERT INTO INTERPRETE VALUES (130,3326,301,3);
INSERT INTO INTERPRETE VALUES (130,3327,301,4);
INSERT INTO INTERPRETE VALUES (130,3328,301,5);
INSERT INTO INTERPRETE VALUES (130,3329,301,6);
INSERT INTO INTERPRETE VALUES (130,3330,301,7);
INSERT INTO INTERPRETE VALUES (130,3331,301,8);
INSERT INTO INTERPRETE VALUES (130,3332,301,9);
INSERT INTO INTERPRETE VALUES (130,3333,301,10);
INSERT INTO INTERPRETE VALUES (130,3334,301,11);
INSERT INTO INTERPRETE VALUES (130,3335,301,12);
INSERT INTO INTERPRETE VALUES (44,3338,302,3);
INSERT INTO INTERPRETE VALUES (44,3339,302,4);
INSERT INTO INTERPRETE VALUES (50,3349,303,1);
INSERT INTO INTERPRETE VALUES (50,3350,303,2);
INSERT INTO INTERPRETE VALUES (50,3351,303,3);
INSERT INTO INTERPRETE VALUES (50,3352,303,4);
INSERT INTO INTERPRETE VALUES (50,3353,303,5);
INSERT INTO INTERPRETE VALUES (50,3354,303,6);
INSERT INTO INTERPRETE VALUES (50,3355,303,7);
INSERT INTO INTERPRETE VALUES (50,3357,303,9);
INSERT INTO INTERPRETE VALUES (50,3358,303,10);
INSERT INTO INTERPRETE VALUES (50,3359,303,11);
INSERT INTO INTERPRETE VALUES (50,3360,303,12);
INSERT INTO INTERPRETE VALUES (50,3361,303,13);
INSERT INTO INTERPRETE VALUES (57,3362,304,1);
INSERT INTO INTERPRETE VALUES (57,3363,304,2);
INSERT INTO INTERPRETE VALUES (57,3364,304,3);
INSERT INTO INTERPRETE VALUES (57,3365,304,4);
INSERT INTO INTERPRETE VALUES (57,3366,304,5);
INSERT INTO INTERPRETE VALUES (44,3342,302,7);
INSERT INTO INTERPRETE VALUES (57,3367,304,6);
INSERT INTO INTERPRETE VALUES (57,3368,304,7);
INSERT INTO INTERPRETE VALUES (57,3369,304,8);
INSERT INTO INTERPRETE VALUES (44,3340,302,5);
INSERT INTO INTERPRETE VALUES (57,3370,304,9);
INSERT INTO INTERPRETE VALUES (131,3395,306,9);
INSERT INTO INTERPRETE VALUES (131,3396,306,10);
INSERT INTO INTERPRETE VALUES (131,3397,306,11);
INSERT INTO INTERPRETE VALUES (131,3398,306,12);
INSERT INTO INTERPRETE VALUES (66,3399,307,1);
INSERT INTO INTERPRETE VALUES (66,3400,307,2);
INSERT INTO INTERPRETE VALUES (66,3401,307,3);
INSERT INTO INTERPRETE VALUES (66,3402,307,4);
INSERT INTO INTERPRETE VALUES (66,3405,307,7);
INSERT INTO INTERPRETE VALUES (66,3406,307,8);
INSERT INTO INTERPRETE VALUES (66,3408,307,10);
INSERT INTO INTERPRETE VALUES (66,3409,307,11);
INSERT INTO INTERPRETE VALUES (66,3410,307,12);
INSERT INTO INTERPRETE VALUES (132,3411,308,1);
INSERT INTO INTERPRETE VALUES (132,3412,308,2);
INSERT INTO INTERPRETE VALUES (132,3413,308,3);
INSERT INTO INTERPRETE VALUES (132,3414,308,4);
INSERT INTO INTERPRETE VALUES (52,3378,305,4);
INSERT INTO INTERPRETE VALUES (66,3407,307,9);
INSERT INTO INTERPRETE VALUES (132,3415,308,5);
INSERT INTO INTERPRETE VALUES (132,3416,308,6);
INSERT INTO INTERPRETE VALUES (132,3417,308,7);
INSERT INTO INTERPRETE VALUES (132,3419,308,9);
INSERT INTO INTERPRETE VALUES (132,3420,308,10);
INSERT INTO INTERPRETE VALUES (132,3421,308,11);
INSERT INTO INTERPRETE VALUES (132,3422,308,12);
INSERT INTO INTERPRETE VALUES (132,3423,308,13);
INSERT INTO INTERPRETE VALUES (133,3424,309,1);
INSERT INTO INTERPRETE VALUES (133,3425,309,2);
INSERT INTO INTERPRETE VALUES (133,3426,309,3);
INSERT INTO INTERPRETE VALUES (133,3427,309,4);
INSERT INTO INTERPRETE VALUES (133,3428,309,5);
INSERT INTO INTERPRETE VALUES (133,3429,309,6);
INSERT INTO INTERPRETE VALUES (133,3430,309,7);
INSERT INTO INTERPRETE VALUES (133,3431,309,8);
INSERT INTO INTERPRETE VALUES (133,3432,309,9);
INSERT INTO INTERPRETE VALUES (133,3433,309,10);
INSERT INTO INTERPRETE VALUES (133,3434,309,11);
INSERT INTO INTERPRETE VALUES (133,3435,309,12);
INSERT INTO INTERPRETE VALUES (133,3436,309,13);
INSERT INTO INTERPRETE VALUES (70,3437,310,1);
INSERT INTO INTERPRETE VALUES (70,3438,310,2);
INSERT INTO INTERPRETE VALUES (70,3439,310,3);
INSERT INTO INTERPRETE VALUES (56,3452,311,4);
INSERT INTO INTERPRETE VALUES (56,3457,311,9);
INSERT INTO INTERPRETE VALUES (56,3458,311,10);
INSERT INTO INTERPRETE VALUES (56,3459,311,11);
INSERT INTO INTERPRETE VALUES (56,3460,311,12);
INSERT INTO INTERPRETE VALUES (56,3461,311,13);
INSERT INTO INTERPRETE VALUES (56,3462,311,14);
INSERT INTO INTERPRETE VALUES (134,3463,312,1);
INSERT INTO INTERPRETE VALUES (134,3464,312,2);
INSERT INTO INTERPRETE VALUES (134,3465,312,3);
INSERT INTO INTERPRETE VALUES (134,3466,312,4);
INSERT INTO INTERPRETE VALUES (134,3467,312,5);
INSERT INTO INTERPRETE VALUES (134,3468,312,6);
INSERT INTO INTERPRETE VALUES (134,3469,312,7);
INSERT INTO INTERPRETE VALUES (134,3470,312,8);
INSERT INTO INTERPRETE VALUES (134,3471,312,9);
INSERT INTO INTERPRETE VALUES (134,3472,312,10);
INSERT INTO INTERPRETE VALUES (134,3473,312,11);
INSERT INTO INTERPRETE VALUES (134,3474,312,12);
INSERT INTO INTERPRETE VALUES (57,3475,313,1);
INSERT INTO INTERPRETE VALUES (57,3476,313,2);
INSERT INTO INTERPRETE VALUES (57,3477,313,3);
INSERT INTO INTERPRETE VALUES (57,3478,313,4);
INSERT INTO INTERPRETE VALUES (57,3480,313,6);
INSERT INTO INTERPRETE VALUES (57,3481,313,7);
INSERT INTO INTERPRETE VALUES (57,3482,313,8);
INSERT INTO INTERPRETE VALUES (57,3483,313,9);
INSERT INTO INTERPRETE VALUES (57,3484,313,10);
INSERT INTO INTERPRETE VALUES (57,3485,313,11);
INSERT INTO INTERPRETE VALUES (57,3486,313,12);
INSERT INTO INTERPRETE VALUES (61,3487,314,1);
INSERT INTO INTERPRETE VALUES (61,3488,314,2);
INSERT INTO INTERPRETE VALUES (61,3489,314,3);
INSERT INTO INTERPRETE VALUES (61,3490,314,4);
INSERT INTO INTERPRETE VALUES (61,5372,314,5);
INSERT INTO INTERPRETE VALUES (61,3492,314,6);
INSERT INTO INTERPRETE VALUES (61,3493,314,7);
INSERT INTO INTERPRETE VALUES (61,3494,314,8);
INSERT INTO INTERPRETE VALUES (61,3495,314,9);
INSERT INTO INTERPRETE VALUES (61,3496,314,10);
INSERT INTO INTERPRETE VALUES (61,3497,314,11);
INSERT INTO INTERPRETE VALUES (61,3498,314,12);
INSERT INTO INTERPRETE VALUES (78,3499,315,1);
INSERT INTO INTERPRETE VALUES (78,3502,315,4);
INSERT INTO INTERPRETE VALUES (78,3503,315,5);
INSERT INTO INTERPRETE VALUES (78,3504,315,6);
INSERT INTO INTERPRETE VALUES (78,3505,315,7);
INSERT INTO INTERPRETE VALUES (78,3506,315,8);
INSERT INTO INTERPRETE VALUES (78,3507,315,9);
INSERT INTO INTERPRETE VALUES (78,3508,315,10);
INSERT INTO INTERPRETE VALUES (78,3509,315,11);
INSERT INTO INTERPRETE VALUES (78,3510,315,12);
INSERT INTO INTERPRETE VALUES (78,2654,315,13);
INSERT INTO INTERPRETE VALUES (68,3513,316,1);
INSERT INTO INTERPRETE VALUES (68,3514,316,2);
INSERT INTO INTERPRETE VALUES (68,1457,316,3);
INSERT INTO INTERPRETE VALUES (68,1459,316,4);
INSERT INTO INTERPRETE VALUES (68,3517,316,5);
INSERT INTO INTERPRETE VALUES (68,3518,316,6);
INSERT INTO INTERPRETE VALUES (68,3519,316,7);
INSERT INTO INTERPRETE VALUES (68,3520,316,8);
INSERT INTO INTERPRETE VALUES (68,3521,316,9);
INSERT INTO INTERPRETE VALUES (68,3522,316,10);
INSERT INTO INTERPRETE VALUES (68,3523,316,11);
INSERT INTO INTERPRETE VALUES (68,3524,316,12);
INSERT INTO INTERPRETE VALUES (68,3525,316,13);
INSERT INTO INTERPRETE VALUES (68,3526,316,14);
INSERT INTO INTERPRETE VALUES (135,3527,317,1);
INSERT INTO INTERPRETE VALUES (135,3528,317,2);
INSERT INTO INTERPRETE VALUES (135,3529,317,3);
INSERT INTO INTERPRETE VALUES (135,3530,317,4);
INSERT INTO INTERPRETE VALUES (135,3531,317,5);
INSERT INTO INTERPRETE VALUES (135,3532,317,6);
INSERT INTO INTERPRETE VALUES (135,3533,317,7);
INSERT INTO INTERPRETE VALUES (135,1517,317,8);
INSERT INTO INTERPRETE VALUES (135,3535,317,9);
INSERT INTO INTERPRETE VALUES (135,3536,317,10);
INSERT INTO INTERPRETE VALUES (135,3538,317,12);
INSERT INTO INTERPRETE VALUES (135,3539,317,13);
INSERT INTO INTERPRETE VALUES (135,3540,317,14);
INSERT INTO INTERPRETE VALUES (52,3549,318,9);
INSERT INTO INTERPRETE VALUES (80,3554,319,1);
INSERT INTO INTERPRETE VALUES (52,3553,318,13);
INSERT INTO INTERPRETE VALUES (80,3555,319,2);
INSERT INTO INTERPRETE VALUES (80,3556,319,3);
INSERT INTO INTERPRETE VALUES (80,3557,319,4);
INSERT INTO INTERPRETE VALUES (80,3558,319,5);
INSERT INTO INTERPRETE VALUES (80,3559,319,6);
INSERT INTO INTERPRETE VALUES (80,3560,319,7);
INSERT INTO INTERPRETE VALUES (80,3561,319,8);
INSERT INTO INTERPRETE VALUES (80,3562,319,9);
INSERT INTO INTERPRETE VALUES (80,3563,319,10);
INSERT INTO INTERPRETE VALUES (80,3564,319,11);
INSERT INTO INTERPRETE VALUES (80,3565,319,12);
INSERT INTO INTERPRETE VALUES (80,3566,319,13);
INSERT INTO INTERPRETE VALUES (80,3567,319,14);
INSERT INTO INTERPRETE VALUES (56,3568,320,1);
INSERT INTO INTERPRETE VALUES (56,3569,320,2);
INSERT INTO INTERPRETE VALUES (56,3570,320,3);
INSERT INTO INTERPRETE VALUES (56,3571,320,4);
INSERT INTO INTERPRETE VALUES (56,3572,320,5);
INSERT INTO INTERPRETE VALUES (56,3573,320,6);
INSERT INTO INTERPRETE VALUES (56,3574,320,7);
INSERT INTO INTERPRETE VALUES (56,3576,320,9);
INSERT INTO INTERPRETE VALUES (56,3577,320,10);
INSERT INTO INTERPRETE VALUES (56,3578,320,11);
INSERT INTO INTERPRETE VALUES (56,3579,320,12);
INSERT INTO INTERPRETE VALUES (56,3580,320,13);
INSERT INTO INTERPRETE VALUES (121,3582,321,1);
INSERT INTO INTERPRETE VALUES (121,3583,321,2);
INSERT INTO INTERPRETE VALUES (121,3584,321,3);
INSERT INTO INTERPRETE VALUES (121,3585,321,4);
INSERT INTO INTERPRETE VALUES (121,3586,321,5);
INSERT INTO INTERPRETE VALUES (121,3587,321,6);
INSERT INTO INTERPRETE VALUES (121,3588,321,7);
INSERT INTO INTERPRETE VALUES (121,3589,321,8);
INSERT INTO INTERPRETE VALUES (121,3590,321,9);
INSERT INTO INTERPRETE VALUES (121,3591,321,10);
INSERT INTO INTERPRETE VALUES (121,3592,321,11);
INSERT INTO INTERPRETE VALUES (121,3593,321,12);
INSERT INTO INTERPRETE VALUES (135,3594,322,1);
INSERT INTO INTERPRETE VALUES (135,3595,322,2);
INSERT INTO INTERPRETE VALUES (135,3596,322,3);
INSERT INTO INTERPRETE VALUES (135,3597,322,4);
INSERT INTO INTERPRETE VALUES (135,3598,322,5);
INSERT INTO INTERPRETE VALUES (135,3599,322,6);
INSERT INTO INTERPRETE VALUES (135,3600,322,7);
INSERT INTO INTERPRETE VALUES (135,3601,322,8);
INSERT INTO INTERPRETE VALUES (135,3602,322,9);
INSERT INTO INTERPRETE VALUES (135,3603,322,10);
INSERT INTO INTERPRETE VALUES (135,3604,322,11);
INSERT INTO INTERPRETE VALUES (135,3605,322,12);
INSERT INTO INTERPRETE VALUES (135,3606,322,13);
INSERT INTO INTERPRETE VALUES (97,3607,323,1);
INSERT INTO INTERPRETE VALUES (97,3608,323,2);
INSERT INTO INTERPRETE VALUES (97,3609,323,3);
INSERT INTO INTERPRETE VALUES (97,3610,323,4);
INSERT INTO INTERPRETE VALUES (97,3611,323,5);
INSERT INTO INTERPRETE VALUES (97,3612,323,6);
INSERT INTO INTERPRETE VALUES (97,3613,323,7);
INSERT INTO INTERPRETE VALUES (97,3614,323,8);
INSERT INTO INTERPRETE VALUES (97,3615,323,9);
INSERT INTO INTERPRETE VALUES (97,3616,323,10);
INSERT INTO INTERPRETE VALUES (97,3617,323,11);
INSERT INTO INTERPRETE VALUES (97,3618,323,12);
INSERT INTO INTERPRETE VALUES (97,3619,323,13);
INSERT INTO INTERPRETE VALUES (52,3621,324,2);
INSERT INTO INTERPRETE VALUES (52,3622,324,3);
INSERT INTO INTERPRETE VALUES (49,1142,325,8);
INSERT INTO INTERPRETE VALUES (49,3642,325,9);
INSERT INTO INTERPRETE VALUES (49,3643,325,10);
INSERT INTO INTERPRETE VALUES (49,3644,325,11);
INSERT INTO INTERPRETE VALUES (49,3645,325,12);
INSERT INTO INTERPRETE VALUES (49,3646,325,13);
INSERT INTO INTERPRETE VALUES (43,3647,326,1);
INSERT INTO INTERPRETE VALUES (43,3648,326,2);
INSERT INTO INTERPRETE VALUES (43,3649,326,3);
INSERT INTO INTERPRETE VALUES (43,3650,326,4);
INSERT INTO INTERPRETE VALUES (43,3651,326,5);
INSERT INTO INTERPRETE VALUES (43,3652,326,6);
INSERT INTO INTERPRETE VALUES (43,3653,326,7);
INSERT INTO INTERPRETE VALUES (43,3654,326,8);
INSERT INTO INTERPRETE VALUES (43,3655,326,9);
INSERT INTO INTERPRETE VALUES (43,3656,326,10);
INSERT INTO INTERPRETE VALUES (43,3657,326,11);
INSERT INTO INTERPRETE VALUES (43,3658,326,12);
INSERT INTO INTERPRETE VALUES (43,3659,326,13);
INSERT INTO INTERPRETE VALUES (89,3660,327,1);
INSERT INTO INTERPRETE VALUES (89,3661,327,2);
INSERT INTO INTERPRETE VALUES (89,3662,327,3);
INSERT INTO INTERPRETE VALUES (89,3663,327,4);
INSERT INTO INTERPRETE VALUES (89,3664,327,5);
INSERT INTO INTERPRETE VALUES (89,3665,327,6);
INSERT INTO INTERPRETE VALUES (89,3666,327,7);
INSERT INTO INTERPRETE VALUES (89,3667,327,8);
INSERT INTO INTERPRETE VALUES (89,3668,327,9);
INSERT INTO INTERPRETE VALUES (89,3669,327,10);
INSERT INTO INTERPRETE VALUES (89,3670,327,11);
INSERT INTO INTERPRETE VALUES (89,3671,327,12);
INSERT INTO INTERPRETE VALUES (89,3672,327,13);
INSERT INTO INTERPRETE VALUES (89,3673,327,14);
INSERT INTO INTERPRETE VALUES (106,3674,328,1);
INSERT INTO INTERPRETE VALUES (106,3675,328,2);
INSERT INTO INTERPRETE VALUES (106,3676,328,3);
INSERT INTO INTERPRETE VALUES (106,3678,328,5);
INSERT INTO INTERPRETE VALUES (106,3679,328,6);
INSERT INTO INTERPRETE VALUES (106,2506,328,8);
INSERT INTO INTERPRETE VALUES (106,3682,328,9);
INSERT INTO INTERPRETE VALUES (106,3683,328,10);
INSERT INTO INTERPRETE VALUES (106,2505,328,11);
INSERT INTO INTERPRETE VALUES (106,2512,328,12);
INSERT INTO INTERPRETE VALUES (123,3686,329,1);
INSERT INTO INTERPRETE VALUES (123,3687,329,2);
INSERT INTO INTERPRETE VALUES (123,3688,329,3);
INSERT INTO INTERPRETE VALUES (123,3689,329,4);
INSERT INTO INTERPRETE VALUES (123,3690,329,5);
INSERT INTO INTERPRETE VALUES (123,3691,329,6);
INSERT INTO INTERPRETE VALUES (123,3692,329,7);
INSERT INTO INTERPRETE VALUES (123,3693,329,8);
INSERT INTO INTERPRETE VALUES (123,3694,329,9);
INSERT INTO INTERPRETE VALUES (123,3695,329,10);
INSERT INTO INTERPRETE VALUES (123,3696,329,11);
INSERT INTO INTERPRETE VALUES (123,3697,329,12);
INSERT INTO INTERPRETE VALUES (123,3698,329,13);
INSERT INTO INTERPRETE VALUES (123,3699,329,14);
INSERT INTO INTERPRETE VALUES (123,3700,329,15);
INSERT INTO INTERPRETE VALUES (52,3706,330,6);
INSERT INTO INTERPRETE VALUES (52,3708,330,8);
INSERT INTO INTERPRETE VALUES (52,3705,330,5);
INSERT INTO INTERPRETE VALUES (52,3711,330,11);
INSERT INTO INTERPRETE VALUES (61,3714,331,1);
INSERT INTO INTERPRETE VALUES (61,3715,331,2);
INSERT INTO INTERPRETE VALUES (61,3716,331,3);
INSERT INTO INTERPRETE VALUES (61,3717,331,4);
INSERT INTO INTERPRETE VALUES (61,3718,331,5);
INSERT INTO INTERPRETE VALUES (61,3719,331,6);
INSERT INTO INTERPRETE VALUES (61,3720,331,7);
INSERT INTO INTERPRETE VALUES (61,3721,331,8);
INSERT INTO INTERPRETE VALUES (61,3722,331,9);
INSERT INTO INTERPRETE VALUES (61,3723,331,10);
INSERT INTO INTERPRETE VALUES (61,3724,331,11);
INSERT INTO INTERPRETE VALUES (61,3725,331,12);
INSERT INTO INTERPRETE VALUES (61,3726,331,13);
INSERT INTO INTERPRETE VALUES (61,3727,331,14);
INSERT INTO INTERPRETE VALUES (49,3728,332,1);
INSERT INTO INTERPRETE VALUES (49,3729,332,2);
INSERT INTO INTERPRETE VALUES (49,3730,332,3);
INSERT INTO INTERPRETE VALUES (49,3731,332,4);
INSERT INTO INTERPRETE VALUES (49,3732,332,5);
INSERT INTO INTERPRETE VALUES (49,2278,332,6);
INSERT INTO INTERPRETE VALUES (49,3734,332,7);
INSERT INTO INTERPRETE VALUES (49,3735,332,8);
INSERT INTO INTERPRETE VALUES (49,3736,332,9);
INSERT INTO INTERPRETE VALUES (49,3737,332,10);
INSERT INTO INTERPRETE VALUES (49,3738,332,11);
INSERT INTO INTERPRETE VALUES (49,3739,332,12);
INSERT INTO INTERPRETE VALUES (49,3740,332,13);
INSERT INTO INTERPRETE VALUES (49,3741,332,14);
INSERT INTO INTERPRETE VALUES (49,3742,332,15);
INSERT INTO INTERPRETE VALUES (80,3743,333,1);
INSERT INTO INTERPRETE VALUES (80,3745,333,3);
INSERT INTO INTERPRETE VALUES (80,3746,333,4);
INSERT INTO INTERPRETE VALUES (80,3747,333,5);
INSERT INTO INTERPRETE VALUES (80,3748,333,6);
INSERT INTO INTERPRETE VALUES (136,3756,334,2);
INSERT INTO INTERPRETE VALUES (136,3757,334,3);
INSERT INTO INTERPRETE VALUES (136,3758,334,4);
INSERT INTO INTERPRETE VALUES (136,3759,334,5);
INSERT INTO INTERPRETE VALUES (80,3744,333,2);
INSERT INTO INTERPRETE VALUES (136,3760,334,6);
INSERT INTO INTERPRETE VALUES (136,3761,334,7);
INSERT INTO INTERPRETE VALUES (136,3762,334,8);
INSERT INTO INTERPRETE VALUES (136,3763,334,9);
INSERT INTO INTERPRETE VALUES (136,3764,334,10);
INSERT INTO INTERPRETE VALUES (136,3765,334,11);
INSERT INTO INTERPRETE VALUES (136,3766,334,12);
INSERT INTO INTERPRETE VALUES (89,3767,335,1);
INSERT INTO INTERPRETE VALUES (89,3768,335,2);
INSERT INTO INTERPRETE VALUES (89,3769,335,3);
INSERT INTO INTERPRETE VALUES (89,3770,335,4);
INSERT INTO INTERPRETE VALUES (89,3771,335,5);
INSERT INTO INTERPRETE VALUES (89,3772,335,6);
INSERT INTO INTERPRETE VALUES (89,3773,335,7);
INSERT INTO INTERPRETE VALUES (89,3774,335,8);
INSERT INTO INTERPRETE VALUES (89,3775,335,9);
INSERT INTO INTERPRETE VALUES (89,3776,335,10);
INSERT INTO INTERPRETE VALUES (89,3777,335,11);
INSERT INTO INTERPRETE VALUES (89,3778,335,12);
INSERT INTO INTERPRETE VALUES (89,3779,335,13);
INSERT INTO INTERPRETE VALUES (89,3780,335,14);
INSERT INTO INTERPRETE VALUES (52,3782,336,2);
INSERT INTO INTERPRETE VALUES (137,3794,337,1);
INSERT INTO INTERPRETE VALUES (137,3795,337,2);
INSERT INTO INTERPRETE VALUES (137,3796,337,3);
INSERT INTO INTERPRETE VALUES (52,3783,336,3);
INSERT INTO INTERPRETE VALUES (137,3797,337,4);
INSERT INTO INTERPRETE VALUES (137,3798,337,5);
INSERT INTO INTERPRETE VALUES (137,3799,337,6);
INSERT INTO INTERPRETE VALUES (137,3800,337,7);
INSERT INTO INTERPRETE VALUES (137,3801,337,8);
INSERT INTO INTERPRETE VALUES (137,3802,337,9);
INSERT INTO INTERPRETE VALUES (137,3803,337,10);
INSERT INTO INTERPRETE VALUES (137,3804,337,11);
INSERT INTO INTERPRETE VALUES (137,3805,337,12);
INSERT INTO INTERPRETE VALUES (137,3806,337,13);
INSERT INTO INTERPRETE VALUES (138,3807,338,1);
INSERT INTO INTERPRETE VALUES (138,3808,338,2);
INSERT INTO INTERPRETE VALUES (138,3809,338,3);
INSERT INTO INTERPRETE VALUES (138,3810,338,4);
INSERT INTO INTERPRETE VALUES (138,3811,338,5);
INSERT INTO INTERPRETE VALUES (138,3812,338,6);
INSERT INTO INTERPRETE VALUES (138,3813,338,7);
INSERT INTO INTERPRETE VALUES (138,3814,338,8);
INSERT INTO INTERPRETE VALUES (138,3815,338,9);
INSERT INTO INTERPRETE VALUES (138,3816,338,10);
INSERT INTO INTERPRETE VALUES (138,3817,338,11);
INSERT INTO INTERPRETE VALUES (138,3818,338,12);
INSERT INTO INTERPRETE VALUES (138,3819,338,13);
INSERT INTO INTERPRETE VALUES (138,3820,338,14);
INSERT INTO INTERPRETE VALUES (138,3821,338,15);
INSERT INTO INTERPRETE VALUES (132,3822,339,1);
INSERT INTO INTERPRETE VALUES (132,3823,339,2);
INSERT INTO INTERPRETE VALUES (132,3824,339,3);
INSERT INTO INTERPRETE VALUES (132,3825,339,4);
INSERT INTO INTERPRETE VALUES (132,3826,339,5);
INSERT INTO INTERPRETE VALUES (132,3827,339,6);
INSERT INTO INTERPRETE VALUES (132,3828,339,7);
INSERT INTO INTERPRETE VALUES (132,3829,339,8);
INSERT INTO INTERPRETE VALUES (132,3830,339,9);
INSERT INTO INTERPRETE VALUES (132,3831,339,10);
INSERT INTO INTERPRETE VALUES (132,3833,339,12);
INSERT INTO INTERPRETE VALUES (132,3834,339,13);
INSERT INTO INTERPRETE VALUES (135,3835,340,1);
INSERT INTO INTERPRETE VALUES (135,1665,340,2);
INSERT INTO INTERPRETE VALUES (135,3837,340,3);
INSERT INTO INTERPRETE VALUES (135,3838,340,4);
INSERT INTO INTERPRETE VALUES (135,3839,340,5);
INSERT INTO INTERPRETE VALUES (135,3840,340,6);
INSERT INTO INTERPRETE VALUES (135,3841,340,7);
INSERT INTO INTERPRETE VALUES (135,3842,340,8);
INSERT INTO INTERPRETE VALUES (135,3843,340,9);
INSERT INTO INTERPRETE VALUES (135,3844,340,10);
INSERT INTO INTERPRETE VALUES (135,3845,340,11);
INSERT INTO INTERPRETE VALUES (135,3846,340,12);
INSERT INTO INTERPRETE VALUES (135,3847,340,13);
INSERT INTO INTERPRETE VALUES (57,3848,341,1);
INSERT INTO INTERPRETE VALUES (57,3849,341,2);
INSERT INTO INTERPRETE VALUES (57,3851,341,4);
INSERT INTO INTERPRETE VALUES (57,3852,341,5);
INSERT INTO INTERPRETE VALUES (57,3853,341,6);
INSERT INTO INTERPRETE VALUES (57,3854,341,7);
INSERT INTO INTERPRETE VALUES (57,3855,341,8);
INSERT INTO INTERPRETE VALUES (57,3856,341,9);
INSERT INTO INTERPRETE VALUES (57,3857,341,10);
INSERT INTO INTERPRETE VALUES (57,3858,341,11);
INSERT INTO INTERPRETE VALUES (57,3859,341,12);
INSERT INTO INTERPRETE VALUES (52,3785,336,5);
INSERT INTO INTERPRETE VALUES (57,3860,341,13);
INSERT INTO INTERPRETE VALUES (57,3861,341,14);
INSERT INTO INTERPRETE VALUES (49,3862,342,1);
INSERT INTO INTERPRETE VALUES (49,3863,342,2);
INSERT INTO INTERPRETE VALUES (49,3864,342,3);
INSERT INTO INTERPRETE VALUES (49,3865,342,4);
INSERT INTO INTERPRETE VALUES (49,3866,342,5);
INSERT INTO INTERPRETE VALUES (49,3867,342,6);
INSERT INTO INTERPRETE VALUES (49,3868,342,7);
INSERT INTO INTERPRETE VALUES (49,3869,342,8);
INSERT INTO INTERPRETE VALUES (49,3870,342,9);
INSERT INTO INTERPRETE VALUES (139,3884,343,10);
INSERT INTO INTERPRETE VALUES (139,3885,343,11);
INSERT INTO INTERPRETE VALUES (139,3886,343,12);
INSERT INTO INTERPRETE VALUES (139,3887,343,13);
INSERT INTO INTERPRETE VALUES (139,3888,343,14);
INSERT INTO INTERPRETE VALUES (139,3889,343,15);
INSERT INTO INTERPRETE VALUES (52,3892,344,3);
INSERT INTO INTERPRETE VALUES (109,2800,345,1);
INSERT INTO INTERPRETE VALUES (109,3903,345,2);
INSERT INTO INTERPRETE VALUES (109,3904,345,3);
INSERT INTO INTERPRETE VALUES (109,2807,345,4);
INSERT INTO INTERPRETE VALUES (109,3906,345,5);
INSERT INTO INTERPRETE VALUES (109,3907,345,6);
INSERT INTO INTERPRETE VALUES (109,3908,345,7);
INSERT INTO INTERPRETE VALUES (109,3909,345,8);
INSERT INTO INTERPRETE VALUES (109,3910,345,9);
INSERT INTO INTERPRETE VALUES (109,3911,345,10);
INSERT INTO INTERPRETE VALUES (140,3912,346,1);
INSERT INTO INTERPRETE VALUES (140,3913,346,2);
INSERT INTO INTERPRETE VALUES (140,3914,346,3);
INSERT INTO INTERPRETE VALUES (52,3901,344,12);
INSERT INTO INTERPRETE VALUES (140,3915,346,4);
INSERT INTO INTERPRETE VALUES (122,3933,347,7);
INSERT INTO INTERPRETE VALUES (122,3934,347,8);
INSERT INTO INTERPRETE VALUES (122,3935,347,9);
INSERT INTO INTERPRETE VALUES (122,3936,347,10);
INSERT INTO INTERPRETE VALUES (122,3937,347,11);
INSERT INTO INTERPRETE VALUES (122,3938,347,12);
INSERT INTO INTERPRETE VALUES (122,3939,347,13);
INSERT INTO INTERPRETE VALUES (122,3940,347,14);
INSERT INTO INTERPRETE VALUES (122,3941,347,15);
INSERT INTO INTERPRETE VALUES (122,3942,347,16);
INSERT INTO INTERPRETE VALUES (141,3944,348,2);
INSERT INTO INTERPRETE VALUES (141,3945,348,3);
INSERT INTO INTERPRETE VALUES (141,3947,348,5);
INSERT INTO INTERPRETE VALUES (141,3948,348,6);
INSERT INTO INTERPRETE VALUES (141,3950,348,8);
INSERT INTO INTERPRETE VALUES (141,3951,348,9);
INSERT INTO INTERPRETE VALUES (141,3952,348,10);
INSERT INTO INTERPRETE VALUES (141,3953,348,11);
INSERT INTO INTERPRETE VALUES (141,3954,348,12);
INSERT INTO INTERPRETE VALUES (141,3955,348,13);
INSERT INTO INTERPRETE VALUES (141,3956,348,14);
INSERT INTO INTERPRETE VALUES (141,3957,348,15);
INSERT INTO INTERPRETE VALUES (44,1559,349,3);
INSERT INTO INTERPRETE VALUES (44,2726,349,13);
INSERT INTO INTERPRETE VALUES (122,3972,350,1);
INSERT INTO INTERPRETE VALUES (122,3973,350,2);
INSERT INTO INTERPRETE VALUES (122,3974,350,3);
INSERT INTO INTERPRETE VALUES (122,3975,350,4);
INSERT INTO INTERPRETE VALUES (122,3976,350,5);
INSERT INTO INTERPRETE VALUES (122,3977,350,6);
INSERT INTO INTERPRETE VALUES (122,3978,350,7);
INSERT INTO INTERPRETE VALUES (122,3979,350,8);
INSERT INTO INTERPRETE VALUES (122,3980,350,9);
INSERT INTO INTERPRETE VALUES (122,3981,350,10);
INSERT INTO INTERPRETE VALUES (122,3982,350,11);
INSERT INTO INTERPRETE VALUES (122,3983,350,12);
INSERT INTO INTERPRETE VALUES (122,3984,350,13);
INSERT INTO INTERPRETE VALUES (122,3985,350,14);
INSERT INTO INTERPRETE VALUES (122,3986,350,15);
INSERT INTO INTERPRETE VALUES (122,3987,350,16);
INSERT INTO INTERPRETE VALUES (142,3988,351,1);
INSERT INTO INTERPRETE VALUES (142,3989,351,2);
INSERT INTO INTERPRETE VALUES (142,3990,351,3);
INSERT INTO INTERPRETE VALUES (142,3991,351,4);
INSERT INTO INTERPRETE VALUES (142,3992,351,5);
INSERT INTO INTERPRETE VALUES (142,3993,351,6);
INSERT INTO INTERPRETE VALUES (142,3994,351,7);
INSERT INTO INTERPRETE VALUES (142,3995,351,8);
INSERT INTO INTERPRETE VALUES (142,3996,351,9);
INSERT INTO INTERPRETE VALUES (142,3997,351,10);
INSERT INTO INTERPRETE VALUES (142,3998,351,11);
INSERT INTO INTERPRETE VALUES (142,3999,351,12);
INSERT INTO INTERPRETE VALUES (142,4000,351,13);
INSERT INTO INTERPRETE VALUES (142,4001,351,14);
INSERT INTO INTERPRETE VALUES (135,4002,352,1);
INSERT INTO INTERPRETE VALUES (135,4003,352,2);
INSERT INTO INTERPRETE VALUES (135,4004,352,3);
INSERT INTO INTERPRETE VALUES (135,4005,352,4);
INSERT INTO INTERPRETE VALUES (135,4006,352,5);
INSERT INTO INTERPRETE VALUES (135,4007,352,6);
INSERT INTO INTERPRETE VALUES (135,4008,352,7);
INSERT INTO INTERPRETE VALUES (135,4009,352,8);
INSERT INTO INTERPRETE VALUES (135,4010,352,9);
INSERT INTO INTERPRETE VALUES (135,4011,352,10);
INSERT INTO INTERPRETE VALUES (135,4012,352,11);
INSERT INTO INTERPRETE VALUES (135,4013,352,12);
INSERT INTO INTERPRETE VALUES (135,4014,352,13);
INSERT INTO INTERPRETE VALUES (135,4015,352,14);
INSERT INTO INTERPRETE VALUES (143,4016,353,1);
INSERT INTO INTERPRETE VALUES (143,4017,353,2);
INSERT INTO INTERPRETE VALUES (143,4018,353,3);
INSERT INTO INTERPRETE VALUES (143,4019,353,4);
INSERT INTO INTERPRETE VALUES (143,4020,353,5);
INSERT INTO INTERPRETE VALUES (143,4021,353,6);
INSERT INTO INTERPRETE VALUES (143,4022,353,7);
INSERT INTO INTERPRETE VALUES (143,4023,353,8);
INSERT INTO INTERPRETE VALUES (143,4024,353,9);
INSERT INTO INTERPRETE VALUES (143,4025,353,10);
INSERT INTO INTERPRETE VALUES (143,4026,353,11);
INSERT INTO INTERPRETE VALUES (143,4027,353,12);
INSERT INTO INTERPRETE VALUES (143,4028,353,13);
INSERT INTO INTERPRETE VALUES (143,4029,353,14);
INSERT INTO INTERPRETE VALUES (52,4032,354,3);
INSERT INTO INTERPRETE VALUES (52,4036,354,7);
INSERT INTO INTERPRETE VALUES (52,4039,354,10);
INSERT INTO INTERPRETE VALUES (44,3958,349,1);
INSERT INTO INTERPRETE VALUES (52,4030,354,1);
INSERT INTO INTERPRETE VALUES (144,4044,355,1);
INSERT INTO INTERPRETE VALUES (144,4045,355,2);
INSERT INTO INTERPRETE VALUES (144,4046,355,3);
INSERT INTO INTERPRETE VALUES (144,4048,355,5);
INSERT INTO INTERPRETE VALUES (144,4049,355,6);
INSERT INTO INTERPRETE VALUES (144,4050,355,7);
INSERT INTO INTERPRETE VALUES (144,4051,355,8);
INSERT INTO INTERPRETE VALUES (144,4052,355,9);
INSERT INTO INTERPRETE VALUES (144,4053,355,10);
INSERT INTO INTERPRETE VALUES (144,4054,355,11);
INSERT INTO INTERPRETE VALUES (144,4055,355,12);
INSERT INTO INTERPRETE VALUES (144,4056,355,13);
INSERT INTO INTERPRETE VALUES (68,4057,356,1);
INSERT INTO INTERPRETE VALUES (68,4058,356,2);
INSERT INTO INTERPRETE VALUES (68,4059,356,3);
INSERT INTO INTERPRETE VALUES (68,4060,356,4);
INSERT INTO INTERPRETE VALUES (68,4061,356,5);
INSERT INTO INTERPRETE VALUES (68,4062,356,6);
INSERT INTO INTERPRETE VALUES (68,4063,356,7);
INSERT INTO INTERPRETE VALUES (68,4064,356,8);
INSERT INTO INTERPRETE VALUES (68,4065,356,9);
INSERT INTO INTERPRETE VALUES (68,4068,356,12);
INSERT INTO INTERPRETE VALUES (68,4069,356,13);
INSERT INTO INTERPRETE VALUES (68,4070,356,14);
INSERT INTO INTERPRETE VALUES (70,4071,357,1);
INSERT INTO INTERPRETE VALUES (70,4072,357,2);
INSERT INTO INTERPRETE VALUES (70,4073,357,3);
INSERT INTO INTERPRETE VALUES (70,296,357,4);
INSERT INTO INTERPRETE VALUES (70,4075,357,5);
INSERT INTO INTERPRETE VALUES (70,4076,357,6);
INSERT INTO INTERPRETE VALUES (70,4077,357,7);
INSERT INTO INTERPRETE VALUES (70,4079,357,9);
INSERT INTO INTERPRETE VALUES (70,4080,357,10);
INSERT INTO INTERPRETE VALUES (70,4081,357,11);
INSERT INTO INTERPRETE VALUES (70,4082,357,12);
INSERT INTO INTERPRETE VALUES (70,4083,357,13);
INSERT INTO INTERPRETE VALUES (70,4084,357,14);
INSERT INTO INTERPRETE VALUES (122,4085,358,1);
INSERT INTO INTERPRETE VALUES (122,4086,358,2);
INSERT INTO INTERPRETE VALUES (122,4087,358,3);
INSERT INTO INTERPRETE VALUES (122,4088,358,4);
INSERT INTO INTERPRETE VALUES (122,4089,358,5);
INSERT INTO INTERPRETE VALUES (122,4090,358,6);
INSERT INTO INTERPRETE VALUES (122,4091,358,7);
INSERT INTO INTERPRETE VALUES (122,4092,358,8);
INSERT INTO INTERPRETE VALUES (122,4093,358,9);
INSERT INTO INTERPRETE VALUES (122,4094,358,10);
INSERT INTO INTERPRETE VALUES (122,4095,358,11);
INSERT INTO INTERPRETE VALUES (122,4096,358,12);
INSERT INTO INTERPRETE VALUES (122,4097,358,13);
INSERT INTO INTERPRETE VALUES (122,4098,358,14);
INSERT INTO INTERPRETE VALUES (122,4099,358,15);
INSERT INTO INTERPRETE VALUES (142,4100,359,1);
INSERT INTO INTERPRETE VALUES (142,4101,359,2);
INSERT INTO INTERPRETE VALUES (142,4102,359,3);
INSERT INTO INTERPRETE VALUES (142,4103,359,4);
INSERT INTO INTERPRETE VALUES (142,4104,359,5);
INSERT INTO INTERPRETE VALUES (142,4105,359,6);
INSERT INTO INTERPRETE VALUES (142,4106,359,7);
INSERT INTO INTERPRETE VALUES (142,4107,359,8);
INSERT INTO INTERPRETE VALUES (142,4108,359,9);
INSERT INTO INTERPRETE VALUES (142,4109,359,10);
INSERT INTO INTERPRETE VALUES (142,4110,359,11);
INSERT INTO INTERPRETE VALUES (142,4111,359,12);
INSERT INTO INTERPRETE VALUES (142,4112,359,13);
INSERT INTO INTERPRETE VALUES (142,4113,359,14);
INSERT INTO INTERPRETE VALUES (142,4114,359,15);
INSERT INTO INTERPRETE VALUES (51,4115,360,1);
INSERT INTO INTERPRETE VALUES (51,4116,360,2);
INSERT INTO INTERPRETE VALUES (51,4117,360,3);
INSERT INTO INTERPRETE VALUES (51,4118,360,4);
INSERT INTO INTERPRETE VALUES (51,4119,360,5);
INSERT INTO INTERPRETE VALUES (51,4120,360,6);
INSERT INTO INTERPRETE VALUES (51,4121,360,7);
INSERT INTO INTERPRETE VALUES (51,4122,360,8);
INSERT INTO INTERPRETE VALUES (51,4123,360,9);
INSERT INTO INTERPRETE VALUES (51,4124,360,10);
INSERT INTO INTERPRETE VALUES (51,4125,360,11);
INSERT INTO INTERPRETE VALUES (51,4126,360,12);
INSERT INTO INTERPRETE VALUES (51,4127,360,13);
INSERT INTO INTERPRETE VALUES (51,4128,360,14);
INSERT INTO INTERPRETE VALUES (51,4129,360,15);
INSERT INTO INTERPRETE VALUES (51,4130,360,16);
INSERT INTO INTERPRETE VALUES (47,4131,361,1);
INSERT INTO INTERPRETE VALUES (47,4132,361,2);
INSERT INTO INTERPRETE VALUES (47,1356,361,3);
INSERT INTO INTERPRETE VALUES (47,4134,361,4);
INSERT INTO INTERPRETE VALUES (47,1344,361,5);
INSERT INTO INTERPRETE VALUES (47,4136,361,6);
INSERT INTO INTERPRETE VALUES (47,1351,361,7);
INSERT INTO INTERPRETE VALUES (47,4138,361,8);
INSERT INTO INTERPRETE VALUES (47,4139,361,9);
INSERT INTO INTERPRETE VALUES (47,1335,361,10);
INSERT INTO INTERPRETE VALUES (47,4141,361,11);
INSERT INTO INTERPRETE VALUES (47,4142,361,12);
INSERT INTO INTERPRETE VALUES (47,4143,361,13);
INSERT INTO INTERPRETE VALUES (47,4144,361,14);
INSERT INTO INTERPRETE VALUES (47,1334,361,15);
INSERT INTO INTERPRETE VALUES (47,4146,361,16);
INSERT INTO INTERPRETE VALUES (52,4149,362,3);
INSERT INTO INTERPRETE VALUES (52,4151,362,5);
INSERT INTO INTERPRETE VALUES (52,4152,362,6);
INSERT INTO INTERPRETE VALUES (52,4159,362,13);
INSERT INTO INTERPRETE VALUES (52,4160,362,14);
INSERT INTO INTERPRETE VALUES (145,4173,363,12);
INSERT INTO INTERPRETE VALUES (145,4174,363,13);
INSERT INTO INTERPRETE VALUES (145,4175,363,14);
INSERT INTO INTERPRETE VALUES (132,4176,364,1);
INSERT INTO INTERPRETE VALUES (132,4177,364,2);
INSERT INTO INTERPRETE VALUES (132,4178,364,3);
INSERT INTO INTERPRETE VALUES (132,4179,364,4);
INSERT INTO INTERPRETE VALUES (132,2042,364,5);
INSERT INTO INTERPRETE VALUES (132,4189,364,14);
INSERT INTO INTERPRETE VALUES (44,4190,365,1);
INSERT INTO INTERPRETE VALUES (44,4206,366,2);
INSERT INTO INTERPRETE VALUES (66,4219,367,1);
INSERT INTO INTERPRETE VALUES (66,4220,367,2);
INSERT INTO INTERPRETE VALUES (66,4221,367,3);
INSERT INTO INTERPRETE VALUES (66,4222,367,4);
INSERT INTO INTERPRETE VALUES (66,4223,367,5);
INSERT INTO INTERPRETE VALUES (66,4224,367,6);
INSERT INTO INTERPRETE VALUES (66,4225,367,7);
INSERT INTO INTERPRETE VALUES (66,4226,367,8);
INSERT INTO INTERPRETE VALUES (66,4227,367,9);
INSERT INTO INTERPRETE VALUES (66,4228,367,10);
INSERT INTO INTERPRETE VALUES (66,4230,367,12);
INSERT INTO INTERPRETE VALUES (66,4231,367,13);
INSERT INTO INTERPRETE VALUES (66,4232,367,14);
INSERT INTO INTERPRETE VALUES (66,4233,367,15);
INSERT INTO INTERPRETE VALUES (66,4234,367,16);
INSERT INTO INTERPRETE VALUES (146,4235,368,1);
INSERT INTO INTERPRETE VALUES (146,4236,368,2);
INSERT INTO INTERPRETE VALUES (146,4237,368,3);
INSERT INTO INTERPRETE VALUES (146,4238,368,4);
INSERT INTO INTERPRETE VALUES (146,4239,368,5);
INSERT INTO INTERPRETE VALUES (146,4240,368,6);
INSERT INTO INTERPRETE VALUES (146,4241,368,7);
INSERT INTO INTERPRETE VALUES (146,4242,368,8);
INSERT INTO INTERPRETE VALUES (146,4243,368,9);
INSERT INTO INTERPRETE VALUES (146,4244,368,10);
INSERT INTO INTERPRETE VALUES (44,4209,366,5);
INSERT INTO INTERPRETE VALUES (44,4211,366,7);
INSERT INTO INTERPRETE VALUES (44,1914,366,3);
INSERT INTO INTERPRETE VALUES (66,4264,370,1);
INSERT INTO INTERPRETE VALUES (66,4265,370,2);
INSERT INTO INTERPRETE VALUES (66,4266,370,3);
INSERT INTO INTERPRETE VALUES (66,4267,370,4);
INSERT INTO INTERPRETE VALUES (66,4268,370,5);
INSERT INTO INTERPRETE VALUES (66,4269,370,6);
INSERT INTO INTERPRETE VALUES (66,4270,370,7);
INSERT INTO INTERPRETE VALUES (66,4271,370,8);
INSERT INTO INTERPRETE VALUES (66,4272,370,9);
INSERT INTO INTERPRETE VALUES (66,4273,370,10);
INSERT INTO INTERPRETE VALUES (66,4274,370,11);
INSERT INTO INTERPRETE VALUES (66,4275,370,12);
INSERT INTO INTERPRETE VALUES (66,4276,370,13);
INSERT INTO INTERPRETE VALUES (67,4277,371,1);
INSERT INTO INTERPRETE VALUES (67,4278,371,2);
INSERT INTO INTERPRETE VALUES (67,4279,371,3);
INSERT INTO INTERPRETE VALUES (67,4280,371,4);
INSERT INTO INTERPRETE VALUES (67,1550,371,5);
INSERT INTO INTERPRETE VALUES (67,1554,371,6);
INSERT INTO INTERPRETE VALUES (67,1556,371,7);
INSERT INTO INTERPRETE VALUES (67,1775,371,8);
INSERT INTO INTERPRETE VALUES (67,1777,371,9);
INSERT INTO INTERPRETE VALUES (67,1778,371,10);
INSERT INTO INTERPRETE VALUES (67,1602,371,12);
INSERT INTO INTERPRETE VALUES (67,1603,371,13);
INSERT INTO INTERPRETE VALUES (118,4295,372,4);
INSERT INTO INTERPRETE VALUES (52,4308,373,3);
INSERT INTO INTERPRETE VALUES (52,4309,373,4);
INSERT INTO INTERPRETE VALUES (52,4312,373,7);
INSERT INTO INTERPRETE VALUES (52,4318,373,13);
INSERT INTO INTERPRETE VALUES (52,162,373,14);
INSERT INTO INTERPRETE VALUES (44,2476,374,1);
INSERT INTO INTERPRETE VALUES (44,2681,374,11);
INSERT INTO INTERPRETE VALUES (44,1560,374,12);
INSERT INTO INTERPRETE VALUES (109,4336,375,3);
INSERT INTO INTERPRETE VALUES (109,4337,375,4);
INSERT INTO INTERPRETE VALUES (109,4338,375,5);
INSERT INTO INTERPRETE VALUES (109,4339,375,6);
INSERT INTO INTERPRETE VALUES (109,3906,375,7);
INSERT INTO INTERPRETE VALUES (109,4341,375,8);
INSERT INTO INTERPRETE VALUES (109,2810,375,9);
INSERT INTO INTERPRETE VALUES (109,4343,375,10);
INSERT INTO INTERPRETE VALUES (109,4344,375,11);
INSERT INTO INTERPRETE VALUES (109,4345,375,12);
INSERT INTO INTERPRETE VALUES (68,4346,376,1);
INSERT INTO INTERPRETE VALUES (68,4347,376,2);
INSERT INTO INTERPRETE VALUES (68,4348,376,3);
INSERT INTO INTERPRETE VALUES (68,4349,376,4);
INSERT INTO INTERPRETE VALUES (68,4350,376,5);
INSERT INTO INTERPRETE VALUES (68,4351,376,6);
INSERT INTO INTERPRETE VALUES (68,4352,376,7);
INSERT INTO INTERPRETE VALUES (68,4353,376,8);
INSERT INTO INTERPRETE VALUES (68,4354,376,9);
INSERT INTO INTERPRETE VALUES (68,4355,376,10);
INSERT INTO INTERPRETE VALUES (68,4356,376,11);
INSERT INTO INTERPRETE VALUES (68,4357,376,12);
INSERT INTO INTERPRETE VALUES (68,4358,376,13);
INSERT INTO INTERPRETE VALUES (68,4359,376,14);
INSERT INTO INTERPRETE VALUES (68,4360,376,15);
INSERT INTO INTERPRETE VALUES (44,4361,377,1);
INSERT INTO INTERPRETE VALUES (44,2909,377,2);
INSERT INTO INTERPRETE VALUES (44,2948,377,3);
INSERT INTO INTERPRETE VALUES (44,1639,377,11);
INSERT INTO INTERPRETE VALUES (44,1549,377,12);
INSERT INTO INTERPRETE VALUES (147,4378,378,1);
INSERT INTO INTERPRETE VALUES (147,4379,378,2);
INSERT INTO INTERPRETE VALUES (147,4380,378,3);
INSERT INTO INTERPRETE VALUES (44,1544,377,10);
INSERT INTO INTERPRETE VALUES (44,4377,377,17);
INSERT INTO INTERPRETE VALUES (147,4381,378,4);
INSERT INTO INTERPRETE VALUES (147,4382,378,5);
INSERT INTO INTERPRETE VALUES (147,4383,378,6);
INSERT INTO INTERPRETE VALUES (147,4384,378,7);
INSERT INTO INTERPRETE VALUES (147,4385,378,8);
INSERT INTO INTERPRETE VALUES (147,4386,378,9);
INSERT INTO INTERPRETE VALUES (147,4387,378,10);
INSERT INTO INTERPRETE VALUES (147,4388,378,11);
INSERT INTO INTERPRETE VALUES (147,4389,378,12);
INSERT INTO INTERPRETE VALUES (147,4390,378,13);
INSERT INTO INTERPRETE VALUES (147,4391,378,14);
INSERT INTO INTERPRETE VALUES (147,4392,378,15);
INSERT INTO INTERPRETE VALUES (140,4393,379,1);
INSERT INTO INTERPRETE VALUES (140,4395,379,3);
INSERT INTO INTERPRETE VALUES (140,4396,379,4);
INSERT INTO INTERPRETE VALUES (140,4397,379,5);
INSERT INTO INTERPRETE VALUES (140,4398,379,6);
INSERT INTO INTERPRETE VALUES (140,4399,379,7);
INSERT INTO INTERPRETE VALUES (140,4400,379,8);
INSERT INTO INTERPRETE VALUES (140,4401,379,9);
INSERT INTO INTERPRETE VALUES (140,4402,379,10);
INSERT INTO INTERPRETE VALUES (140,4403,379,11);
INSERT INTO INTERPRETE VALUES (140,4404,379,12);
INSERT INTO INTERPRETE VALUES (140,4405,379,13);
INSERT INTO INTERPRETE VALUES (140,4406,379,14);
INSERT INTO INTERPRETE VALUES (140,4407,379,15);
INSERT INTO INTERPRETE VALUES (140,4408,379,16);
INSERT INTO INTERPRETE VALUES (140,4409,379,17);
INSERT INTO INTERPRETE VALUES (52,4309,380,2);
INSERT INTO INTERPRETE VALUES (52,1705,380,3);
INSERT INTO INTERPRETE VALUES (52,1703,380,7);
INSERT INTO INTERPRETE VALUES (52,4428,381,4);
INSERT INTO INTERPRETE VALUES (52,4428,381,14);
INSERT INTO INTERPRETE VALUES (109,4439,382,1);
INSERT INTO INTERPRETE VALUES (109,2802,382,2);
INSERT INTO INTERPRETE VALUES (109,2573,382,3);
INSERT INTO INTERPRETE VALUES (109,2572,382,4);
INSERT INTO INTERPRETE VALUES (109,2570,382,5);
INSERT INTO INTERPRETE VALUES (109,4444,382,6);
INSERT INTO INTERPRETE VALUES (109,2571,382,7);
INSERT INTO INTERPRETE VALUES (109,2574,382,8);
INSERT INTO INTERPRETE VALUES (109,2801,382,9);
INSERT INTO INTERPRETE VALUES (52,4426,381,2);
INSERT INTO INTERPRETE VALUES (52,4437,381,13);
INSERT INTO INTERPRETE VALUES (52,4431,381,7);
INSERT INTO INTERPRETE VALUES (52,4433,381,9);
INSERT INTO INTERPRETE VALUES (52,4434,381,10);
INSERT INTO INTERPRETE VALUES (52,4425,381,1);
INSERT INTO INTERPRETE VALUES (128,4456,383,5);
INSERT INTO INTERPRETE VALUES (128,4457,383,6);
INSERT INTO INTERPRETE VALUES (128,4458,383,7);
INSERT INTO INTERPRETE VALUES (128,4459,383,8);
INSERT INTO INTERPRETE VALUES (128,4460,383,9);
INSERT INTO INTERPRETE VALUES (128,4461,383,10);
INSERT INTO INTERPRETE VALUES (128,4462,383,11);
INSERT INTO INTERPRETE VALUES (128,4463,383,12);
INSERT INTO INTERPRETE VALUES (128,4464,383,13);
INSERT INTO INTERPRETE VALUES (128,4465,383,14);
INSERT INTO INTERPRETE VALUES (128,4466,383,15);
INSERT INTO INTERPRETE VALUES (128,4467,383,16);
INSERT INTO INTERPRETE VALUES (135,4468,384,1);
INSERT INTO INTERPRETE VALUES (135,4469,384,2);
INSERT INTO INTERPRETE VALUES (135,4470,384,3);
INSERT INTO INTERPRETE VALUES (135,4471,384,4);
INSERT INTO INTERPRETE VALUES (135,4472,384,5);
INSERT INTO INTERPRETE VALUES (135,4473,384,6);
INSERT INTO INTERPRETE VALUES (135,99,384,7);
INSERT INTO INTERPRETE VALUES (135,4475,384,8);
INSERT INTO INTERPRETE VALUES (135,4476,384,9);
INSERT INTO INTERPRETE VALUES (135,4477,384,10);
INSERT INTO INTERPRETE VALUES (135,4478,384,11);
INSERT INTO INTERPRETE VALUES (135,4479,384,12);
INSERT INTO INTERPRETE VALUES (135,4480,384,13);
INSERT INTO INTERPRETE VALUES (135,4481,384,14);
INSERT INTO INTERPRETE VALUES (135,4482,384,15);
INSERT INTO INTERPRETE VALUES (135,4483,384,16);
INSERT INTO INTERPRETE VALUES (135,4484,384,17);
INSERT INTO INTERPRETE VALUES (52,4497,385,13);
INSERT INTO INTERPRETE VALUES (52,4498,385,14);
INSERT INTO INTERPRETE VALUES (122,4501,386,1);
INSERT INTO INTERPRETE VALUES (122,4502,386,2);
INSERT INTO INTERPRETE VALUES (122,4503,386,3);
INSERT INTO INTERPRETE VALUES (52,4489,385,5);
INSERT INTO INTERPRETE VALUES (122,4504,386,4);
INSERT INTO INTERPRETE VALUES (122,4505,386,5);
INSERT INTO INTERPRETE VALUES (122,4506,386,6);
INSERT INTO INTERPRETE VALUES (122,4507,386,7);
INSERT INTO INTERPRETE VALUES (122,4508,386,8);
INSERT INTO INTERPRETE VALUES (122,4509,386,9);
INSERT INTO INTERPRETE VALUES (122,4510,386,10);
INSERT INTO INTERPRETE VALUES (122,4511,386,11);
INSERT INTO INTERPRETE VALUES (122,4512,386,12);
INSERT INTO INTERPRETE VALUES (122,4513,386,13);
INSERT INTO INTERPRETE VALUES (122,4514,386,14);
INSERT INTO INTERPRETE VALUES (122,4515,386,15);
INSERT INTO INTERPRETE VALUES (122,4516,386,16);
INSERT INTO INTERPRETE VALUES (122,4517,386,17);
INSERT INTO INTERPRETE VALUES (122,4518,386,18);
INSERT INTO INTERPRETE VALUES (61,2431,387,1);
INSERT INTO INTERPRETE VALUES (61,3715,387,2);
INSERT INTO INTERPRETE VALUES (61,1723,387,3);
INSERT INTO INTERPRETE VALUES (61,2434,387,4);
INSERT INTO INTERPRETE VALUES (61,4524,387,6);
INSERT INTO INTERPRETE VALUES (61,4525,387,7);
INSERT INTO INTERPRETE VALUES (61,4526,387,8);
INSERT INTO INTERPRETE VALUES (61,3108,387,9);
INSERT INTO INTERPRETE VALUES (61,3497,387,10);
INSERT INTO INTERPRETE VALUES (61,4529,387,11);
INSERT INTO INTERPRETE VALUES (61,2439,387,12);
INSERT INTO INTERPRETE VALUES (61,4531,387,13);
INSERT INTO INTERPRETE VALUES (61,4532,387,14);
INSERT INTO INTERPRETE VALUES (61,3113,387,16);
INSERT INTO INTERPRETE VALUES (112,4535,388,1);
INSERT INTO INTERPRETE VALUES (112,4536,388,2);
INSERT INTO INTERPRETE VALUES (112,4537,388,3);
INSERT INTO INTERPRETE VALUES (112,4538,388,4);
INSERT INTO INTERPRETE VALUES (112,4539,388,5);
INSERT INTO INTERPRETE VALUES (112,4541,388,7);
INSERT INTO INTERPRETE VALUES (112,4542,388,8);
INSERT INTO INTERPRETE VALUES (112,4543,388,9);
INSERT INTO INTERPRETE VALUES (112,4544,388,10);
INSERT INTO INTERPRETE VALUES (112,4545,388,11);
INSERT INTO INTERPRETE VALUES (112,4546,388,12);
INSERT INTO INTERPRETE VALUES (112,4547,388,13);
INSERT INTO INTERPRETE VALUES (112,4548,388,14);
INSERT INTO INTERPRETE VALUES (112,4539,388,15);
INSERT INTO INTERPRETE VALUES (84,4550,389,1);
INSERT INTO INTERPRETE VALUES (84,4551,389,2);
INSERT INTO INTERPRETE VALUES (84,4552,389,3);
INSERT INTO INTERPRETE VALUES (84,4553,389,4);
INSERT INTO INTERPRETE VALUES (84,4554,389,5);
INSERT INTO INTERPRETE VALUES (84,4555,389,6);
INSERT INTO INTERPRETE VALUES (84,4556,389,7);
INSERT INTO INTERPRETE VALUES (84,4557,389,8);
INSERT INTO INTERPRETE VALUES (84,4558,389,9);
INSERT INTO INTERPRETE VALUES (84,4559,389,10);
INSERT INTO INTERPRETE VALUES (84,4560,389,11);
INSERT INTO INTERPRETE VALUES (84,4561,389,12);
INSERT INTO INTERPRETE VALUES (84,4562,389,13);
INSERT INTO INTERPRETE VALUES (84,4563,389,14);
INSERT INTO INTERPRETE VALUES (84,4564,389,15);
INSERT INTO INTERPRETE VALUES (84,4565,389,16);
INSERT INTO INTERPRETE VALUES (84,4566,389,17);
INSERT INTO INTERPRETE VALUES (52,4149,390,2);
INSERT INTO INTERPRETE VALUES (52,4154,390,17);
INSERT INTO INTERPRETE VALUES (44,4587,391,2);
INSERT INTO INTERPRETE VALUES (44,4589,391,4);
INSERT INTO INTERPRETE VALUES (148,4604,392,1);
INSERT INTO INTERPRETE VALUES (148,4605,392,2);
INSERT INTO INTERPRETE VALUES (148,4606,392,3);
INSERT INTO INTERPRETE VALUES (148,4607,392,4);
INSERT INTO INTERPRETE VALUES (148,4608,392,5);
INSERT INTO INTERPRETE VALUES (148,4609,392,6);
INSERT INTO INTERPRETE VALUES (148,4610,392,7);
INSERT INTO INTERPRETE VALUES (148,4611,392,8);
INSERT INTO INTERPRETE VALUES (148,4612,392,9);
INSERT INTO INTERPRETE VALUES (148,4613,392,10);
INSERT INTO INTERPRETE VALUES (148,4614,392,11);
INSERT INTO INTERPRETE VALUES (148,4615,392,12);
INSERT INTO INTERPRETE VALUES (148,4616,392,13);
INSERT INTO INTERPRETE VALUES (148,4617,392,14);
INSERT INTO INTERPRETE VALUES (148,4618,392,15);
INSERT INTO INTERPRETE VALUES (148,4619,392,16);
INSERT INTO INTERPRETE VALUES (128,3258,393,1);
INSERT INTO INTERPRETE VALUES (128,4621,393,2);
INSERT INTO INTERPRETE VALUES (128,4622,393,3);
INSERT INTO INTERPRETE VALUES (128,4623,393,4);
INSERT INTO INTERPRETE VALUES (128,4624,393,5);
INSERT INTO INTERPRETE VALUES (128,4625,393,6);
INSERT INTO INTERPRETE VALUES (128,4626,393,7);
INSERT INTO INTERPRETE VALUES (44,4599,391,14);
INSERT INTO INTERPRETE VALUES (128,4627,393,8);
INSERT INTO INTERPRETE VALUES (128,4628,393,9);
INSERT INTO INTERPRETE VALUES (128,4629,393,10);
INSERT INTO INTERPRETE VALUES (128,4630,393,11);
INSERT INTO INTERPRETE VALUES (128,4631,393,12);
INSERT INTO INTERPRETE VALUES (128,4632,393,13);
INSERT INTO INTERPRETE VALUES (128,4633,393,14);
INSERT INTO INTERPRETE VALUES (128,4634,393,15);
INSERT INTO INTERPRETE VALUES (128,4635,393,16);
INSERT INTO INTERPRETE VALUES (128,4636,393,17);
INSERT INTO INTERPRETE VALUES (128,4637,393,18);
INSERT INTO INTERPRETE VALUES (70,4638,394,1);
INSERT INTO INTERPRETE VALUES (70,4639,394,2);
INSERT INTO INTERPRETE VALUES (70,4640,394,3);
INSERT INTO INTERPRETE VALUES (70,4641,394,4);
INSERT INTO INTERPRETE VALUES (70,4642,394,5);
INSERT INTO INTERPRETE VALUES (70,4643,394,6);
INSERT INTO INTERPRETE VALUES (70,4644,394,7);
INSERT INTO INTERPRETE VALUES (70,4645,394,8);
INSERT INTO INTERPRETE VALUES (70,4646,394,9);
INSERT INTO INTERPRETE VALUES (70,4647,394,10);
INSERT INTO INTERPRETE VALUES (70,4648,394,11);
INSERT INTO INTERPRETE VALUES (70,4649,394,12);
INSERT INTO INTERPRETE VALUES (70,4650,394,13);
INSERT INTO INTERPRETE VALUES (70,4651,394,14);
INSERT INTO INTERPRETE VALUES (70,4652,394,15);
INSERT INTO INTERPRETE VALUES (70,4653,394,16);
INSERT INTO INTERPRETE VALUES (135,4654,395,1);
INSERT INTO INTERPRETE VALUES (135,4655,395,2);
INSERT INTO INTERPRETE VALUES (135,4656,395,3);
INSERT INTO INTERPRETE VALUES (135,4657,395,4);
INSERT INTO INTERPRETE VALUES (135,4658,395,5);
INSERT INTO INTERPRETE VALUES (135,4659,395,6);
INSERT INTO INTERPRETE VALUES (135,4660,395,7);
INSERT INTO INTERPRETE VALUES (135,4661,395,8);
INSERT INTO INTERPRETE VALUES (135,4662,395,9);
INSERT INTO INTERPRETE VALUES (135,4663,395,10);
INSERT INTO INTERPRETE VALUES (135,4664,395,11);
INSERT INTO INTERPRETE VALUES (135,4665,395,12);
INSERT INTO INTERPRETE VALUES (135,4666,395,13);
INSERT INTO INTERPRETE VALUES (135,4667,395,14);
INSERT INTO INTERPRETE VALUES (135,4668,395,15);
INSERT INTO INTERPRETE VALUES (135,4669,395,16);
INSERT INTO INTERPRETE VALUES (135,4670,395,17);
INSERT INTO INTERPRETE VALUES (52,4673,396,3);
INSERT INTO INTERPRETE VALUES (52,4677,396,7);
INSERT INTO INTERPRETE VALUES (52,3782,396,10);
INSERT INTO INTERPRETE VALUES (109,4708,398,1);
INSERT INTO INTERPRETE VALUES (109,4709,398,2);
INSERT INTO INTERPRETE VALUES (109,4449,398,3);
INSERT INTO INTERPRETE VALUES (109,3904,398,4);
INSERT INTO INTERPRETE VALUES (109,4712,398,5);
INSERT INTO INTERPRETE VALUES (109,2571,398,6);
INSERT INTO INTERPRETE VALUES (109,4341,398,7);
INSERT INTO INTERPRETE VALUES (109,4715,398,8);
INSERT INTO INTERPRETE VALUES (109,4344,398,9);
INSERT INTO INTERPRETE VALUES (109,4717,399,1);
INSERT INTO INTERPRETE VALUES (109,4718,399,2);
INSERT INTO INTERPRETE VALUES (109,4719,399,3);
INSERT INTO INTERPRETE VALUES (109,4720,399,4);
INSERT INTO INTERPRETE VALUES (109,4721,399,5);
INSERT INTO INTERPRETE VALUES (109,4722,399,6);
INSERT INTO INTERPRETE VALUES (109,4723,399,7);
INSERT INTO INTERPRETE VALUES (109,4724,399,8);
INSERT INTO INTERPRETE VALUES (109,4725,399,9);
INSERT INTO INTERPRETE VALUES (109,4726,399,10);
INSERT INTO INTERPRETE VALUES (109,4727,399,11);
INSERT INTO INTERPRETE VALUES (109,4728,400,1);
INSERT INTO INTERPRETE VALUES (109,4729,400,2);
INSERT INTO INTERPRETE VALUES (109,4730,400,3);
INSERT INTO INTERPRETE VALUES (109,4731,400,4);
INSERT INTO INTERPRETE VALUES (109,4732,400,5);
INSERT INTO INTERPRETE VALUES (109,4733,400,6);
INSERT INTO INTERPRETE VALUES (109,4708,400,7);
INSERT INTO INTERPRETE VALUES (109,4735,400,8);
INSERT INTO INTERPRETE VALUES (109,4736,400,9);
INSERT INTO INTERPRETE VALUES (109,4737,400,10);
INSERT INTO INTERPRETE VALUES (109,4709,400,11);
INSERT INTO INTERPRETE VALUES (149,2841,401,1);
INSERT INTO INTERPRETE VALUES (149,1553,401,2);
INSERT INTO INTERPRETE VALUES (149,2837,401,3);
INSERT INTO INTERPRETE VALUES (149,1776,401,4);
INSERT INTO INTERPRETE VALUES (149,4743,401,5);
INSERT INTO INTERPRETE VALUES (149,4744,401,6);
INSERT INTO INTERPRETE VALUES (149,1778,401,7);
INSERT INTO INTERPRETE VALUES (149,1603,401,8);
INSERT INTO INTERPRETE VALUES (149,4747,401,9);
INSERT INTO INTERPRETE VALUES (149,4748,401,10);
INSERT INTO INTERPRETE VALUES (149,1782,401,11);
INSERT INTO INTERPRETE VALUES (149,1780,401,12);
INSERT INTO INTERPRETE VALUES (149,1606,401,13);
INSERT INTO INTERPRETE VALUES (149,2839,401,14);
INSERT INTO INTERPRETE VALUES (150,4753,402,1);
INSERT INTO INTERPRETE VALUES (150,4754,402,2);
INSERT INTO INTERPRETE VALUES (150,4755,402,3);
INSERT INTO INTERPRETE VALUES (150,4756,402,4);
INSERT INTO INTERPRETE VALUES (150,4757,402,5);
INSERT INTO INTERPRETE VALUES (150,4758,402,6);
INSERT INTO INTERPRETE VALUES (150,4759,402,7);
INSERT INTO INTERPRETE VALUES (150,4760,402,8);
INSERT INTO INTERPRETE VALUES (52,4763,403,3);
INSERT INTO INTERPRETE VALUES (95,4783,405,9);
INSERT INTO INTERPRETE VALUES (95,4784,405,10);
INSERT INTO INTERPRETE VALUES (95,4785,405,11);
INSERT INTO INTERPRETE VALUES (95,4786,405,12);
INSERT INTO INTERPRETE VALUES (52,4764,403,4);
INSERT INTO INTERPRETE VALUES (95,4788,405,14);
INSERT INTO INTERPRETE VALUES (95,4789,405,15);
INSERT INTO INTERPRETE VALUES (143,4790,406,1);
INSERT INTO INTERPRETE VALUES (143,4791,406,2);
INSERT INTO INTERPRETE VALUES (143,4792,406,3);
INSERT INTO INTERPRETE VALUES (143,4793,406,4);
INSERT INTO INTERPRETE VALUES (143,4795,406,6);
INSERT INTO INTERPRETE VALUES (143,4796,406,7);
INSERT INTO INTERPRETE VALUES (143,4798,406,9);
INSERT INTO INTERPRETE VALUES (143,4803,407,4);
INSERT INTO INTERPRETE VALUES (143,4795,407,6);
INSERT INTO INTERPRETE VALUES (143,4799,406,10);
INSERT INTO INTERPRETE VALUES (143,4801,407,2);
INSERT INTO INTERPRETE VALUES (143,4811,408,3);
INSERT INTO INTERPRETE VALUES (143,4814,408,6);
INSERT INTO INTERPRETE VALUES (143,4822,409,3);
INSERT INTO INTERPRETE VALUES (143,4829,410,2);
INSERT INTO INTERPRETE VALUES (143,4836,410,9);
INSERT INTO INTERPRETE VALUES (143,4849,412,1);
INSERT INTO INTERPRETE VALUES (143,4829,412,2);
INSERT INTO INTERPRETE VALUES (143,4854,412,6);
INSERT INTO INTERPRETE VALUES (143,4856,412,8);
INSERT INTO INTERPRETE VALUES (143,4836,412,9);
INSERT INTO INTERPRETE VALUES (143,4858,412,10);
INSERT INTO INTERPRETE VALUES (143,4867,413,9);
INSERT INTO INTERPRETE VALUES (143,4868,413,10);
INSERT INTO INTERPRETE VALUES (143,4869,413,11);
INSERT INTO INTERPRETE VALUES (143,4870,413,12);
INSERT INTO INTERPRETE VALUES (143,4871,414,1);
INSERT INTO INTERPRETE VALUES (143,4873,414,3);
INSERT INTO INTERPRETE VALUES (143,4874,414,4);
INSERT INTO INTERPRETE VALUES (143,4875,414,5);
INSERT INTO INTERPRETE VALUES (143,4876,414,6);
INSERT INTO INTERPRETE VALUES (143,4877,414,7);
INSERT INTO INTERPRETE VALUES (143,4878,414,8);
INSERT INTO INTERPRETE VALUES (143,4879,414,9);
INSERT INTO INTERPRETE VALUES (143,4880,414,10);
INSERT INTO INTERPRETE VALUES (143,4882,414,12);
INSERT INTO INTERPRETE VALUES (143,4883,415,1);
INSERT INTO INTERPRETE VALUES (143,4884,415,2);
INSERT INTO INTERPRETE VALUES (143,4831,415,3);
INSERT INTO INTERPRETE VALUES (143,4886,415,4);
INSERT INTO INTERPRETE VALUES (143,4887,415,5);
INSERT INTO INTERPRETE VALUES (143,4888,415,6);
INSERT INTO INTERPRETE VALUES (143,4889,415,7);
INSERT INTO INTERPRETE VALUES (143,4891,415,9);
INSERT INTO INTERPRETE VALUES (143,4833,415,10);
INSERT INTO INTERPRETE VALUES (143,4893,415,11);
INSERT INTO INTERPRETE VALUES (143,4894,415,12);
INSERT INTO INTERPRETE VALUES (143,4895,416,1);
INSERT INTO INTERPRETE VALUES (143,4896,416,2);
INSERT INTO INTERPRETE VALUES (143,4897,416,3);
INSERT INTO INTERPRETE VALUES (143,4900,416,6);
INSERT INTO INTERPRETE VALUES (143,4902,416,8);
INSERT INTO INTERPRETE VALUES (143,4904,416,10);
INSERT INTO INTERPRETE VALUES (143,4906,416,12);
INSERT INTO INTERPRETE VALUES (143,4907,416,13);
INSERT INTO INTERPRETE VALUES (143,4914,417,7);
INSERT INTO INTERPRETE VALUES (143,4915,417,8);
INSERT INTO INTERPRETE VALUES (143,4917,417,10);
INSERT INTO INTERPRETE VALUES (143,4918,417,11);
INSERT INTO INTERPRETE VALUES (143,4919,417,12);
INSERT INTO INTERPRETE VALUES (143,4903,416,9);
INSERT INTO INTERPRETE VALUES (143,4811,419,1);
INSERT INTO INTERPRETE VALUES (143,4896,420,1);
INSERT INTO INTERPRETE VALUES (143,4831,420,2);
INSERT INTO INTERPRETE VALUES (143,4894,420,3);
INSERT INTO INTERPRETE VALUES (143,4790,420,4);
INSERT INTO INTERPRETE VALUES (143,4829,420,5);
INSERT INTO INTERPRETE VALUES (143,4937,419,6);
INSERT INTO INTERPRETE VALUES (143,4836,420,12);
INSERT INTO INTERPRETE VALUES (143,4854,420,13);
INSERT INTO INTERPRETE VALUES (143,4856,420,14);
INSERT INTO INTERPRETE VALUES (143,4801,420,6);
INSERT INTO INTERPRETE VALUES (143,4797,420,8);
INSERT INTO INTERPRETE VALUES (143,4849,420,15);
INSERT INTO INTERPRETE VALUES (143,4858,420,17);
INSERT INTO INTERPRETE VALUES (143,4971,422,1);
INSERT INTO INTERPRETE VALUES (143,4972,422,2);
INSERT INTO INTERPRETE VALUES (143,4973,422,3);
INSERT INTO INTERPRETE VALUES (143,4975,422,5);
INSERT INTO INTERPRETE VALUES (143,4978,422,8);
INSERT INTO INTERPRETE VALUES (143,4980,422,10);
INSERT INTO INTERPRETE VALUES (143,4982,422,12);
INSERT INTO INTERPRETE VALUES (151,4991,423,7);
INSERT INTO INTERPRETE VALUES (151,4992,423,8);
INSERT INTO INTERPRETE VALUES (151,4993,423,9);
INSERT INTO INTERPRETE VALUES (151,4994,423,10);
INSERT INTO INTERPRETE VALUES (151,4995,423,11);
INSERT INTO INTERPRETE VALUES (151,4996,423,12);
INSERT INTO INTERPRETE VALUES (151,4997,423,13);
INSERT INTO INTERPRETE VALUES (89,4998,424,1);
INSERT INTO INTERPRETE VALUES (89,4999,424,2);
INSERT INTO INTERPRETE VALUES (89,5000,424,3);
INSERT INTO INTERPRETE VALUES (89,5001,424,4);
INSERT INTO INTERPRETE VALUES (89,5002,424,5);
INSERT INTO INTERPRETE VALUES (89,5003,424,6);
INSERT INTO INTERPRETE VALUES (89,5004,424,7);
INSERT INTO INTERPRETE VALUES (89,5005,424,8);
INSERT INTO INTERPRETE VALUES (89,5006,424,9);
INSERT INTO INTERPRETE VALUES (89,5007,424,10);
INSERT INTO INTERPRETE VALUES (89,5008,424,11);
INSERT INTO INTERPRETE VALUES (89,5009,424,12);
INSERT INTO INTERPRETE VALUES (89,5010,424,13);
INSERT INTO INTERPRETE VALUES (152,5011,425,1);
INSERT INTO INTERPRETE VALUES (152,5012,425,2);
INSERT INTO INTERPRETE VALUES (152,5013,425,3);
INSERT INTO INTERPRETE VALUES (152,5014,425,4);
INSERT INTO INTERPRETE VALUES (152,5015,425,5);
INSERT INTO INTERPRETE VALUES (152,5016,425,6);
INSERT INTO INTERPRETE VALUES (152,5017,425,7);
INSERT INTO INTERPRETE VALUES (152,5018,425,8);
INSERT INTO INTERPRETE VALUES (152,5019,425,9);
INSERT INTO INTERPRETE VALUES (152,5020,425,10);
INSERT INTO INTERPRETE VALUES (122,5021,426,1);
INSERT INTO INTERPRETE VALUES (122,5022,426,2);
INSERT INTO INTERPRETE VALUES (122,5023,426,3);
INSERT INTO INTERPRETE VALUES (122,5024,426,4);
INSERT INTO INTERPRETE VALUES (122,5025,426,5);
INSERT INTO INTERPRETE VALUES (122,5026,426,6);
INSERT INTO INTERPRETE VALUES (122,5027,426,7);
INSERT INTO INTERPRETE VALUES (122,5028,426,8);
INSERT INTO INTERPRETE VALUES (122,5029,426,9);
INSERT INTO INTERPRETE VALUES (122,5030,426,10);
INSERT INTO INTERPRETE VALUES (122,5031,426,11);
INSERT INTO INTERPRETE VALUES (122,5032,426,12);
INSERT INTO INTERPRETE VALUES (122,5033,426,13);
INSERT INTO INTERPRETE VALUES (122,5034,426,14);
INSERT INTO INTERPRETE VALUES (122,5035,426,15);
INSERT INTO INTERPRETE VALUES (153,5036,427,1);
INSERT INTO INTERPRETE VALUES (153,5037,427,2);
INSERT INTO INTERPRETE VALUES (153,5038,427,3);
INSERT INTO INTERPRETE VALUES (153,5040,427,5);
INSERT INTO INTERPRETE VALUES (153,5041,427,6);
INSERT INTO INTERPRETE VALUES (153,5042,427,7);
INSERT INTO INTERPRETE VALUES (153,5044,427,9);
INSERT INTO INTERPRETE VALUES (153,5045,427,10);
INSERT INTO INTERPRETE VALUES (153,5046,427,11);
INSERT INTO INTERPRETE VALUES (153,5047,427,12);
INSERT INTO INTERPRETE VALUES (153,5048,427,13);
INSERT INTO INTERPRETE VALUES (153,5049,428,1);
INSERT INTO INTERPRETE VALUES (153,5050,428,2);
INSERT INTO INTERPRETE VALUES (153,5051,428,3);
INSERT INTO INTERPRETE VALUES (153,5052,428,4);
INSERT INTO INTERPRETE VALUES (153,5054,428,6);
INSERT INTO INTERPRETE VALUES (153,5055,428,7);
INSERT INTO INTERPRETE VALUES (153,5056,428,8);
INSERT INTO INTERPRETE VALUES (153,5057,428,9);
INSERT INTO INTERPRETE VALUES (153,5058,428,10);
INSERT INTO INTERPRETE VALUES (153,5059,428,11);
INSERT INTO INTERPRETE VALUES (153,5060,428,12);
INSERT INTO INTERPRETE VALUES (96,5061,429,1);
INSERT INTO INTERPRETE VALUES (96,5062,429,2);
INSERT INTO INTERPRETE VALUES (96,5063,429,3);
INSERT INTO INTERPRETE VALUES (96,2296,429,4);
INSERT INTO INTERPRETE VALUES (96,3504,429,5);
INSERT INTO INTERPRETE VALUES (96,5066,429,6);
INSERT INTO INTERPRETE VALUES (96,5067,429,7);
INSERT INTO INTERPRETE VALUES (96,5068,429,8);
INSERT INTO INTERPRETE VALUES (96,5069,429,9);
INSERT INTO INTERPRETE VALUES (96,5070,429,10);
INSERT INTO INTERPRETE VALUES (96,5071,429,11);
INSERT INTO INTERPRETE VALUES (96,2022,429,12);
INSERT INTO INTERPRETE VALUES (96,5073,429,13);
INSERT INTO INTERPRETE VALUES (96,5074,429,14);
INSERT INTO INTERPRETE VALUES (96,5075,429,15);
INSERT INTO INTERPRETE VALUES (96,5076,429,16);
INSERT INTO INTERPRETE VALUES (96,5077,429,17);
INSERT INTO INTERPRETE VALUES (96,5078,429,18);
INSERT INTO INTERPRETE VALUES (96,5079,429,19);
INSERT INTO INTERPRETE VALUES (96,5080,429,20);
INSERT INTO INTERPRETE VALUES (96,5081,429,21);
INSERT INTO INTERPRETE VALUES (96,5082,429,22);
INSERT INTO INTERPRETE VALUES (96,5083,429,23);
INSERT INTO INTERPRETE VALUES (154,5084,430,1);
INSERT INTO INTERPRETE VALUES (154,5085,430,2);
INSERT INTO INTERPRETE VALUES (154,5086,430,3);
INSERT INTO INTERPRETE VALUES (154,5087,430,4);
INSERT INTO INTERPRETE VALUES (154,5088,430,5);
INSERT INTO INTERPRETE VALUES (154,5089,430,6);
INSERT INTO INTERPRETE VALUES (154,5090,430,7);
INSERT INTO INTERPRETE VALUES (155,5091,431,1);
INSERT INTO INTERPRETE VALUES (155,5092,431,2);
INSERT INTO INTERPRETE VALUES (155,5094,431,4);
INSERT INTO INTERPRETE VALUES (155,5099,431,9);
INSERT INTO INTERPRETE VALUES (155,1611,431,15);
INSERT INTO INTERPRETE VALUES (155,5110,431,20);
INSERT INTO INTERPRETE VALUES (156,5112,432,1);
INSERT INTO INTERPRETE VALUES (156,5113,432,2);
INSERT INTO INTERPRETE VALUES (156,5114,432,3);
INSERT INTO INTERPRETE VALUES (156,5115,432,4);
INSERT INTO INTERPRETE VALUES (156,5116,432,5);
INSERT INTO INTERPRETE VALUES (156,5117,432,6);
INSERT INTO INTERPRETE VALUES (156,5118,432,7);
INSERT INTO INTERPRETE VALUES (156,5119,432,8);
INSERT INTO INTERPRETE VALUES (156,5120,432,9);
INSERT INTO INTERPRETE VALUES (156,5121,432,10);
INSERT INTO INTERPRETE VALUES (156,5122,432,11);
INSERT INTO INTERPRETE VALUES (48,5123,433,1);
INSERT INTO INTERPRETE VALUES (48,1113,433,2);
INSERT INTO INTERPRETE VALUES (48,1117,433,3);
INSERT INTO INTERPRETE VALUES (48,5126,433,4);
INSERT INTO INTERPRETE VALUES (48,5127,433,5);
INSERT INTO INTERPRETE VALUES (48,5128,433,6);
INSERT INTO INTERPRETE VALUES (48,5130,433,8);
INSERT INTO INTERPRETE VALUES (48,5131,433,9);
INSERT INTO INTERPRETE VALUES (48,1120,433,10);
INSERT INTO INTERPRETE VALUES (48,1127,433,11);
INSERT INTO INTERPRETE VALUES (48,5134,433,12);
INSERT INTO INTERPRETE VALUES (48,5135,433,13);
INSERT INTO INTERPRETE VALUES (48,5136,433,14);
INSERT INTO INTERPRETE VALUES (48,5137,433,15);
INSERT INTO INTERPRETE VALUES (48,5138,433,16);
INSERT INTO INTERPRETE VALUES (48,5139,433,17);
INSERT INTO INTERPRETE VALUES (48,5140,433,18);
INSERT INTO INTERPRETE VALUES (157,5141,434,1);
INSERT INTO INTERPRETE VALUES (157,5142,434,2);
INSERT INTO INTERPRETE VALUES (157,5143,434,3);
INSERT INTO INTERPRETE VALUES (157,5144,434,4);
INSERT INTO INTERPRETE VALUES (157,5145,434,5);
INSERT INTO INTERPRETE VALUES (157,5146,434,6);
INSERT INTO INTERPRETE VALUES (157,5147,434,7);
INSERT INTO INTERPRETE VALUES (157,5149,434,9);
INSERT INTO INTERPRETE VALUES (157,5150,434,10);
INSERT INTO INTERPRETE VALUES (157,5151,434,11);
INSERT INTO INTERPRETE VALUES (157,5152,434,12);
INSERT INTO INTERPRETE VALUES (157,5153,434,13);
INSERT INTO INTERPRETE VALUES (157,5154,434,14);
INSERT INTO INTERPRETE VALUES (157,5155,434,15);
INSERT INTO INTERPRETE VALUES (157,5156,434,16);
INSERT INTO INTERPRETE VALUES (157,5157,434,17);
INSERT INTO INTERPRETE VALUES (157,5158,434,18);
INSERT INTO INTERPRETE VALUES (157,5159,434,19);
INSERT INTO INTERPRETE VALUES (42,5160,435,1);
INSERT INTO INTERPRETE VALUES (42,5161,435,2);
INSERT INTO INTERPRETE VALUES (42,5162,435,3);
INSERT INTO INTERPRETE VALUES (42,5163,435,4);
INSERT INTO INTERPRETE VALUES (42,5164,435,5);
INSERT INTO INTERPRETE VALUES (42,5165,435,6);
INSERT INTO INTERPRETE VALUES (42,5166,435,7);
INSERT INTO INTERPRETE VALUES (42,5167,435,8);
INSERT INTO INTERPRETE VALUES (42,5168,435,9);
INSERT INTO INTERPRETE VALUES (42,5169,435,10);
INSERT INTO INTERPRETE VALUES (42,5170,435,11);
INSERT INTO INTERPRETE VALUES (42,5171,435,12);
INSERT INTO INTERPRETE VALUES (11,5172,436,1);
INSERT INTO INTERPRETE VALUES (11,5173,436,2);
INSERT INTO INTERPRETE VALUES (11,5174,436,3);
INSERT INTO INTERPRETE VALUES (11,5175,436,4);
INSERT INTO INTERPRETE VALUES (11,5176,436,5);
INSERT INTO INTERPRETE VALUES (11,5177,436,6);
INSERT INTO INTERPRETE VALUES (11,5178,436,7);
INSERT INTO INTERPRETE VALUES (11,5179,436,8);
INSERT INTO INTERPRETE VALUES (11,5180,436,9);
INSERT INTO INTERPRETE VALUES (11,5181,436,10);
INSERT INTO INTERPRETE VALUES (11,5182,436,11);
INSERT INTO INTERPRETE VALUES (89,5183,437,1);
INSERT INTO INTERPRETE VALUES (89,5184,437,2);
INSERT INTO INTERPRETE VALUES (89,5185,437,3);
INSERT INTO INTERPRETE VALUES (89,5186,437,4);
INSERT INTO INTERPRETE VALUES (89,5187,437,5);
INSERT INTO INTERPRETE VALUES (89,5188,437,6);
INSERT INTO INTERPRETE VALUES (89,5189,437,7);
INSERT INTO INTERPRETE VALUES (89,5190,437,8);
INSERT INTO INTERPRETE VALUES (89,5191,437,9);
INSERT INTO INTERPRETE VALUES (89,5192,437,10);
INSERT INTO INTERPRETE VALUES (89,5193,437,11);
INSERT INTO INTERPRETE VALUES (89,5194,437,12);
INSERT INTO INTERPRETE VALUES (89,5195,437,13);
INSERT INTO INTERPRETE VALUES (89,5196,437,14);
INSERT INTO INTERPRETE VALUES (158,5197,438,1);
INSERT INTO INTERPRETE VALUES (158,5198,438,2);
INSERT INTO INTERPRETE VALUES (158,5199,438,3);
INSERT INTO INTERPRETE VALUES (158,5200,438,4);
INSERT INTO INTERPRETE VALUES (158,5201,438,5);
INSERT INTO INTERPRETE VALUES (158,5202,438,6);
INSERT INTO INTERPRETE VALUES (158,5203,438,7);
INSERT INTO INTERPRETE VALUES (158,5204,438,8);
INSERT INTO INTERPRETE VALUES (158,5205,438,9);
INSERT INTO INTERPRETE VALUES (158,5206,438,10);
INSERT INTO INTERPRETE VALUES (158,5207,438,11);
INSERT INTO INTERPRETE VALUES (158,5208,438,12);
INSERT INTO INTERPRETE VALUES (158,5209,438,13);
INSERT INTO INTERPRETE VALUES (158,5210,438,14);
INSERT INTO INTERPRETE VALUES (158,5211,438,15);
INSERT INTO INTERPRETE VALUES (158,5212,438,16);
INSERT INTO INTERPRETE VALUES (158,5213,438,17);
INSERT INTO INTERPRETE VALUES (158,5214,438,18);
INSERT INTO INTERPRETE VALUES (158,5215,438,19);
INSERT INTO INTERPRETE VALUES (158,5216,438,20);
INSERT INTO INTERPRETE VALUES (159,5217,439,1);
INSERT INTO INTERPRETE VALUES (159,5218,439,2);
INSERT INTO INTERPRETE VALUES (159,5219,439,3);
INSERT INTO INTERPRETE VALUES (159,5220,439,4);
INSERT INTO INTERPRETE VALUES (159,5221,439,5);
INSERT INTO INTERPRETE VALUES (159,5222,439,6);
INSERT INTO INTERPRETE VALUES (159,5223,439,7);
INSERT INTO INTERPRETE VALUES (159,5224,439,8);
INSERT INTO INTERPRETE VALUES (159,5225,439,9);
INSERT INTO INTERPRETE VALUES (159,5226,439,10);
INSERT INTO INTERPRETE VALUES (159,5227,439,11);
INSERT INTO INTERPRETE VALUES (160,8436,440,1);
INSERT INTO INTERPRETE VALUES (160,5229,440,2);
INSERT INTO INTERPRETE VALUES (160,5230,440,3);
INSERT INTO INTERPRETE VALUES (160,5231,440,4);
INSERT INTO INTERPRETE VALUES (160,5232,440,5);
INSERT INTO INTERPRETE VALUES (160,5233,440,6);
INSERT INTO INTERPRETE VALUES (160,5234,440,7);
INSERT INTO INTERPRETE VALUES (160,5235,440,8);
INSERT INTO INTERPRETE VALUES (160,5236,440,9);
INSERT INTO INTERPRETE VALUES (160,5237,440,10);
INSERT INTO INTERPRETE VALUES (160,5238,440,11);
INSERT INTO INTERPRETE VALUES (106,3675,441,1);
INSERT INTO INTERPRETE VALUES (106,5240,441,2);
INSERT INTO INTERPRETE VALUES (106,5241,441,3);
INSERT INTO INTERPRETE VALUES (106,5242,441,4);
INSERT INTO INTERPRETE VALUES (106,5243,441,5);
INSERT INTO INTERPRETE VALUES (106,3674,441,6);
INSERT INTO INTERPRETE VALUES (106,5245,441,7);
INSERT INTO INTERPRETE VALUES (106,5246,441,8);
INSERT INTO INTERPRETE VALUES (161,5248,442,1);
INSERT INTO INTERPRETE VALUES (161,5249,442,2);
INSERT INTO INTERPRETE VALUES (161,5250,442,3);
INSERT INTO INTERPRETE VALUES (161,5251,442,4);
INSERT INTO INTERPRETE VALUES (161,5252,442,5);
INSERT INTO INTERPRETE VALUES (161,5253,442,6);
INSERT INTO INTERPRETE VALUES (161,5254,442,7);
INSERT INTO INTERPRETE VALUES (161,5255,442,8);
INSERT INTO INTERPRETE VALUES (161,5256,442,9);
INSERT INTO INTERPRETE VALUES (161,5257,442,10);
INSERT INTO INTERPRETE VALUES (162,5258,443,1);
INSERT INTO INTERPRETE VALUES (162,5259,443,2);
INSERT INTO INTERPRETE VALUES (162,5260,443,3);
INSERT INTO INTERPRETE VALUES (162,5261,443,4);
INSERT INTO INTERPRETE VALUES (162,5262,443,5);
INSERT INTO INTERPRETE VALUES (162,5263,443,6);
INSERT INTO INTERPRETE VALUES (4,5282,445,4);
INSERT INTO INTERPRETE VALUES (4,5283,445,5);
INSERT INTO INTERPRETE VALUES (4,5284,445,6);
INSERT INTO INTERPRETE VALUES (4,5286,445,8);
INSERT INTO INTERPRETE VALUES (4,5287,445,9);
INSERT INTO INTERPRETE VALUES (4,5288,445,10);
INSERT INTO INTERPRETE VALUES (4,5289,445,11);
INSERT INTO INTERPRETE VALUES (4,5290,445,12);
INSERT INTO INTERPRETE VALUES (164,5291,446,1);
INSERT INTO INTERPRETE VALUES (164,5292,446,2);
INSERT INTO INTERPRETE VALUES (164,5293,446,3);
INSERT INTO INTERPRETE VALUES (164,5294,446,4);
INSERT INTO INTERPRETE VALUES (164,5295,446,5);
INSERT INTO INTERPRETE VALUES (164,5296,446,6);
INSERT INTO INTERPRETE VALUES (164,5297,446,7);
INSERT INTO INTERPRETE VALUES (164,5298,446,8);
INSERT INTO INTERPRETE VALUES (164,5299,446,9);
INSERT INTO INTERPRETE VALUES (164,5300,446,10);
INSERT INTO INTERPRETE VALUES (164,5301,446,11);
INSERT INTO INTERPRETE VALUES (164,5302,446,12);
INSERT INTO INTERPRETE VALUES (162,5303,447,1);
INSERT INTO INTERPRETE VALUES (162,5304,447,2);
INSERT INTO INTERPRETE VALUES (162,5305,447,3);
INSERT INTO INTERPRETE VALUES (162,5306,447,4);
INSERT INTO INTERPRETE VALUES (162,5307,447,5);
INSERT INTO INTERPRETE VALUES (162,5308,447,6);
INSERT INTO INTERPRETE VALUES (162,5309,447,7);
INSERT INTO INTERPRETE VALUES (162,5310,447,8);
INSERT INTO INTERPRETE VALUES (162,5311,447,9);
INSERT INTO INTERPRETE VALUES (162,5312,447,10);
INSERT INTO INTERPRETE VALUES (162,5313,447,11);
INSERT INTO INTERPRETE VALUES (162,5314,447,12);
INSERT INTO INTERPRETE VALUES (162,5315,447,13);
INSERT INTO INTERPRETE VALUES (162,5316,447,14);
INSERT INTO INTERPRETE VALUES (162,5317,448,1);
INSERT INTO INTERPRETE VALUES (162,5318,448,2);
INSERT INTO INTERPRETE VALUES (162,5319,448,3);
INSERT INTO INTERPRETE VALUES (162,5320,448,4);
INSERT INTO INTERPRETE VALUES (162,5321,448,5);
INSERT INTO INTERPRETE VALUES (162,5322,448,6);
INSERT INTO INTERPRETE VALUES (162,5323,448,7);
INSERT INTO INTERPRETE VALUES (162,5324,448,8);
INSERT INTO INTERPRETE VALUES (162,5325,448,9);
INSERT INTO INTERPRETE VALUES (162,5326,448,10);
INSERT INTO INTERPRETE VALUES (162,5327,448,11);
INSERT INTO INTERPRETE VALUES (162,5328,448,12);
INSERT INTO INTERPRETE VALUES (162,5329,448,13);
INSERT INTO INTERPRETE VALUES (162,5330,448,14);
INSERT INTO INTERPRETE VALUES (49,5331,449,1);
INSERT INTO INTERPRETE VALUES (49,5332,449,2);
INSERT INTO INTERPRETE VALUES (49,5333,449,3);
INSERT INTO INTERPRETE VALUES (49,5334,449,4);
INSERT INTO INTERPRETE VALUES (49,5335,449,5);
INSERT INTO INTERPRETE VALUES (49,1137,449,6);
INSERT INTO INTERPRETE VALUES (49,5337,449,7);
INSERT INTO INTERPRETE VALUES (49,5338,449,8);
INSERT INTO INTERPRETE VALUES (49,5339,449,9);
INSERT INTO INTERPRETE VALUES (49,5340,449,10);
INSERT INTO INTERPRETE VALUES (49,5341,449,11);
INSERT INTO INTERPRETE VALUES (49,5342,449,12);
INSERT INTO INTERPRETE VALUES (49,5343,449,13);
INSERT INTO INTERPRETE VALUES (162,5344,450,1);
INSERT INTO INTERPRETE VALUES (162,5345,450,2);
INSERT INTO INTERPRETE VALUES (162,5346,450,3);
INSERT INTO INTERPRETE VALUES (162,5347,450,4);
INSERT INTO INTERPRETE VALUES (162,5348,450,5);
INSERT INTO INTERPRETE VALUES (162,5349,450,6);
INSERT INTO INTERPRETE VALUES (162,5350,450,7);
INSERT INTO INTERPRETE VALUES (162,5351,450,8);
INSERT INTO INTERPRETE VALUES (162,5352,450,9);
INSERT INTO INTERPRETE VALUES (162,5353,450,10);
INSERT INTO INTERPRETE VALUES (162,5354,450,11);
INSERT INTO INTERPRETE VALUES (162,5355,450,12);
INSERT INTO INTERPRETE VALUES (162,5356,450,13);
INSERT INTO INTERPRETE VALUES (162,5357,450,14);
INSERT INTO INTERPRETE VALUES (61,5358,451,1);
INSERT INTO INTERPRETE VALUES (61,2275,451,2);
INSERT INTO INTERPRETE VALUES (61,1462,451,3);
INSERT INTO INTERPRETE VALUES (61,3106,451,16);
INSERT INTO INTERPRETE VALUES (165,5374,452,1);
INSERT INTO INTERPRETE VALUES (165,5375,452,2);
INSERT INTO INTERPRETE VALUES (165,5376,452,3);
INSERT INTO INTERPRETE VALUES (165,5377,452,4);
INSERT INTO INTERPRETE VALUES (165,5378,452,5);
INSERT INTO INTERPRETE VALUES (165,5379,452,6);
INSERT INTO INTERPRETE VALUES (165,5380,452,7);
INSERT INTO INTERPRETE VALUES (165,5381,452,8);
INSERT INTO INTERPRETE VALUES (165,5382,452,9);
INSERT INTO INTERPRETE VALUES (165,5383,452,10);
INSERT INTO INTERPRETE VALUES (165,5384,452,11);
INSERT INTO INTERPRETE VALUES (165,5385,452,12);
INSERT INTO INTERPRETE VALUES (165,5387,452,14);
INSERT INTO INTERPRETE VALUES (165,1918,452,15);
INSERT INTO INTERPRETE VALUES (165,5389,452,16);
INSERT INTO INTERPRETE VALUES (165,5390,452,17);
INSERT INTO INTERPRETE VALUES (160,5391,453,1);
INSERT INTO INTERPRETE VALUES (160,5392,453,2);
INSERT INTO INTERPRETE VALUES (160,5393,453,3);
INSERT INTO INTERPRETE VALUES (165,5386,452,13);
INSERT INTO INTERPRETE VALUES (160,5394,453,4);
INSERT INTO INTERPRETE VALUES (160,5395,453,5);
INSERT INTO INTERPRETE VALUES (11,5411,454,3);
INSERT INTO INTERPRETE VALUES (11,5412,454,4);
INSERT INTO INTERPRETE VALUES (11,5413,454,5);
INSERT INTO INTERPRETE VALUES (11,5414,454,6);
INSERT INTO INTERPRETE VALUES (11,5415,454,7);
INSERT INTO INTERPRETE VALUES (11,5416,454,8);
INSERT INTO INTERPRETE VALUES (11,5417,454,9);
INSERT INTO INTERPRETE VALUES (11,5418,454,10);
INSERT INTO INTERPRETE VALUES (42,5420,455,1);
INSERT INTO INTERPRETE VALUES (42,5421,455,2);
INSERT INTO INTERPRETE VALUES (42,5422,455,3);
INSERT INTO INTERPRETE VALUES (42,5423,455,4);
INSERT INTO INTERPRETE VALUES (42,5424,455,5);
INSERT INTO INTERPRETE VALUES (42,5425,455,6);
INSERT INTO INTERPRETE VALUES (42,5426,455,7);
INSERT INTO INTERPRETE VALUES (42,5427,455,8);
INSERT INTO INTERPRETE VALUES (42,5428,455,9);
INSERT INTO INTERPRETE VALUES (42,5429,456,1);
INSERT INTO INTERPRETE VALUES (42,5430,456,2);
INSERT INTO INTERPRETE VALUES (42,5431,456,3);
INSERT INTO INTERPRETE VALUES (42,5432,456,4);
INSERT INTO INTERPRETE VALUES (42,5433,456,5);
INSERT INTO INTERPRETE VALUES (42,5434,456,6);
INSERT INTO INTERPRETE VALUES (42,5435,456,7);
INSERT INTO INTERPRETE VALUES (42,5436,456,8);
INSERT INTO INTERPRETE VALUES (42,5437,456,9);
INSERT INTO INTERPRETE VALUES (42,5438,456,10);
INSERT INTO INTERPRETE VALUES (11,5439,457,1);
INSERT INTO INTERPRETE VALUES (11,5440,457,2);
INSERT INTO INTERPRETE VALUES (11,5441,457,3);
INSERT INTO INTERPRETE VALUES (11,5442,457,4);
INSERT INTO INTERPRETE VALUES (11,5443,457,5);
INSERT INTO INTERPRETE VALUES (11,5444,457,6);
INSERT INTO INTERPRETE VALUES (11,5445,457,7);
INSERT INTO INTERPRETE VALUES (11,5446,457,8);
INSERT INTO INTERPRETE VALUES (11,5447,457,9);
INSERT INTO INTERPRETE VALUES (11,5448,457,10);
INSERT INTO INTERPRETE VALUES (11,5449,457,11);
INSERT INTO INTERPRETE VALUES (11,5450,457,12);
INSERT INTO INTERPRETE VALUES (42,5451,458,1);
INSERT INTO INTERPRETE VALUES (42,5452,458,2);
INSERT INTO INTERPRETE VALUES (42,5453,458,3);
INSERT INTO INTERPRETE VALUES (42,5454,458,4);
INSERT INTO INTERPRETE VALUES (42,5455,458,5);
INSERT INTO INTERPRETE VALUES (42,5456,458,6);
INSERT INTO INTERPRETE VALUES (42,5457,458,7);
INSERT INTO INTERPRETE VALUES (42,5458,458,8);
INSERT INTO INTERPRETE VALUES (42,1641,458,9);
INSERT INTO INTERPRETE VALUES (166,5473,460,1);
INSERT INTO INTERPRETE VALUES (166,5474,460,2);
INSERT INTO INTERPRETE VALUES (166,5475,460,3);
INSERT INTO INTERPRETE VALUES (166,5476,460,4);
INSERT INTO INTERPRETE VALUES (166,5477,460,5);
INSERT INTO INTERPRETE VALUES (166,5478,460,6);
INSERT INTO INTERPRETE VALUES (166,5479,460,7);
INSERT INTO INTERPRETE VALUES (166,5480,460,8);
INSERT INTO INTERPRETE VALUES (166,5481,460,9);
INSERT INTO INTERPRETE VALUES (166,5482,460,10);
INSERT INTO INTERPRETE VALUES (166,5483,460,11);
INSERT INTO INTERPRETE VALUES (166,5484,460,12);
INSERT INTO INTERPRETE VALUES (167,5485,461,1);
INSERT INTO INTERPRETE VALUES (167,5486,461,2);
INSERT INTO INTERPRETE VALUES (167,5487,461,3);
INSERT INTO INTERPRETE VALUES (167,5488,461,4);
INSERT INTO INTERPRETE VALUES (167,5489,461,5);
INSERT INTO INTERPRETE VALUES (167,5490,461,6);
INSERT INTO INTERPRETE VALUES (167,5491,461,7);
INSERT INTO INTERPRETE VALUES (167,5492,461,8);
INSERT INTO INTERPRETE VALUES (167,5493,461,9);
INSERT INTO INTERPRETE VALUES (167,5494,461,10);
INSERT INTO INTERPRETE VALUES (167,5495,461,11);
INSERT INTO INTERPRETE VALUES (167,5496,462,1);
INSERT INTO INTERPRETE VALUES (167,5497,462,2);
INSERT INTO INTERPRETE VALUES (167,5498,462,3);
INSERT INTO INTERPRETE VALUES (167,5499,462,4);
INSERT INTO INTERPRETE VALUES (167,5500,462,5);
INSERT INTO INTERPRETE VALUES (167,5501,462,6);
INSERT INTO INTERPRETE VALUES (44,2203,463,4);
INSERT INTO INTERPRETE VALUES (44,2476,464,2);
INSERT INTO INTERPRETE VALUES (44,1639,464,3);
INSERT INTO INTERPRETE VALUES (44,2909,464,5);
INSERT INTO INTERPRETE VALUES (44,1546,464,6);
INSERT INTO INTERPRETE VALUES (44,5510,463,6);
INSERT INTO INTERPRETE VALUES (44,2681,464,7);
INSERT INTO INTERPRETE VALUES (44,1559,464,10);
INSERT INTO INTERPRETE VALUES (44,2731,464,11);
INSERT INTO INTERPRETE VALUES (168,5535,465,6);
INSERT INTO INTERPRETE VALUES (168,5536,465,7);
INSERT INTO INTERPRETE VALUES (168,5537,465,8);
INSERT INTO INTERPRETE VALUES (168,5538,465,9);
INSERT INTO INTERPRETE VALUES (168,5539,465,10);
INSERT INTO INTERPRETE VALUES (168,5540,465,11);
INSERT INTO INTERPRETE VALUES (168,5541,465,12);
INSERT INTO INTERPRETE VALUES (168,9128,465,13);
INSERT INTO INTERPRETE VALUES (168,5543,465,14);
INSERT INTO INTERPRETE VALUES (168,5544,465,15);
INSERT INTO INTERPRETE VALUES (168,5545,465,16);
INSERT INTO INTERPRETE VALUES (168,2277,465,17);
INSERT INTO INTERPRETE VALUES (168,5547,465,18);
INSERT INTO INTERPRETE VALUES (169,5568,467,1);
INSERT INTO INTERPRETE VALUES (169,5569,467,2);
INSERT INTO INTERPRETE VALUES (169,5570,467,3);
INSERT INTO INTERPRETE VALUES (169,5571,467,4);
INSERT INTO INTERPRETE VALUES (169,5572,467,5);
INSERT INTO INTERPRETE VALUES (169,5573,467,6);
INSERT INTO INTERPRETE VALUES (169,5574,467,7);
INSERT INTO INTERPRETE VALUES (169,5575,467,8);
INSERT INTO INTERPRETE VALUES (169,5577,467,10);
INSERT INTO INTERPRETE VALUES (169,5578,467,11);
INSERT INTO INTERPRETE VALUES (169,5576,467,9);
INSERT INTO INTERPRETE VALUES (44,5581,468,3);
INSERT INTO INTERPRETE VALUES (169,2894,469,1);
INSERT INTO INTERPRETE VALUES (169,5590,469,2);
INSERT INTO INTERPRETE VALUES (169,5591,469,3);
INSERT INTO INTERPRETE VALUES (169,5592,469,4);
INSERT INTO INTERPRETE VALUES (169,5593,469,5);
INSERT INTO INTERPRETE VALUES (169,5594,469,6);
INSERT INTO INTERPRETE VALUES (169,5595,469,7);
INSERT INTO INTERPRETE VALUES (169,7078,469,8);
INSERT INTO INTERPRETE VALUES (169,5597,469,9);
INSERT INTO INTERPRETE VALUES (169,5598,469,10);
INSERT INTO INTERPRETE VALUES (169,5599,469,11);
INSERT INTO INTERPRETE VALUES (170,5602,470,3);
INSERT INTO INTERPRETE VALUES (170,5604,470,5);
INSERT INTO INTERPRETE VALUES (170,5605,470,6);
INSERT INTO INTERPRETE VALUES (170,5612,470,13);
INSERT INTO INTERPRETE VALUES (171,5614,471,1);
INSERT INTO INTERPRETE VALUES (171,5615,471,2);
INSERT INTO INTERPRETE VALUES (171,5616,471,3);
INSERT INTO INTERPRETE VALUES (171,5617,471,4);
INSERT INTO INTERPRETE VALUES (171,5618,471,5);
INSERT INTO INTERPRETE VALUES (171,5619,471,6);
INSERT INTO INTERPRETE VALUES (171,5620,471,7);
INSERT INTO INTERPRETE VALUES (171,5621,471,8);
INSERT INTO INTERPRETE VALUES (171,5622,471,9);
INSERT INTO INTERPRETE VALUES (171,5623,471,10);
INSERT INTO INTERPRETE VALUES (171,5624,471,11);
INSERT INTO INTERPRETE VALUES (166,5625,472,1);
INSERT INTO INTERPRETE VALUES (166,5626,472,2);
INSERT INTO INTERPRETE VALUES (166,5627,472,3);
INSERT INTO INTERPRETE VALUES (166,5628,472,4);
INSERT INTO INTERPRETE VALUES (166,5629,472,5);
INSERT INTO INTERPRETE VALUES (166,5630,472,6);
INSERT INTO INTERPRETE VALUES (166,5631,472,7);
INSERT INTO INTERPRETE VALUES (166,5632,472,8);
INSERT INTO INTERPRETE VALUES (166,5633,472,9);
INSERT INTO INTERPRETE VALUES (166,5634,472,10);
INSERT INTO INTERPRETE VALUES (166,5635,472,11);
INSERT INTO INTERPRETE VALUES (166,5636,472,12);
INSERT INTO INTERPRETE VALUES (136,5637,473,1);
INSERT INTO INTERPRETE VALUES (136,5638,473,2);
INSERT INTO INTERPRETE VALUES (170,5609,470,10);
INSERT INTO INTERPRETE VALUES (136,5639,473,3);
INSERT INTO INTERPRETE VALUES (0,5648,474,1);
INSERT INTO INTERPRETE VALUES (0,5649,474,2);
INSERT INTO INTERPRETE VALUES (0,5650,474,3);
INSERT INTO INTERPRETE VALUES (0,1795,474,4);
INSERT INTO INTERPRETE VALUES (0,5652,474,5);
INSERT INTO INTERPRETE VALUES (0,5653,474,6);
INSERT INTO INTERPRETE VALUES (0,5654,474,7);
INSERT INTO INTERPRETE VALUES (0,5655,474,8);
INSERT INTO INTERPRETE VALUES (0,5656,474,9);
INSERT INTO INTERPRETE VALUES (0,5657,474,10);
INSERT INTO INTERPRETE VALUES (0,5658,474,11);
INSERT INTO INTERPRETE VALUES (0,5659,474,12);
INSERT INTO INTERPRETE VALUES (115,5677,476,1);
INSERT INTO INTERPRETE VALUES (115,5678,476,2);
INSERT INTO INTERPRETE VALUES (115,5679,476,3);
INSERT INTO INTERPRETE VALUES (115,5680,476,4);
INSERT INTO INTERPRETE VALUES (115,5681,476,5);
INSERT INTO INTERPRETE VALUES (115,5682,476,6);
INSERT INTO INTERPRETE VALUES (115,5683,476,7);
INSERT INTO INTERPRETE VALUES (115,5684,476,8);
INSERT INTO INTERPRETE VALUES (115,5685,476,9);
INSERT INTO INTERPRETE VALUES (115,5686,476,10);
INSERT INTO INTERPRETE VALUES (115,5687,476,11);
INSERT INTO INTERPRETE VALUES (115,5688,476,12);
INSERT INTO INTERPRETE VALUES (115,5689,476,13);
INSERT INTO INTERPRETE VALUES (172,5692,477,1);
INSERT INTO INTERPRETE VALUES (172,5693,477,2);
INSERT INTO INTERPRETE VALUES (172,5694,477,3);
INSERT INTO INTERPRETE VALUES (172,5695,477,4);
INSERT INTO INTERPRETE VALUES (172,5696,477,5);
INSERT INTO INTERPRETE VALUES (172,5697,477,6);
INSERT INTO INTERPRETE VALUES (172,5698,477,7);
INSERT INTO INTERPRETE VALUES (172,5699,477,8);
INSERT INTO INTERPRETE VALUES (172,5700,477,9);
INSERT INTO INTERPRETE VALUES (172,5701,477,10);
INSERT INTO INTERPRETE VALUES (172,5702,477,11);
INSERT INTO INTERPRETE VALUES (172,5703,477,12);
INSERT INTO INTERPRETE VALUES (172,5704,477,13);
INSERT INTO INTERPRETE VALUES (173,5705,478,1);
INSERT INTO INTERPRETE VALUES (173,5706,478,2);
INSERT INTO INTERPRETE VALUES (173,5707,478,3);
INSERT INTO INTERPRETE VALUES (173,5708,478,4);
INSERT INTO INTERPRETE VALUES (173,5709,478,5);
INSERT INTO INTERPRETE VALUES (173,5710,478,6);
INSERT INTO INTERPRETE VALUES (173,5711,478,7);
INSERT INTO INTERPRETE VALUES (173,5712,478,8);
INSERT INTO INTERPRETE VALUES (173,5713,478,9);
INSERT INTO INTERPRETE VALUES (173,5714,478,10);
INSERT INTO INTERPRETE VALUES (173,5715,478,11);
INSERT INTO INTERPRETE VALUES (173,5716,478,12);
INSERT INTO INTERPRETE VALUES (173,5717,478,13);
INSERT INTO INTERPRETE VALUES (173,5718,478,14);
INSERT INTO INTERPRETE VALUES (174,5719,479,1);
INSERT INTO INTERPRETE VALUES (174,5720,479,2);
INSERT INTO INTERPRETE VALUES (174,10384,479,3);
INSERT INTO INTERPRETE VALUES (174,5722,479,4);
INSERT INTO INTERPRETE VALUES (174,10378,479,5);
INSERT INTO INTERPRETE VALUES (174,5724,479,6);
INSERT INTO INTERPRETE VALUES (174,5725,479,7);
INSERT INTO INTERPRETE VALUES (174,5726,479,8);
INSERT INTO INTERPRETE VALUES (174,5727,479,9);
INSERT INTO INTERPRETE VALUES (174,5728,479,10);
INSERT INTO INTERPRETE VALUES (61,5735,480,3);
INSERT INTO INTERPRETE VALUES (61,5736,480,4);
INSERT INTO INTERPRETE VALUES (61,5737,480,5);
INSERT INTO INTERPRETE VALUES (61,5738,480,6);
INSERT INTO INTERPRETE VALUES (61,5739,480,7);
INSERT INTO INTERPRETE VALUES (61,5740,480,8);
INSERT INTO INTERPRETE VALUES (61,5741,480,9);
INSERT INTO INTERPRETE VALUES (61,5742,480,10);
INSERT INTO INTERPRETE VALUES (61,5743,480,11);
INSERT INTO INTERPRETE VALUES (61,5744,480,12);
INSERT INTO INTERPRETE VALUES (61,5745,480,13);
INSERT INTO INTERPRETE VALUES (175,5746,481,1);
INSERT INTO INTERPRETE VALUES (175,5747,481,2);
INSERT INTO INTERPRETE VALUES (175,5748,481,3);
INSERT INTO INTERPRETE VALUES (175,5749,481,4);
INSERT INTO INTERPRETE VALUES (175,5750,481,5);
INSERT INTO INTERPRETE VALUES (175,5751,481,6);
INSERT INTO INTERPRETE VALUES (175,5752,481,7);
INSERT INTO INTERPRETE VALUES (175,5753,481,8);
INSERT INTO INTERPRETE VALUES (175,5754,481,9);
INSERT INTO INTERPRETE VALUES (175,5755,481,10);
INSERT INTO INTERPRETE VALUES (175,5756,481,11);
INSERT INTO INTERPRETE VALUES (175,5757,481,12);
INSERT INTO INTERPRETE VALUES (175,5758,481,13);
INSERT INTO INTERPRETE VALUES (175,5759,481,14);
INSERT INTO INTERPRETE VALUES (175,5760,481,15);
INSERT INTO INTERPRETE VALUES (63,5761,482,1);
INSERT INTO INTERPRETE VALUES (63,5762,482,2);
INSERT INTO INTERPRETE VALUES (63,5763,482,3);
INSERT INTO INTERPRETE VALUES (63,5764,482,4);
INSERT INTO INTERPRETE VALUES (63,5765,482,5);
INSERT INTO INTERPRETE VALUES (63,5766,482,6);
INSERT INTO INTERPRETE VALUES (63,5767,482,7);
INSERT INTO INTERPRETE VALUES (63,5768,482,8);
INSERT INTO INTERPRETE VALUES (63,5769,482,9);
INSERT INTO INTERPRETE VALUES (176,5770,483,1);
INSERT INTO INTERPRETE VALUES (44,5668,475,9);
INSERT INTO INTERPRETE VALUES (176,5771,483,2);
INSERT INTO INTERPRETE VALUES (176,5772,483,3);
INSERT INTO INTERPRETE VALUES (176,5773,483,4);
INSERT INTO INTERPRETE VALUES (176,5774,483,5);
INSERT INTO INTERPRETE VALUES (176,5775,483,6);
INSERT INTO INTERPRETE VALUES (176,5776,483,9);
INSERT INTO INTERPRETE VALUES (176,5779,483,10);
INSERT INTO INTERPRETE VALUES (176,5781,483,12);
INSERT INTO INTERPRETE VALUES (176,5776,483,13);
INSERT INTO INTERPRETE VALUES (176,5783,483,14);
INSERT INTO INTERPRETE VALUES (176,5784,483,15);
INSERT INTO INTERPRETE VALUES (176,5786,483,17);
INSERT INTO INTERPRETE VALUES (176,5787,483,18);
INSERT INTO INTERPRETE VALUES (176,5785,483,16);
INSERT INTO INTERPRETE VALUES (176,5789,483,20);
INSERT INTO INTERPRETE VALUES (71,5790,484,1);
INSERT INTO INTERPRETE VALUES (71,5791,484,2);
INSERT INTO INTERPRETE VALUES (71,5792,484,3);
INSERT INTO INTERPRETE VALUES (71,5793,484,4);
INSERT INTO INTERPRETE VALUES (71,5794,484,5);
INSERT INTO INTERPRETE VALUES (71,5795,484,6);
INSERT INTO INTERPRETE VALUES (71,5797,484,8);
INSERT INTO INTERPRETE VALUES (71,5798,484,9);
INSERT INTO INTERPRETE VALUES (176,5788,483,19);
INSERT INTO INTERPRETE VALUES (71,5796,484,7);
INSERT INTO INTERPRETE VALUES (71,5799,485,1);
INSERT INTO INTERPRETE VALUES (71,5800,485,2);
INSERT INTO INTERPRETE VALUES (71,5801,485,3);
INSERT INTO INTERPRETE VALUES (71,5803,485,5);
INSERT INTO INTERPRETE VALUES (71,5804,485,6);
INSERT INTO INTERPRETE VALUES (71,5805,485,7);
INSERT INTO INTERPRETE VALUES (71,5806,485,8);
INSERT INTO INTERPRETE VALUES (71,5807,485,9);
INSERT INTO INTERPRETE VALUES (71,5812,486,1);
INSERT INTO INTERPRETE VALUES (71,5813,486,2);
INSERT INTO INTERPRETE VALUES (71,5815,486,4);
INSERT INTO INTERPRETE VALUES (71,5816,486,5);
INSERT INTO INTERPRETE VALUES (71,5817,486,6);
INSERT INTO INTERPRETE VALUES (71,5818,486,7);
INSERT INTO INTERPRETE VALUES (71,5819,486,8);
INSERT INTO INTERPRETE VALUES (71,5820,486,9);
INSERT INTO INTERPRETE VALUES (71,5822,486,11);
INSERT INTO INTERPRETE VALUES (71,5823,486,12);
INSERT INTO INTERPRETE VALUES (176,5824,487,1);
INSERT INTO INTERPRETE VALUES (176,5825,487,2);
INSERT INTO INTERPRETE VALUES (176,5826,487,3);
INSERT INTO INTERPRETE VALUES (176,5786,487,4);
INSERT INTO INTERPRETE VALUES (176,5781,488,2);
INSERT INTO INTERPRETE VALUES (176,5830,488,3);
INSERT INTO INTERPRETE VALUES (176,5831,488,4);
INSERT INTO INTERPRETE VALUES (176,5832,488,5);
INSERT INTO INTERPRETE VALUES (176,5833,488,6);
INSERT INTO INTERPRETE VALUES (176,5834,488,7);
INSERT INTO INTERPRETE VALUES (176,5835,488,8);
INSERT INTO INTERPRETE VALUES (176,5836,488,9);
INSERT INTO INTERPRETE VALUES (176,5832,488,10);
INSERT INTO INTERPRETE VALUES (176,5838,488,11);
INSERT INTO INTERPRETE VALUES (71,5808,485,10);
INSERT INTO INTERPRETE VALUES (71,5809,485,11);
INSERT INTO INTERPRETE VALUES (71,5810,485,12);
INSERT INTO INTERPRETE VALUES (71,5811,485,13);
INSERT INTO INTERPRETE VALUES (71,5821,486,10);
INSERT INTO INTERPRETE VALUES (176,5839,488,12);
INSERT INTO INTERPRETE VALUES (176,5840,488,13);
INSERT INTO INTERPRETE VALUES (176,5832,488,14);
INSERT INTO INTERPRETE VALUES (83,5844,489,3);
INSERT INTO INTERPRETE VALUES (83,5848,489,7);
INSERT INTO INTERPRETE VALUES (71,5853,490,4);
INSERT INTO INTERPRETE VALUES (71,5854,490,5);
INSERT INTO INTERPRETE VALUES (71,5855,490,6);
INSERT INTO INTERPRETE VALUES (71,5857,490,8);
INSERT INTO INTERPRETE VALUES (71,5858,490,9);
INSERT INTO INTERPRETE VALUES (71,5859,490,10);
INSERT INTO INTERPRETE VALUES (71,5860,490,11);
INSERT INTO INTERPRETE VALUES (62,5861,491,1);
INSERT INTO INTERPRETE VALUES (62,5862,491,2);
INSERT INTO INTERPRETE VALUES (62,5863,491,3);
INSERT INTO INTERPRETE VALUES (62,5864,491,4);
INSERT INTO INTERPRETE VALUES (62,5865,491,5);
INSERT INTO INTERPRETE VALUES (62,5866,491,6);
INSERT INTO INTERPRETE VALUES (62,5867,491,7);
INSERT INTO INTERPRETE VALUES (62,5868,491,8);
INSERT INTO INTERPRETE VALUES (62,5869,492,1);
INSERT INTO INTERPRETE VALUES (62,5870,492,2);
INSERT INTO INTERPRETE VALUES (62,5871,492,3);
INSERT INTO INTERPRETE VALUES (62,5873,492,5);
INSERT INTO INTERPRETE VALUES (62,5874,492,6);
INSERT INTO INTERPRETE VALUES (62,5875,492,7);
INSERT INTO INTERPRETE VALUES (62,5876,492,8);
INSERT INTO INTERPRETE VALUES (44,5878,493,2);
INSERT INTO INTERPRETE VALUES (44,5880,493,4);
INSERT INTO INTERPRETE VALUES (44,5884,493,8);
INSERT INTO INTERPRETE VALUES (44,5885,493,9);
INSERT INTO INTERPRETE VALUES (44,5889,493,13);
INSERT INTO INTERPRETE VALUES (62,5925,496,2);
INSERT INTO INTERPRETE VALUES (44,5892,493,16);
INSERT INTO INTERPRETE VALUES (62,5926,496,3);
INSERT INTO INTERPRETE VALUES (62,5927,496,4);
INSERT INTO INTERPRETE VALUES (62,5928,496,5);
INSERT INTO INTERPRETE VALUES (62,5929,496,6);
INSERT INTO INTERPRETE VALUES (62,5930,496,7);
INSERT INTO INTERPRETE VALUES (62,5931,496,8);
INSERT INTO INTERPRETE VALUES (62,5932,496,9);
INSERT INTO INTERPRETE VALUES (62,5933,497,1);
INSERT INTO INTERPRETE VALUES (62,5934,497,2);
INSERT INTO INTERPRETE VALUES (62,5935,497,3);
INSERT INTO INTERPRETE VALUES (62,5936,497,4);
INSERT INTO INTERPRETE VALUES (62,5937,497,5);
INSERT INTO INTERPRETE VALUES (62,5939,497,7);
INSERT INTO INTERPRETE VALUES (62,5940,497,8);
INSERT INTO INTERPRETE VALUES (62,5941,497,9);
INSERT INTO INTERPRETE VALUES (177,5942,498,1);
INSERT INTO INTERPRETE VALUES (177,5943,498,2);
INSERT INTO INTERPRETE VALUES (177,5944,498,3);
INSERT INTO INTERPRETE VALUES (177,5945,498,4);
INSERT INTO INTERPRETE VALUES (177,5946,498,5);
INSERT INTO INTERPRETE VALUES (177,5948,498,7);
INSERT INTO INTERPRETE VALUES (177,5949,498,8);
INSERT INTO INTERPRETE VALUES (177,5950,498,9);
INSERT INTO INTERPRETE VALUES (177,5951,498,10);
INSERT INTO INTERPRETE VALUES (177,5952,498,11);
INSERT INTO INTERPRETE VALUES (177,5953,498,12);
INSERT INTO INTERPRETE VALUES (177,5954,498,13);
INSERT INTO INTERPRETE VALUES (177,5955,498,14);
INSERT INTO INTERPRETE VALUES (177,5956,498,15);
INSERT INTO INTERPRETE VALUES (177,5957,498,16);
INSERT INTO INTERPRETE VALUES (177,5958,498,17);
INSERT INTO INTERPRETE VALUES (177,5959,498,18);
INSERT INTO INTERPRETE VALUES (177,5960,498,19);
INSERT INTO INTERPRETE VALUES (176,5961,499,1);
INSERT INTO INTERPRETE VALUES (176,5962,499,2);
INSERT INTO INTERPRETE VALUES (176,5963,499,3);
INSERT INTO INTERPRETE VALUES (62,5938,497,6);
INSERT INTO INTERPRETE VALUES (176,5965,499,5);
INSERT INTO INTERPRETE VALUES (176,5966,499,6);
INSERT INTO INTERPRETE VALUES (176,5967,499,7);
INSERT INTO INTERPRETE VALUES (176,5969,499,9);
INSERT INTO INTERPRETE VALUES (176,5971,499,11);
INSERT INTO INTERPRETE VALUES (176,5972,499,12);
INSERT INTO INTERPRETE VALUES (176,5973,499,13);
INSERT INTO INTERPRETE VALUES (176,5974,499,14);
INSERT INTO INTERPRETE VALUES (178,5978,500,1);
INSERT INTO INTERPRETE VALUES (178,5979,500,2);
INSERT INTO INTERPRETE VALUES (178,5980,500,3);
INSERT INTO INTERPRETE VALUES (178,5981,500,4);
INSERT INTO INTERPRETE VALUES (178,5982,500,5);
INSERT INTO INTERPRETE VALUES (178,5983,500,6);
INSERT INTO INTERPRETE VALUES (178,5984,500,7);
INSERT INTO INTERPRETE VALUES (178,5986,500,9);
INSERT INTO INTERPRETE VALUES (178,5987,500,10);
INSERT INTO INTERPRETE VALUES (178,5988,500,11);
INSERT INTO INTERPRETE VALUES (178,5989,500,12);
INSERT INTO INTERPRETE VALUES (143,5992,501,1);
INSERT INTO INTERPRETE VALUES (143,5993,501,2);
INSERT INTO INTERPRETE VALUES (143,5994,501,3);
INSERT INTO INTERPRETE VALUES (143,5995,501,4);
INSERT INTO INTERPRETE VALUES (143,5996,501,5);
INSERT INTO INTERPRETE VALUES (143,5997,501,6);
INSERT INTO INTERPRETE VALUES (143,5998,501,7);
INSERT INTO INTERPRETE VALUES (143,5999,501,8);
INSERT INTO INTERPRETE VALUES (143,6000,501,9);
INSERT INTO INTERPRETE VALUES (143,6001,501,10);
INSERT INTO INTERPRETE VALUES (143,6002,501,11);
INSERT INTO INTERPRETE VALUES (143,6003,501,12);
INSERT INTO INTERPRETE VALUES (143,6004,501,13);
INSERT INTO INTERPRETE VALUES (177,6005,502,1);
INSERT INTO INTERPRETE VALUES (177,6006,502,2);
INSERT INTO INTERPRETE VALUES (177,6007,502,3);
INSERT INTO INTERPRETE VALUES (177,6008,502,4);
INSERT INTO INTERPRETE VALUES (177,6009,502,5);
INSERT INTO INTERPRETE VALUES (177,6010,502,6);
INSERT INTO INTERPRETE VALUES (177,6011,502,7);
INSERT INTO INTERPRETE VALUES (177,6012,502,8);
INSERT INTO INTERPRETE VALUES (177,6013,502,9);
INSERT INTO INTERPRETE VALUES (177,6014,502,10);
INSERT INTO INTERPRETE VALUES (177,6015,502,11);
INSERT INTO INTERPRETE VALUES (177,6016,502,12);
INSERT INTO INTERPRETE VALUES (177,6017,502,13);
INSERT INTO INTERPRETE VALUES (179,6018,503,1);
INSERT INTO INTERPRETE VALUES (179,6019,503,2);
INSERT INTO INTERPRETE VALUES (179,6020,503,3);
INSERT INTO INTERPRETE VALUES (179,6021,503,4);
INSERT INTO INTERPRETE VALUES (179,6022,503,5);
INSERT INTO INTERPRETE VALUES (179,6023,503,6);
INSERT INTO INTERPRETE VALUES (179,6024,503,7);
INSERT INTO INTERPRETE VALUES (179,6025,503,8);
INSERT INTO INTERPRETE VALUES (179,6026,503,9);
INSERT INTO INTERPRETE VALUES (179,6027,503,10);
INSERT INTO INTERPRETE VALUES (179,6028,503,11);
INSERT INTO INTERPRETE VALUES (143,6030,504,1);
INSERT INTO INTERPRETE VALUES (143,6031,504,2);
INSERT INTO INTERPRETE VALUES (143,6032,504,3);
INSERT INTO INTERPRETE VALUES (143,6033,504,4);
INSERT INTO INTERPRETE VALUES (143,6034,504,5);
INSERT INTO INTERPRETE VALUES (143,6035,504,6);
INSERT INTO INTERPRETE VALUES (143,6036,504,7);
INSERT INTO INTERPRETE VALUES (143,6037,504,8);
INSERT INTO INTERPRETE VALUES (143,6038,504,9);
INSERT INTO INTERPRETE VALUES (143,6039,504,10);
INSERT INTO INTERPRETE VALUES (143,6040,504,11);
INSERT INTO INTERPRETE VALUES (143,6041,504,12);
INSERT INTO INTERPRETE VALUES (143,6042,504,13);
INSERT INTO INTERPRETE VALUES (66,6043,505,1);
INSERT INTO INTERPRETE VALUES (66,6044,505,2);
INSERT INTO INTERPRETE VALUES (66,6045,505,3);
INSERT INTO INTERPRETE VALUES (66,6046,505,4);
INSERT INTO INTERPRETE VALUES (66,6047,505,5);
INSERT INTO INTERPRETE VALUES (66,6048,505,6);
INSERT INTO INTERPRETE VALUES (66,6049,505,7);
INSERT INTO INTERPRETE VALUES (66,6052,505,10);
INSERT INTO INTERPRETE VALUES (66,6053,505,11);
INSERT INTO INTERPRETE VALUES (52,3709,506,1);
INSERT INTO INTERPRETE VALUES (178,5985,500,8);
INSERT INTO INTERPRETE VALUES (52,3706,506,2);
INSERT INTO INTERPRETE VALUES (52,1912,507,9);
INSERT INTO INTERPRETE VALUES (62,6075,508,1);
INSERT INTO INTERPRETE VALUES (62,6076,508,2);
INSERT INTO INTERPRETE VALUES (62,6078,508,4);
INSERT INTO INTERPRETE VALUES (62,6079,508,5);
INSERT INTO INTERPRETE VALUES (62,6080,508,6);
INSERT INTO INTERPRETE VALUES (176,6081,509,1);
INSERT INTO INTERPRETE VALUES (52,6072,507,7);
INSERT INTO INTERPRETE VALUES (62,6077,508,3);
INSERT INTO INTERPRETE VALUES (176,5962,509,2);
INSERT INTO INTERPRETE VALUES (176,6083,509,3);
INSERT INTO INTERPRETE VALUES (176,5786,509,4);
INSERT INTO INTERPRETE VALUES (52,1907,506,11);
INSERT INTO INTERPRETE VALUES (52,6066,507,1);
INSERT INTO INTERPRETE VALUES (176,5789,509,6);
INSERT INTO INTERPRETE VALUES (176,5774,509,13);
INSERT INTO INTERPRETE VALUES (176,6095,509,15);
INSERT INTO INTERPRETE VALUES (176,6097,509,17);
INSERT INTO INTERPRETE VALUES (176,6098,509,18);
INSERT INTO INTERPRETE VALUES (176,6099,509,19);
INSERT INTO INTERPRETE VALUES (176,5969,509,20);
INSERT INTO INTERPRETE VALUES (176,5770,509,21);
INSERT INTO INTERPRETE VALUES (176,5825,509,22);
INSERT INTO INTERPRETE VALUES (176,6104,509,24);
INSERT INTO INTERPRETE VALUES (176,5900,509,23);
INSERT INTO INTERPRETE VALUES (180,6160,513,1);
INSERT INTO INTERPRETE VALUES (180,6161,513,2);
INSERT INTO INTERPRETE VALUES (180,6162,513,3);
INSERT INTO INTERPRETE VALUES (180,6163,513,4);
INSERT INTO INTERPRETE VALUES (180,6164,513,5);
INSERT INTO INTERPRETE VALUES (180,6165,513,6);
INSERT INTO INTERPRETE VALUES (180,6166,513,7);
INSERT INTO INTERPRETE VALUES (180,6167,513,8);
INSERT INTO INTERPRETE VALUES (180,6168,513,9);
INSERT INTO INTERPRETE VALUES (180,6169,513,10);
INSERT INTO INTERPRETE VALUES (180,6170,513,11);
INSERT INTO INTERPRETE VALUES (180,6171,513,12);
INSERT INTO INTERPRETE VALUES (180,6172,513,13);
INSERT INTO INTERPRETE VALUES (180,6173,513,14);
INSERT INTO INTERPRETE VALUES (180,6174,513,15);
INSERT INTO INTERPRETE VALUES (123,6175,514,1);
INSERT INTO INTERPRETE VALUES (123,6176,514,2);
INSERT INTO INTERPRETE VALUES (123,6177,514,3);
INSERT INTO INTERPRETE VALUES (123,6178,514,4);
INSERT INTO INTERPRETE VALUES (123,6179,514,5);
INSERT INTO INTERPRETE VALUES (123,6180,514,6);
INSERT INTO INTERPRETE VALUES (123,6181,514,7);
INSERT INTO INTERPRETE VALUES (123,6182,514,8);
INSERT INTO INTERPRETE VALUES (123,6183,514,9);
INSERT INTO INTERPRETE VALUES (123,6184,514,10);
INSERT INTO INTERPRETE VALUES (123,6185,514,11);
INSERT INTO INTERPRETE VALUES (123,6186,514,12);
INSERT INTO INTERPRETE VALUES (123,6187,514,13);
INSERT INTO INTERPRETE VALUES (123,6188,514,14);
INSERT INTO INTERPRETE VALUES (181,6189,515,1);
INSERT INTO INTERPRETE VALUES (181,6190,515,2);
INSERT INTO INTERPRETE VALUES (181,6191,515,3);
INSERT INTO INTERPRETE VALUES (181,6192,515,4);
INSERT INTO INTERPRETE VALUES (181,6193,515,5);
INSERT INTO INTERPRETE VALUES (181,6194,515,6);
INSERT INTO INTERPRETE VALUES (181,6195,515,7);
INSERT INTO INTERPRETE VALUES (181,9991,515,8);
INSERT INTO INTERPRETE VALUES (181,6197,515,9);
INSERT INTO INTERPRETE VALUES (181,6198,515,10);
INSERT INTO INTERPRETE VALUES (181,6199,515,11);
INSERT INTO INTERPRETE VALUES (181,6200,515,12);
INSERT INTO INTERPRETE VALUES (181,6201,515,13);
INSERT INTO INTERPRETE VALUES (181,6202,515,14);
INSERT INTO INTERPRETE VALUES (49,6217,517,1);
INSERT INTO INTERPRETE VALUES (49,6218,517,2);
INSERT INTO INTERPRETE VALUES (49,6219,517,3);
INSERT INTO INTERPRETE VALUES (49,6220,517,4);
INSERT INTO INTERPRETE VALUES (49,6221,517,5);
INSERT INTO INTERPRETE VALUES (49,6222,517,6);
INSERT INTO INTERPRETE VALUES (49,6224,517,8);
INSERT INTO INTERPRETE VALUES (49,6225,517,9);
INSERT INTO INTERPRETE VALUES (49,6226,517,10);
INSERT INTO INTERPRETE VALUES (49,6227,517,11);
INSERT INTO INTERPRETE VALUES (49,6228,517,12);
INSERT INTO INTERPRETE VALUES (49,6229,517,13);
INSERT INTO INTERPRETE VALUES (49,6230,517,14);
INSERT INTO INTERPRETE VALUES (100,6231,518,1);
INSERT INTO INTERPRETE VALUES (100,6232,518,2);
INSERT INTO INTERPRETE VALUES (100,6233,518,3);
INSERT INTO INTERPRETE VALUES (100,6234,518,4);
INSERT INTO INTERPRETE VALUES (100,6235,518,5);
INSERT INTO INTERPRETE VALUES (100,6236,518,6);
INSERT INTO INTERPRETE VALUES (100,6237,518,7);
INSERT INTO INTERPRETE VALUES (100,6238,518,8);
INSERT INTO INTERPRETE VALUES (100,6239,518,9);
INSERT INTO INTERPRETE VALUES (100,6240,518,10);
INSERT INTO INTERPRETE VALUES (83,1956,519,1);
INSERT INTO INTERPRETE VALUES (83,6243,519,3);
INSERT INTO INTERPRETE VALUES (83,1958,519,4);
INSERT INTO INTERPRETE VALUES (83,6245,519,5);
INSERT INTO INTERPRETE VALUES (83,1297,519,6);
INSERT INTO INTERPRETE VALUES (83,6247,519,7);
INSERT INTO INTERPRETE VALUES (83,6248,519,8);
INSERT INTO INTERPRETE VALUES (83,6249,519,9);
INSERT INTO INTERPRETE VALUES (83,5849,519,10);
INSERT INTO INTERPRETE VALUES (83,6251,519,11);
INSERT INTO INTERPRETE VALUES (83,6252,519,12);
INSERT INTO INTERPRETE VALUES (109,4449,520,1);
INSERT INTO INTERPRETE VALUES (109,6254,520,2);
INSERT INTO INTERPRETE VALUES (109,6255,520,3);
INSERT INTO INTERPRETE VALUES (109,3910,520,4);
INSERT INTO INTERPRETE VALUES (109,4344,520,5);
INSERT INTO INTERPRETE VALUES (109,6258,520,6);
INSERT INTO INTERPRETE VALUES (109,6259,520,7);
INSERT INTO INTERPRETE VALUES (109,4341,520,8);
INSERT INTO INTERPRETE VALUES (109,4338,520,9);
INSERT INTO INTERPRETE VALUES (109,4715,520,11);
INSERT INTO INTERPRETE VALUES (183,6265,521,1);
INSERT INTO INTERPRETE VALUES (183,6266,521,2);
INSERT INTO INTERPRETE VALUES (183,6267,521,3);
INSERT INTO INTERPRETE VALUES (183,6268,521,4);
INSERT INTO INTERPRETE VALUES (183,6269,521,5);
INSERT INTO INTERPRETE VALUES (183,6270,521,6);
INSERT INTO INTERPRETE VALUES (183,6271,521,7);
INSERT INTO INTERPRETE VALUES (183,6272,521,8);
INSERT INTO INTERPRETE VALUES (183,6273,521,9);
INSERT INTO INTERPRETE VALUES (183,6274,521,10);
INSERT INTO INTERPRETE VALUES (183,6275,521,11);
INSERT INTO INTERPRETE VALUES (183,6276,521,12);
INSERT INTO INTERPRETE VALUES (183,6277,521,13);
INSERT INTO INTERPRETE VALUES (183,6278,521,14);
INSERT INTO INTERPRETE VALUES (183,6279,521,15);
INSERT INTO INTERPRETE VALUES (183,6280,521,16);
INSERT INTO INTERPRETE VALUES (183,6281,521,17);
INSERT INTO INTERPRETE VALUES (183,6282,521,18);
INSERT INTO INTERPRETE VALUES (183,6283,521,19);
INSERT INTO INTERPRETE VALUES (183,6284,521,20);
INSERT INTO INTERPRETE VALUES (184,6285,522,1);
INSERT INTO INTERPRETE VALUES (184,6286,522,2);
INSERT INTO INTERPRETE VALUES (184,6287,522,3);
INSERT INTO INTERPRETE VALUES (184,6288,522,4);
INSERT INTO INTERPRETE VALUES (184,6289,522,5);
INSERT INTO INTERPRETE VALUES (184,6290,522,6);
INSERT INTO INTERPRETE VALUES (184,6291,522,7);
INSERT INTO INTERPRETE VALUES (184,6292,522,8);
INSERT INTO INTERPRETE VALUES (184,6293,522,9);
INSERT INTO INTERPRETE VALUES (184,6294,522,10);
INSERT INTO INTERPRETE VALUES (184,6295,522,11);
INSERT INTO INTERPRETE VALUES (184,6296,522,12);
INSERT INTO INTERPRETE VALUES (183,6297,523,1);
INSERT INTO INTERPRETE VALUES (183,2663,523,2);
INSERT INTO INTERPRETE VALUES (183,6299,523,3);
INSERT INTO INTERPRETE VALUES (183,6300,523,4);
INSERT INTO INTERPRETE VALUES (183,6301,523,5);
INSERT INTO INTERPRETE VALUES (183,6302,523,6);
INSERT INTO INTERPRETE VALUES (183,6303,523,7);
INSERT INTO INTERPRETE VALUES (183,6304,523,8);
INSERT INTO INTERPRETE VALUES (183,6305,523,9);
INSERT INTO INTERPRETE VALUES (183,6306,523,10);
INSERT INTO INTERPRETE VALUES (183,6307,523,11);
INSERT INTO INTERPRETE VALUES (183,6308,523,12);
INSERT INTO INTERPRETE VALUES (183,6309,523,13);
INSERT INTO INTERPRETE VALUES (183,6310,523,14);
INSERT INTO INTERPRETE VALUES (183,6311,523,15);
INSERT INTO INTERPRETE VALUES (183,6312,523,16);
INSERT INTO INTERPRETE VALUES (183,6313,523,17);
INSERT INTO INTERPRETE VALUES (183,6315,523,19);
INSERT INTO INTERPRETE VALUES (183,6316,523,20);
INSERT INTO INTERPRETE VALUES (83,5849,524,1);
INSERT INTO INTERPRETE VALUES (83,6318,524,2);
INSERT INTO INTERPRETE VALUES (83,6319,524,3);
INSERT INTO INTERPRETE VALUES (83,6247,524,4);
INSERT INTO INTERPRETE VALUES (83,5848,524,5);
INSERT INTO INTERPRETE VALUES (83,5844,524,6);
INSERT INTO INTERPRETE VALUES (83,6323,524,7);
INSERT INTO INTERPRETE VALUES (83,6324,524,8);
INSERT INTO INTERPRETE VALUES (83,6325,525,1);
INSERT INTO INTERPRETE VALUES (83,10025,525,2);
INSERT INTO INTERPRETE VALUES (83,6327,525,3);
INSERT INTO INTERPRETE VALUES (83,6328,525,4);
INSERT INTO INTERPRETE VALUES (83,6329,525,5);
INSERT INTO INTERPRETE VALUES (83,6330,525,6);
INSERT INTO INTERPRETE VALUES (83,6331,525,7);
INSERT INTO INTERPRETE VALUES (83,6332,525,8);
INSERT INTO INTERPRETE VALUES (83,6333,525,9);
INSERT INTO INTERPRETE VALUES (83,6334,525,10);
INSERT INTO INTERPRETE VALUES (83,6335,526,1);
INSERT INTO INTERPRETE VALUES (83,6336,526,2);
INSERT INTO INTERPRETE VALUES (83,6337,526,3);
INSERT INTO INTERPRETE VALUES (83,6338,526,4);
INSERT INTO INTERPRETE VALUES (83,6339,526,5);
INSERT INTO INTERPRETE VALUES (83,5846,526,7);
INSERT INTO INTERPRETE VALUES (83,6342,526,8);
INSERT INTO INTERPRETE VALUES (83,6343,526,9);
INSERT INTO INTERPRETE VALUES (185,6344,527,1);
INSERT INTO INTERPRETE VALUES (185,6345,527,2);
INSERT INTO INTERPRETE VALUES (185,6346,527,3);
INSERT INTO INTERPRETE VALUES (185,6347,527,4);
INSERT INTO INTERPRETE VALUES (185,6348,527,5);
INSERT INTO INTERPRETE VALUES (185,6349,527,6);
INSERT INTO INTERPRETE VALUES (185,6350,527,7);
INSERT INTO INTERPRETE VALUES (185,6351,527,8);
INSERT INTO INTERPRETE VALUES (185,6352,527,9);
INSERT INTO INTERPRETE VALUES (185,6353,527,10);
INSERT INTO INTERPRETE VALUES (185,6354,527,11);
INSERT INTO INTERPRETE VALUES (185,6355,527,12);
INSERT INTO INTERPRETE VALUES (185,6356,527,13);
INSERT INTO INTERPRETE VALUES (185,6357,527,14);
INSERT INTO INTERPRETE VALUES (185,6358,527,15);
INSERT INTO INTERPRETE VALUES (109,6359,528,1);
INSERT INTO INTERPRETE VALUES (109,6360,528,2);
INSERT INTO INTERPRETE VALUES (109,6361,528,3);
INSERT INTO INTERPRETE VALUES (109,6362,528,4);
INSERT INTO INTERPRETE VALUES (109,3910,528,5);
INSERT INTO INTERPRETE VALUES (109,6254,528,6);
INSERT INTO INTERPRETE VALUES (109,6365,528,7);
INSERT INTO INTERPRETE VALUES (109,6366,528,8);
INSERT INTO INTERPRETE VALUES (109,6367,528,9);
INSERT INTO INTERPRETE VALUES (109,6368,528,10);
INSERT INTO INTERPRETE VALUES (109,6369,528,11);
INSERT INTO INTERPRETE VALUES (109,3909,528,12);
INSERT INTO INTERPRETE VALUES (109,6371,528,13);
INSERT INTO INTERPRETE VALUES (109,6372,528,14);
INSERT INTO INTERPRETE VALUES (109,4449,528,15);
INSERT INTO INTERPRETE VALUES (109,6255,529,1);
INSERT INTO INTERPRETE VALUES (109,4344,529,2);
INSERT INTO INTERPRETE VALUES (109,4341,529,3);
INSERT INTO INTERPRETE VALUES (109,6377,529,4);
INSERT INTO INTERPRETE VALUES (109,6378,529,5);
INSERT INTO INTERPRETE VALUES (109,6379,529,6);
INSERT INTO INTERPRETE VALUES (109,3904,529,7);
INSERT INTO INTERPRETE VALUES (109,6381,529,8);
INSERT INTO INTERPRETE VALUES (109,6382,529,9);
INSERT INTO INTERPRETE VALUES (109,6383,529,10);
INSERT INTO INTERPRETE VALUES (109,6384,529,11);
INSERT INTO INTERPRETE VALUES (109,6385,529,12);
INSERT INTO INTERPRETE VALUES (109,6386,529,13);
INSERT INTO INTERPRETE VALUES (109,6387,529,14);
INSERT INTO INTERPRETE VALUES (109,6388,529,15);
INSERT INTO INTERPRETE VALUES (186,6389,530,1);
INSERT INTO INTERPRETE VALUES (186,6390,530,2);
INSERT INTO INTERPRETE VALUES (186,6391,530,3);
INSERT INTO INTERPRETE VALUES (186,6392,530,4);
INSERT INTO INTERPRETE VALUES (186,6393,530,5);
INSERT INTO INTERPRETE VALUES (186,6394,530,6);
INSERT INTO INTERPRETE VALUES (186,6395,530,7);
INSERT INTO INTERPRETE VALUES (186,6396,530,8);
INSERT INTO INTERPRETE VALUES (186,6397,530,9);
INSERT INTO INTERPRETE VALUES (186,6398,530,10);
INSERT INTO INTERPRETE VALUES (186,6399,530,11);
INSERT INTO INTERPRETE VALUES (186,6400,530,12);
INSERT INTO INTERPRETE VALUES (186,6401,530,13);
INSERT INTO INTERPRETE VALUES (186,6402,530,14);
INSERT INTO INTERPRETE VALUES (186,6403,530,15);
INSERT INTO INTERPRETE VALUES (186,6404,531,1);
INSERT INTO INTERPRETE VALUES (186,6405,531,2);
INSERT INTO INTERPRETE VALUES (186,6406,531,3);
INSERT INTO INTERPRETE VALUES (186,6407,531,4);
INSERT INTO INTERPRETE VALUES (186,6408,531,5);
INSERT INTO INTERPRETE VALUES (186,6409,531,6);
INSERT INTO INTERPRETE VALUES (186,6410,531,7);
INSERT INTO INTERPRETE VALUES (186,6411,531,8);
INSERT INTO INTERPRETE VALUES (186,6412,531,9);
INSERT INTO INTERPRETE VALUES (186,6413,531,10);
INSERT INTO INTERPRETE VALUES (186,6414,531,11);
INSERT INTO INTERPRETE VALUES (186,6415,531,12);
INSERT INTO INTERPRETE VALUES (186,6416,531,13);
INSERT INTO INTERPRETE VALUES (186,6417,532,1);
INSERT INTO INTERPRETE VALUES (186,6410,532,2);
INSERT INTO INTERPRETE VALUES (186,6419,532,3);
INSERT INTO INTERPRETE VALUES (186,6406,532,4);
INSERT INTO INTERPRETE VALUES (186,6421,532,5);
INSERT INTO INTERPRETE VALUES (186,6422,532,6);
INSERT INTO INTERPRETE VALUES (186,6423,532,7);
INSERT INTO INTERPRETE VALUES (186,6424,532,8);
INSERT INTO INTERPRETE VALUES (186,6425,532,9);
INSERT INTO INTERPRETE VALUES (186,6409,532,10);
INSERT INTO INTERPRETE VALUES (186,6427,532,11);
INSERT INTO INTERPRETE VALUES (186,6405,532,12);
INSERT INTO INTERPRETE VALUES (186,6416,532,13);
INSERT INTO INTERPRETE VALUES (186,6430,532,14);
INSERT INTO INTERPRETE VALUES (186,6431,532,15);
INSERT INTO INTERPRETE VALUES (186,6432,532,16);
INSERT INTO INTERPRETE VALUES (186,6413,532,17);
INSERT INTO INTERPRETE VALUES (186,6434,532,18);
INSERT INTO INTERPRETE VALUES (186,6435,532,19);
INSERT INTO INTERPRETE VALUES (186,6436,532,20);
INSERT INTO INTERPRETE VALUES (186,6414,532,21);
INSERT INTO INTERPRETE VALUES (186,6438,532,22);
INSERT INTO INTERPRETE VALUES (186,6439,532,23);
INSERT INTO INTERPRETE VALUES (186,6440,532,24);
INSERT INTO INTERPRETE VALUES (186,6441,533,1);
INSERT INTO INTERPRETE VALUES (186,6442,533,2);
INSERT INTO INTERPRETE VALUES (186,6443,533,3);
INSERT INTO INTERPRETE VALUES (186,6444,533,4);
INSERT INTO INTERPRETE VALUES (186,6445,533,5);
INSERT INTO INTERPRETE VALUES (186,6446,533,6);
INSERT INTO INTERPRETE VALUES (186,6447,533,7);
INSERT INTO INTERPRETE VALUES (186,6448,533,8);
INSERT INTO INTERPRETE VALUES (186,6449,533,9);
INSERT INTO INTERPRETE VALUES (186,6450,533,10);
INSERT INTO INTERPRETE VALUES (186,6451,533,11);
INSERT INTO INTERPRETE VALUES (186,6452,533,12);
INSERT INTO INTERPRETE VALUES (186,6453,533,13);
INSERT INTO INTERPRETE VALUES (186,6454,533,14);
INSERT INTO INTERPRETE VALUES (186,6455,533,15);
INSERT INTO INTERPRETE VALUES (186,6456,533,16);
INSERT INTO INTERPRETE VALUES (186,6457,533,17);
INSERT INTO INTERPRETE VALUES (42,5420,535,1);
INSERT INTO INTERPRETE VALUES (42,5421,535,2);
INSERT INTO INTERPRETE VALUES (42,5422,535,3);
INSERT INTO INTERPRETE VALUES (42,5423,535,4);
INSERT INTO INTERPRETE VALUES (42,5424,535,5);
INSERT INTO INTERPRETE VALUES (42,5425,535,6);
INSERT INTO INTERPRETE VALUES (42,5426,535,7);
INSERT INTO INTERPRETE VALUES (42,5427,535,8);
INSERT INTO INTERPRETE VALUES (42,5428,535,9);
INSERT INTO INTERPRETE VALUES (109,6477,536,1);
INSERT INTO INTERPRETE VALUES (109,6478,536,2);
INSERT INTO INTERPRETE VALUES (109,6479,536,3);
INSERT INTO INTERPRETE VALUES (109,6480,536,4);
INSERT INTO INTERPRETE VALUES (109,6481,536,5);
INSERT INTO INTERPRETE VALUES (109,6482,536,6);
INSERT INTO INTERPRETE VALUES (109,6483,536,7);
INSERT INTO INTERPRETE VALUES (109,6484,536,8);
INSERT INTO INTERPRETE VALUES (109,6485,536,9);
INSERT INTO INTERPRETE VALUES (109,6486,536,10);
INSERT INTO INTERPRETE VALUES (109,6487,536,11);
INSERT INTO INTERPRETE VALUES (109,6488,536,12);
INSERT INTO INTERPRETE VALUES (109,6489,536,13);
INSERT INTO INTERPRETE VALUES (187,2378,537,1);
INSERT INTO INTERPRETE VALUES (187,2383,537,2);
INSERT INTO INTERPRETE VALUES (187,2380,537,3);
INSERT INTO INTERPRETE VALUES (187,2381,537,5);
INSERT INTO INTERPRETE VALUES (187,2377,537,7);
INSERT INTO INTERPRETE VALUES (187,2385,537,8);
INSERT INTO INTERPRETE VALUES (187,2386,537,9);
INSERT INTO INTERPRETE VALUES (187,2379,537,10);
INSERT INTO INTERPRETE VALUES (187,2384,537,13);
INSERT INTO INTERPRETE VALUES (188,6503,538,1);
INSERT INTO INTERPRETE VALUES (188,6504,538,2);
INSERT INTO INTERPRETE VALUES (52,6461,534,4);
INSERT INTO INTERPRETE VALUES (52,6460,534,3);
INSERT INTO INTERPRETE VALUES (52,6466,534,9);
INSERT INTO INTERPRETE VALUES (188,6505,538,3);
INSERT INTO INTERPRETE VALUES (188,6506,538,4);
INSERT INTO INTERPRETE VALUES (188,6507,538,5);
INSERT INTO INTERPRETE VALUES (188,6508,538,6);
INSERT INTO INTERPRETE VALUES (188,6509,538,7);
INSERT INTO INTERPRETE VALUES (188,6510,538,8);
INSERT INTO INTERPRETE VALUES (188,6511,538,9);
INSERT INTO INTERPRETE VALUES (188,6512,538,10);
INSERT INTO INTERPRETE VALUES (188,6513,538,11);
INSERT INTO INTERPRETE VALUES (188,6514,538,12);
INSERT INTO INTERPRETE VALUES (188,6515,538,13);
INSERT INTO INTERPRETE VALUES (188,6516,538,14);
INSERT INTO INTERPRETE VALUES (188,6517,538,15);
INSERT INTO INTERPRETE VALUES (188,6518,538,16);
INSERT INTO INTERPRETE VALUES (3,6519,539,1);
INSERT INTO INTERPRETE VALUES (3,64,539,2);
INSERT INTO INTERPRETE VALUES (3,194,539,3);
INSERT INTO INTERPRETE VALUES (3,106,539,4);
INSERT INTO INTERPRETE VALUES (3,6523,539,5);
INSERT INTO INTERPRETE VALUES (3,107,539,6);
INSERT INTO INTERPRETE VALUES (3,6525,539,7);
INSERT INTO INTERPRETE VALUES (3,112,539,8);
INSERT INTO INTERPRETE VALUES (3,6527,539,9);
INSERT INTO INTERPRETE VALUES (3,109,539,10);
INSERT INTO INTERPRETE VALUES (3,6529,539,11);
INSERT INTO INTERPRETE VALUES (3,67,539,12);
INSERT INTO INTERPRETE VALUES (3,199,539,13);
INSERT INTO INTERPRETE VALUES (3,6532,539,14);
INSERT INTO INTERPRETE VALUES (3,105,539,15);
INSERT INTO INTERPRETE VALUES (3,6534,539,16);
INSERT INTO INTERPRETE VALUES (3,6535,539,17);
INSERT INTO INTERPRETE VALUES (208,6536,540,1);
INSERT INTO INTERPRETE VALUES (208,6537,540,2);
INSERT INTO INTERPRETE VALUES (208,6538,540,3);
INSERT INTO INTERPRETE VALUES (208,6539,540,4);
INSERT INTO INTERPRETE VALUES (208,6540,540,5);
INSERT INTO INTERPRETE VALUES (208,6541,540,6);
INSERT INTO INTERPRETE VALUES (208,6542,540,7);
INSERT INTO INTERPRETE VALUES (208,6543,540,8);
INSERT INTO INTERPRETE VALUES (208,6544,540,9);
INSERT INTO INTERPRETE VALUES (208,6545,540,10);
INSERT INTO INTERPRETE VALUES (208,6546,540,11);
INSERT INTO INTERPRETE VALUES (208,6547,540,12);
INSERT INTO INTERPRETE VALUES (208,6548,540,13);
INSERT INTO INTERPRETE VALUES (191,6549,541,1);
INSERT INTO INTERPRETE VALUES (191,6550,541,2);
INSERT INTO INTERPRETE VALUES (191,6551,541,3);
INSERT INTO INTERPRETE VALUES (191,6553,541,5);
INSERT INTO INTERPRETE VALUES (191,6555,541,7);
INSERT INTO INTERPRETE VALUES (191,6556,541,8);
INSERT INTO INTERPRETE VALUES (191,6557,541,9);
INSERT INTO INTERPRETE VALUES (191,6558,541,10);
INSERT INTO INTERPRETE VALUES (191,6559,541,11);
INSERT INTO INTERPRETE VALUES (191,6560,541,12);
INSERT INTO INTERPRETE VALUES (14,6570,543,1);
INSERT INTO INTERPRETE VALUES (14,6571,543,2);
INSERT INTO INTERPRETE VALUES (14,6572,543,3);
INSERT INTO INTERPRETE VALUES (14,6573,543,4);
INSERT INTO INTERPRETE VALUES (14,6574,543,5);
INSERT INTO INTERPRETE VALUES (14,6575,543,6);
INSERT INTO INTERPRETE VALUES (14,6576,543,7);
INSERT INTO INTERPRETE VALUES (14,6577,543,8);
INSERT INTO INTERPRETE VALUES (14,6578,543,9);
INSERT INTO INTERPRETE VALUES (14,6579,543,10);
INSERT INTO INTERPRETE VALUES (14,6580,543,11);
INSERT INTO INTERPRETE VALUES (14,6582,543,13);
INSERT INTO INTERPRETE VALUES (14,6583,543,14);
INSERT INTO INTERPRETE VALUES (14,6584,543,15);
INSERT INTO INTERPRETE VALUES (14,5156,543,16);
INSERT INTO INTERPRETE VALUES (14,6586,543,17);
INSERT INTO INTERPRETE VALUES (14,6587,543,18);
INSERT INTO INTERPRETE VALUES (14,6588,543,19);
INSERT INTO INTERPRETE VALUES (14,6589,543,20);
INSERT INTO INTERPRETE VALUES (14,1793,543,22);
INSERT INTO INTERPRETE VALUES (14,6592,543,23);
INSERT INTO INTERPRETE VALUES (14,6593,543,24);
INSERT INTO INTERPRETE VALUES (14,6595,544,2);
INSERT INTO INTERPRETE VALUES (14,290,544,3);
INSERT INTO INTERPRETE VALUES (14,6597,544,4);
INSERT INTO INTERPRETE VALUES (14,6598,544,5);
INSERT INTO INTERPRETE VALUES (14,6599,544,6);
INSERT INTO INTERPRETE VALUES (14,6600,544,7);
INSERT INTO INTERPRETE VALUES (14,6601,544,8);
INSERT INTO INTERPRETE VALUES (14,6602,544,9);
INSERT INTO INTERPRETE VALUES (14,6603,545,1);
INSERT INTO INTERPRETE VALUES (14,6604,545,2);
INSERT INTO INTERPRETE VALUES (14,6605,545,3);
INSERT INTO INTERPRETE VALUES (14,6606,545,4);
INSERT INTO INTERPRETE VALUES (14,6607,545,5);
INSERT INTO INTERPRETE VALUES (14,6608,545,6);
INSERT INTO INTERPRETE VALUES (14,6609,545,7);
INSERT INTO INTERPRETE VALUES (14,6610,545,8);
INSERT INTO INTERPRETE VALUES (14,6611,545,9);
INSERT INTO INTERPRETE VALUES (14,6612,545,10);
INSERT INTO INTERPRETE VALUES (14,6613,545,11);
INSERT INTO INTERPRETE VALUES (193,6632,548,1);
INSERT INTO INTERPRETE VALUES (193,6633,548,2);
INSERT INTO INTERPRETE VALUES (193,6636,548,5);
INSERT INTO INTERPRETE VALUES (193,6637,548,6);
INSERT INTO INTERPRETE VALUES (193,6639,548,8);
INSERT INTO INTERPRETE VALUES (193,6640,548,9);
INSERT INTO INTERPRETE VALUES (193,6641,548,10);
INSERT INTO INTERPRETE VALUES (193,6642,548,11);
INSERT INTO INTERPRETE VALUES (193,6643,548,12);
INSERT INTO INTERPRETE VALUES (193,6644,548,13);
INSERT INTO INTERPRETE VALUES (193,6646,548,15);
INSERT INTO INTERPRETE VALUES (194,6661,549,14);
INSERT INTO INTERPRETE VALUES (14,6662,550,1);
INSERT INTO INTERPRETE VALUES (14,6663,550,2);
INSERT INTO INTERPRETE VALUES (14,6664,550,3);
INSERT INTO INTERPRETE VALUES (14,6665,550,4);
INSERT INTO INTERPRETE VALUES (14,6666,550,5);
INSERT INTO INTERPRETE VALUES (14,6667,550,6);
INSERT INTO INTERPRETE VALUES (14,6668,550,7);
INSERT INTO INTERPRETE VALUES (14,6669,550,8);
INSERT INTO INTERPRETE VALUES (196,6683,553,3);
INSERT INTO INTERPRETE VALUES (196,6685,553,5);
INSERT INTO INTERPRETE VALUES (14,6590,543,21);
INSERT INTO INTERPRETE VALUES (196,6686,553,6);
INSERT INTO INTERPRETE VALUES (194,6656,549,9);
INSERT INTO INTERPRETE VALUES (196,6687,553,7);
INSERT INTO INTERPRETE VALUES (196,6689,553,9);
INSERT INTO INTERPRETE VALUES (196,6691,553,11);
INSERT INTO INTERPRETE VALUES (196,6692,553,12);
INSERT INTO INTERPRETE VALUES (196,6693,553,13);
INSERT INTO INTERPRETE VALUES (196,6694,553,14);
INSERT INTO INTERPRETE VALUES (196,6696,553,16);
INSERT INTO INTERPRETE VALUES (196,6697,553,17);
INSERT INTO INTERPRETE VALUES (196,6738,556,1);
INSERT INTO INTERPRETE VALUES (196,6740,556,3);
INSERT INTO INTERPRETE VALUES (196,6741,556,4);
INSERT INTO INTERPRETE VALUES (196,6742,556,5);
INSERT INTO INTERPRETE VALUES (197,6744,557,1);
INSERT INTO INTERPRETE VALUES (197,6745,557,2);
INSERT INTO INTERPRETE VALUES (197,6746,557,3);
INSERT INTO INTERPRETE VALUES (197,6747,557,4);
INSERT INTO INTERPRETE VALUES (197,6748,557,5);
INSERT INTO INTERPRETE VALUES (198,6749,558,1);
INSERT INTO INTERPRETE VALUES (198,6750,558,2);
INSERT INTO INTERPRETE VALUES (198,6772,558,24);
INSERT INTO INTERPRETE VALUES (198,6773,558,25);
INSERT INTO INTERPRETE VALUES (198,6774,559,1);
INSERT INTO INTERPRETE VALUES (198,6775,559,2);
INSERT INTO INTERPRETE VALUES (198,6776,559,3);
INSERT INTO INTERPRETE VALUES (198,6777,559,4);
INSERT INTO INTERPRETE VALUES (198,6778,559,5);
INSERT INTO INTERPRETE VALUES (198,6779,559,6);
INSERT INTO INTERPRETE VALUES (198,6780,559,7);
INSERT INTO INTERPRETE VALUES (198,6781,559,8);
INSERT INTO INTERPRETE VALUES (198,6782,559,9);
INSERT INTO INTERPRETE VALUES (198,6783,559,10);
INSERT INTO INTERPRETE VALUES (198,6784,559,11);
INSERT INTO INTERPRETE VALUES (198,6785,559,12);
INSERT INTO INTERPRETE VALUES (198,6786,559,13);
INSERT INTO INTERPRETE VALUES (198,6787,559,14);
INSERT INTO INTERPRETE VALUES (198,6788,559,15);
INSERT INTO INTERPRETE VALUES (198,6789,559,16);
INSERT INTO INTERPRETE VALUES (198,6790,559,17);
INSERT INTO INTERPRETE VALUES (198,6791,559,18);
INSERT INTO INTERPRETE VALUES (198,6792,559,19);
INSERT INTO INTERPRETE VALUES (198,6793,559,20);
INSERT INTO INTERPRETE VALUES (198,6794,559,21);
INSERT INTO INTERPRETE VALUES (198,6795,559,22);
INSERT INTO INTERPRETE VALUES (198,6796,559,23);
INSERT INTO INTERPRETE VALUES (199,6797,560,1);
INSERT INTO INTERPRETE VALUES (199,6798,560,2);
INSERT INTO INTERPRETE VALUES (199,6799,560,3);
INSERT INTO INTERPRETE VALUES (199,6800,560,4);
INSERT INTO INTERPRETE VALUES (199,6801,560,5);
INSERT INTO INTERPRETE VALUES (199,6802,560,6);
INSERT INTO INTERPRETE VALUES (199,6803,560,7);
INSERT INTO INTERPRETE VALUES (199,6804,560,8);
INSERT INTO INTERPRETE VALUES (199,6805,560,9);
INSERT INTO INTERPRETE VALUES (199,6806,561,1);
INSERT INTO INTERPRETE VALUES (199,6807,561,2);
INSERT INTO INTERPRETE VALUES (196,6743,556,6);
INSERT INTO INTERPRETE VALUES (199,6808,561,3);
INSERT INTO INTERPRETE VALUES (199,6809,561,4);
INSERT INTO INTERPRETE VALUES (199,6810,561,5);
INSERT INTO INTERPRETE VALUES (199,6811,561,6);
INSERT INTO INTERPRETE VALUES (199,6812,561,7);
INSERT INTO INTERPRETE VALUES (199,6813,561,8);
INSERT INTO INTERPRETE VALUES (199,6814,561,9);
INSERT INTO INTERPRETE VALUES (200,6815,562,1);
INSERT INTO INTERPRETE VALUES (200,6816,562,2);
INSERT INTO INTERPRETE VALUES (200,6817,562,3);
INSERT INTO INTERPRETE VALUES (200,6818,562,4);
INSERT INTO INTERPRETE VALUES (200,6819,562,5);
INSERT INTO INTERPRETE VALUES (200,6820,562,6);
INSERT INTO INTERPRETE VALUES (200,6821,562,7);
INSERT INTO INTERPRETE VALUES (200,6822,562,8);
INSERT INTO INTERPRETE VALUES (200,6823,562,9);
INSERT INTO INTERPRETE VALUES (200,6824,562,10);
INSERT INTO INTERPRETE VALUES (201,6825,563,1);
INSERT INTO INTERPRETE VALUES (201,6826,563,2);
INSERT INTO INTERPRETE VALUES (201,6827,563,3);
INSERT INTO INTERPRETE VALUES (201,6828,563,4);
INSERT INTO INTERPRETE VALUES (201,6829,563,5);
INSERT INTO INTERPRETE VALUES (201,6830,563,6);
INSERT INTO INTERPRETE VALUES (201,6831,563,7);
INSERT INTO INTERPRETE VALUES (201,6832,563,8);
INSERT INTO INTERPRETE VALUES (201,6833,563,9);
INSERT INTO INTERPRETE VALUES (201,6834,563,10);
INSERT INTO INTERPRETE VALUES (202,6835,564,1);
INSERT INTO INTERPRETE VALUES (202,6836,564,2);
INSERT INTO INTERPRETE VALUES (202,6837,564,3);
INSERT INTO INTERPRETE VALUES (202,6838,564,4);
INSERT INTO INTERPRETE VALUES (202,6839,564,5);
INSERT INTO INTERPRETE VALUES (202,6840,564,6);
INSERT INTO INTERPRETE VALUES (202,6841,564,7);
INSERT INTO INTERPRETE VALUES (202,162,564,8);
INSERT INTO INTERPRETE VALUES (202,6843,564,9);
INSERT INTO INTERPRETE VALUES (202,6844,564,10);
INSERT INTO INTERPRETE VALUES (202,6845,565,1);
INSERT INTO INTERPRETE VALUES (202,6846,565,2);
INSERT INTO INTERPRETE VALUES (202,6847,565,3);
INSERT INTO INTERPRETE VALUES (202,6848,565,4);
INSERT INTO INTERPRETE VALUES (202,6850,565,6);
INSERT INTO INTERPRETE VALUES (202,6851,565,7);
INSERT INTO INTERPRETE VALUES (202,6852,565,8);
INSERT INTO INTERPRETE VALUES (202,6853,565,9);
INSERT INTO INTERPRETE VALUES (202,6854,565,10);
INSERT INTO INTERPRETE VALUES (203,6855,566,1);
INSERT INTO INTERPRETE VALUES (203,6856,566,2);
INSERT INTO INTERPRETE VALUES (203,6857,566,3);
INSERT INTO INTERPRETE VALUES (203,6858,566,4);
INSERT INTO INTERPRETE VALUES (203,6859,566,5);
INSERT INTO INTERPRETE VALUES (203,6860,566,6);
INSERT INTO INTERPRETE VALUES (203,6861,566,7);
INSERT INTO INTERPRETE VALUES (203,6862,566,8);
INSERT INTO INTERPRETE VALUES (203,6863,566,9);
INSERT INTO INTERPRETE VALUES (203,6864,566,10);
INSERT INTO INTERPRETE VALUES (204,6865,567,1);
INSERT INTO INTERPRETE VALUES (204,6866,567,2);
INSERT INTO INTERPRETE VALUES (204,6867,567,3);
INSERT INTO INTERPRETE VALUES (204,6868,567,4);
INSERT INTO INTERPRETE VALUES (204,6869,567,5);
INSERT INTO INTERPRETE VALUES (204,6870,567,6);
INSERT INTO INTERPRETE VALUES (204,6871,567,7);
INSERT INTO INTERPRETE VALUES (204,6872,567,8);
INSERT INTO INTERPRETE VALUES (204,6873,567,9);
INSERT INTO INTERPRETE VALUES (204,6874,567,10);
INSERT INTO INTERPRETE VALUES (205,6875,568,1);
INSERT INTO INTERPRETE VALUES (205,6876,568,2);
INSERT INTO INTERPRETE VALUES (205,6877,568,3);
INSERT INTO INTERPRETE VALUES (205,6878,568,4);
INSERT INTO INTERPRETE VALUES (205,6879,568,5);
INSERT INTO INTERPRETE VALUES (205,6880,568,6);
INSERT INTO INTERPRETE VALUES (205,6881,568,7);
INSERT INTO INTERPRETE VALUES (205,6882,568,8);
INSERT INTO INTERPRETE VALUES (205,6883,568,9);
INSERT INTO INTERPRETE VALUES (205,6884,568,10);
INSERT INTO INTERPRETE VALUES (205,6885,568,11);
INSERT INTO INTERPRETE VALUES (206,6886,569,1);
INSERT INTO INTERPRETE VALUES (206,6887,569,2);
INSERT INTO INTERPRETE VALUES (206,6888,569,3);
INSERT INTO INTERPRETE VALUES (206,6889,569,4);
INSERT INTO INTERPRETE VALUES (206,6890,569,5);
INSERT INTO INTERPRETE VALUES (206,6891,569,6);
INSERT INTO INTERPRETE VALUES (206,6892,569,7);
INSERT INTO INTERPRETE VALUES (206,6893,569,8);
INSERT INTO INTERPRETE VALUES (206,6894,569,9);
INSERT INTO INTERPRETE VALUES (206,6895,569,10);
INSERT INTO INTERPRETE VALUES (206,6896,569,11);
INSERT INTO INTERPRETE VALUES (157,5154,570,1);
INSERT INTO INTERPRETE VALUES (157,6898,570,2);
INSERT INTO INTERPRETE VALUES (157,6899,570,3);
INSERT INTO INTERPRETE VALUES (157,6900,570,4);
INSERT INTO INTERPRETE VALUES (157,6901,570,5);
INSERT INTO INTERPRETE VALUES (157,5156,570,6);
INSERT INTO INTERPRETE VALUES (157,6903,570,7);
INSERT INTO INTERPRETE VALUES (157,6904,570,8);
INSERT INTO INTERPRETE VALUES (157,6905,570,9);
INSERT INTO INTERPRETE VALUES (157,6906,570,10);
INSERT INTO INTERPRETE VALUES (157,6907,570,11);
INSERT INTO INTERPRETE VALUES (207,6908,571,1);
INSERT INTO INTERPRETE VALUES (207,6909,571,2);
INSERT INTO INTERPRETE VALUES (207,6910,571,3);
INSERT INTO INTERPRETE VALUES (207,6911,571,4);
INSERT INTO INTERPRETE VALUES (207,6912,571,5);
INSERT INTO INTERPRETE VALUES (207,6913,571,6);
INSERT INTO INTERPRETE VALUES (207,6914,571,7);
INSERT INTO INTERPRETE VALUES (207,6915,571,8);
INSERT INTO INTERPRETE VALUES (207,6916,571,9);
INSERT INTO INTERPRETE VALUES (207,7491,571,10);
INSERT INTO INTERPRETE VALUES (207,6918,571,11);
INSERT INTO INTERPRETE VALUES (207,6919,571,12);
INSERT INTO INTERPRETE VALUES (208,6923,572,4);
INSERT INTO INTERPRETE VALUES (208,6926,572,7);
INSERT INTO INTERPRETE VALUES (208,6927,572,8);
INSERT INTO INTERPRETE VALUES (208,6928,572,9);
INSERT INTO INTERPRETE VALUES (208,6929,572,10);
INSERT INTO INTERPRETE VALUES (209,6933,573,1);
INSERT INTO INTERPRETE VALUES (209,6934,573,2);
INSERT INTO INTERPRETE VALUES (209,6935,573,3);
INSERT INTO INTERPRETE VALUES (209,6936,573,4);
INSERT INTO INTERPRETE VALUES (209,6937,573,5);
INSERT INTO INTERPRETE VALUES (209,6938,573,6);
INSERT INTO INTERPRETE VALUES (209,6940,573,8);
INSERT INTO INTERPRETE VALUES (209,6941,573,9);
INSERT INTO INTERPRETE VALUES (209,6942,573,10);
INSERT INTO INTERPRETE VALUES (209,6943,573,11);
INSERT INTO INTERPRETE VALUES (209,1711,573,12);
INSERT INTO INTERPRETE VALUES (209,6946,573,14);
INSERT INTO INTERPRETE VALUES (209,6947,573,15);
INSERT INTO INTERPRETE VALUES (209,6948,573,16);
INSERT INTO INTERPRETE VALUES (209,6949,573,17);
INSERT INTO INTERPRETE VALUES (209,6950,573,18);
INSERT INTO INTERPRETE VALUES (157,5159,574,1);
INSERT INTO INTERPRETE VALUES (208,6931,572,12);
INSERT INTO INTERPRETE VALUES (157,6952,574,2);
INSERT INTO INTERPRETE VALUES (157,6953,574,3);
INSERT INTO INTERPRETE VALUES (157,6954,574,4);
INSERT INTO INTERPRETE VALUES (157,6955,574,5);
INSERT INTO INTERPRETE VALUES (157,6956,574,6);
INSERT INTO INTERPRETE VALUES (157,5142,574,7);
INSERT INTO INTERPRETE VALUES (157,6958,574,8);
INSERT INTO INTERPRETE VALUES (157,6959,574,9);
INSERT INTO INTERPRETE VALUES (157,5146,574,10);
INSERT INTO INTERPRETE VALUES (157,6961,574,11);
INSERT INTO INTERPRETE VALUES (157,6962,574,12);
INSERT INTO INTERPRETE VALUES (200,6963,575,1);
INSERT INTO INTERPRETE VALUES (200,6964,575,2);
INSERT INTO INTERPRETE VALUES (200,6965,575,3);
INSERT INTO INTERPRETE VALUES (200,6966,575,4);
INSERT INTO INTERPRETE VALUES (200,6967,575,5);
INSERT INTO INTERPRETE VALUES (200,6968,575,6);
INSERT INTO INTERPRETE VALUES (200,6969,575,7);
INSERT INTO INTERPRETE VALUES (200,6970,575,8);
INSERT INTO INTERPRETE VALUES (200,6971,575,9);
INSERT INTO INTERPRETE VALUES (200,6972,575,10);
INSERT INTO INTERPRETE VALUES (200,6973,575,11);
INSERT INTO INTERPRETE VALUES (196,6974,576,1);
INSERT INTO INTERPRETE VALUES (196,6975,576,2);
INSERT INTO INTERPRETE VALUES (196,6977,576,4);
INSERT INTO INTERPRETE VALUES (196,6978,576,5);
INSERT INTO INTERPRETE VALUES (196,6979,576,6);
INSERT INTO INTERPRETE VALUES (196,6981,576,8);
INSERT INTO INTERPRETE VALUES (196,6982,576,9);
INSERT INTO INTERPRETE VALUES (196,6976,576,3);
INSERT INTO INTERPRETE VALUES (209,6939,573,7);
INSERT INTO INTERPRETE VALUES (209,6945,573,13);
INSERT INTO INTERPRETE VALUES (196,6983,576,10);
INSERT INTO INTERPRETE VALUES (196,6984,576,11);
INSERT INTO INTERPRETE VALUES (196,6985,576,12);
INSERT INTO INTERPRETE VALUES (76,6986,577,1);
INSERT INTO INTERPRETE VALUES (76,6987,577,2);
INSERT INTO INTERPRETE VALUES (76,6988,577,3);
INSERT INTO INTERPRETE VALUES (76,6989,577,4);
INSERT INTO INTERPRETE VALUES (76,6991,577,6);
INSERT INTO INTERPRETE VALUES (76,6992,577,7);
INSERT INTO INTERPRETE VALUES (76,6993,577,8);
INSERT INTO INTERPRETE VALUES (76,6995,577,10);
INSERT INTO INTERPRETE VALUES (76,6996,577,11);
INSERT INTO INTERPRETE VALUES (76,6997,577,12);
INSERT INTO INTERPRETE VALUES (76,6998,577,13);
INSERT INTO INTERPRETE VALUES (197,6824,578,1);
INSERT INTO INTERPRETE VALUES (197,6967,578,2);
INSERT INTO INTERPRETE VALUES (197,7001,578,3);
INSERT INTO INTERPRETE VALUES (197,6820,578,4);
INSERT INTO INTERPRETE VALUES (197,7003,578,5);
INSERT INTO INTERPRETE VALUES (197,7004,578,6);
INSERT INTO INTERPRETE VALUES (197,7005,578,7);
INSERT INTO INTERPRETE VALUES (197,6964,578,8);
INSERT INTO INTERPRETE VALUES (197,7007,578,9);
INSERT INTO INTERPRETE VALUES (197,7008,578,10);
INSERT INTO INTERPRETE VALUES (197,7009,578,11);
INSERT INTO INTERPRETE VALUES (210,7010,579,1);
INSERT INTO INTERPRETE VALUES (210,7011,579,2);
INSERT INTO INTERPRETE VALUES (210,7012,579,3);
INSERT INTO INTERPRETE VALUES (210,7013,579,4);
INSERT INTO INTERPRETE VALUES (210,7014,579,5);
INSERT INTO INTERPRETE VALUES (210,7015,579,6);
INSERT INTO INTERPRETE VALUES (210,7016,579,7);
INSERT INTO INTERPRETE VALUES (210,7017,579,8);
INSERT INTO INTERPRETE VALUES (210,7018,579,9);
INSERT INTO INTERPRETE VALUES (210,7019,579,10);
INSERT INTO INTERPRETE VALUES (210,7020,579,11);
INSERT INTO INTERPRETE VALUES (210,7021,579,12);
INSERT INTO INTERPRETE VALUES (109,4449,580,1);
INSERT INTO INTERPRETE VALUES (109,6379,580,2);
INSERT INTO INTERPRETE VALUES (109,4336,580,3);
INSERT INTO INTERPRETE VALUES (109,4337,580,4);
INSERT INTO INTERPRETE VALUES (109,4338,580,5);
INSERT INTO INTERPRETE VALUES (109,3904,580,6);
INSERT INTO INTERPRETE VALUES (109,3906,580,7);
INSERT INTO INTERPRETE VALUES (109,4341,580,8);
INSERT INTO INTERPRETE VALUES (109,7030,580,9);
INSERT INTO INTERPRETE VALUES (211,7036,581,3);
INSERT INTO INTERPRETE VALUES (211,7037,581,4);
INSERT INTO INTERPRETE VALUES (211,7038,581,5);
INSERT INTO INTERPRETE VALUES (211,7039,581,6);
INSERT INTO INTERPRETE VALUES (211,7040,581,7);
INSERT INTO INTERPRETE VALUES (211,7041,581,8);
INSERT INTO INTERPRETE VALUES (211,7042,581,9);
INSERT INTO INTERPRETE VALUES (211,7043,581,10);
INSERT INTO INTERPRETE VALUES (211,7045,581,12);
INSERT INTO INTERPRETE VALUES (109,7046,582,1);
INSERT INTO INTERPRETE VALUES (109,4339,582,2);
INSERT INTO INTERPRETE VALUES (109,7048,582,3);
INSERT INTO INTERPRETE VALUES (109,7049,582,4);
INSERT INTO INTERPRETE VALUES (109,4337,582,5);
INSERT INTO INTERPRETE VALUES (109,7051,582,6);
INSERT INTO INTERPRETE VALUES (109,7052,582,7);
INSERT INTO INTERPRETE VALUES (109,7053,582,8);
INSERT INTO INTERPRETE VALUES (109,4439,582,9);
INSERT INTO INTERPRETE VALUES (109,7055,582,10);
INSERT INTO INTERPRETE VALUES (109,7056,582,11);
INSERT INTO INTERPRETE VALUES (109,7057,582,12);
INSERT INTO INTERPRETE VALUES (109,7058,582,13);
INSERT INTO INTERPRETE VALUES (205,7059,583,1);
INSERT INTO INTERPRETE VALUES (205,7060,583,2);
INSERT INTO INTERPRETE VALUES (205,7061,583,3);
INSERT INTO INTERPRETE VALUES (205,7062,583,4);
INSERT INTO INTERPRETE VALUES (205,6875,583,5);
INSERT INTO INTERPRETE VALUES (205,7064,583,6);
INSERT INTO INTERPRETE VALUES (205,7065,583,7);
INSERT INTO INTERPRETE VALUES (205,6880,583,8);
INSERT INTO INTERPRETE VALUES (205,7067,583,9);
INSERT INTO INTERPRETE VALUES (205,7068,583,10);
INSERT INTO INTERPRETE VALUES (205,7069,583,11);
INSERT INTO INTERPRETE VALUES (205,7070,583,12);
INSERT INTO INTERPRETE VALUES (205,7071,583,13);
INSERT INTO INTERPRETE VALUES (205,7072,583,14);
INSERT INTO INTERPRETE VALUES (169,5598,584,1);
INSERT INTO INTERPRETE VALUES (169,7074,584,2);
INSERT INTO INTERPRETE VALUES (169,7075,584,3);
INSERT INTO INTERPRETE VALUES (169,7726,584,4);
INSERT INTO INTERPRETE VALUES (169,7077,584,5);
INSERT INTO INTERPRETE VALUES (169,7078,584,6);
INSERT INTO INTERPRETE VALUES (169,7079,584,7);
INSERT INTO INTERPRETE VALUES (169,7080,584,8);
INSERT INTO INTERPRETE VALUES (169,7081,584,9);
INSERT INTO INTERPRETE VALUES (169,7082,584,10);
INSERT INTO INTERPRETE VALUES (169,7083,584,11);
INSERT INTO INTERPRETE VALUES (169,7084,584,12);
INSERT INTO INTERPRETE VALUES (169,7085,584,13);
INSERT INTO INTERPRETE VALUES (196,7086,585,1);
INSERT INTO INTERPRETE VALUES (196,7087,585,2);
INSERT INTO INTERPRETE VALUES (196,7088,585,3);
INSERT INTO INTERPRETE VALUES (196,7090,585,5);
INSERT INTO INTERPRETE VALUES (196,7091,585,6);
INSERT INTO INTERPRETE VALUES (196,7093,585,8);
INSERT INTO INTERPRETE VALUES (196,7094,585,9);
INSERT INTO INTERPRETE VALUES (196,7089,585,4);
INSERT INTO INTERPRETE VALUES (196,7096,585,11);
INSERT INTO INTERPRETE VALUES (196,7097,585,12);
INSERT INTO INTERPRETE VALUES (188,7108,586,11);
INSERT INTO INTERPRETE VALUES (188,7109,586,12);
INSERT INTO INTERPRETE VALUES (188,7110,586,13);
INSERT INTO INTERPRETE VALUES (188,7111,586,14);
INSERT INTO INTERPRETE VALUES (188,7112,586,15);
INSERT INTO INTERPRETE VALUES (188,7113,586,16);
INSERT INTO INTERPRETE VALUES (188,7114,586,17);
INSERT INTO INTERPRETE VALUES (207,7115,587,1);
INSERT INTO INTERPRETE VALUES (207,7116,587,2);
INSERT INTO INTERPRETE VALUES (207,7117,587,3);
INSERT INTO INTERPRETE VALUES (207,7118,587,4);
INSERT INTO INTERPRETE VALUES (207,7119,587,5);
INSERT INTO INTERPRETE VALUES (207,7120,587,6);
INSERT INTO INTERPRETE VALUES (207,7121,587,7);
INSERT INTO INTERPRETE VALUES (207,7122,587,8);
INSERT INTO INTERPRETE VALUES (207,7123,587,9);
INSERT INTO INTERPRETE VALUES (207,7124,587,10);
INSERT INTO INTERPRETE VALUES (207,7125,587,11);
INSERT INTO INTERPRETE VALUES (207,7126,587,12);
INSERT INTO INTERPRETE VALUES (207,7127,587,13);
INSERT INTO INTERPRETE VALUES (207,7128,587,14);
INSERT INTO INTERPRETE VALUES (207,7129,587,15);
INSERT INTO INTERPRETE VALUES (208,7130,588,1);
INSERT INTO INTERPRETE VALUES (208,7131,588,2);
INSERT INTO INTERPRETE VALUES (208,7135,588,6);
INSERT INTO INTERPRETE VALUES (208,7139,588,10);
INSERT INTO INTERPRETE VALUES (208,7141,588,12);
INSERT INTO INTERPRETE VALUES (208,7144,588,15);
INSERT INTO INTERPRETE VALUES (212,7145,589,1);
INSERT INTO INTERPRETE VALUES (212,7146,589,2);
INSERT INTO INTERPRETE VALUES (212,7147,589,3);
INSERT INTO INTERPRETE VALUES (212,7148,589,4);
INSERT INTO INTERPRETE VALUES (212,7149,589,5);
INSERT INTO INTERPRETE VALUES (212,7150,589,6);
INSERT INTO INTERPRETE VALUES (212,7151,589,7);
INSERT INTO INTERPRETE VALUES (212,7153,589,9);
INSERT INTO INTERPRETE VALUES (212,7154,589,10);
INSERT INTO INTERPRETE VALUES (212,7155,589,11);
INSERT INTO INTERPRETE VALUES (212,7156,589,12);
INSERT INTO INTERPRETE VALUES (212,7157,589,13);
INSERT INTO INTERPRETE VALUES (212,7158,589,14);
INSERT INTO INTERPRETE VALUES (212,7159,589,15);
INSERT INTO INTERPRETE VALUES (112,7160,590,1);
INSERT INTO INTERPRETE VALUES (112,7161,590,2);
INSERT INTO INTERPRETE VALUES (112,7162,590,3);
INSERT INTO INTERPRETE VALUES (112,7163,590,4);
INSERT INTO INTERPRETE VALUES (112,7164,590,5);
INSERT INTO INTERPRETE VALUES (112,7165,590,6);
INSERT INTO INTERPRETE VALUES (112,7166,590,7);
INSERT INTO INTERPRETE VALUES (112,7167,590,8);
INSERT INTO INTERPRETE VALUES (112,7168,590,9);
INSERT INTO INTERPRETE VALUES (208,7133,588,4);
INSERT INTO INTERPRETE VALUES (208,7136,588,7);
INSERT INTO INTERPRETE VALUES (208,7138,588,9);
INSERT INTO INTERPRETE VALUES (112,7169,590,10);
INSERT INTO INTERPRETE VALUES (112,7170,590,11);
INSERT INTO INTERPRETE VALUES (112,7171,590,12);
INSERT INTO INTERPRETE VALUES (112,7172,590,13);
INSERT INTO INTERPRETE VALUES (112,7173,590,14);
INSERT INTO INTERPRETE VALUES (112,7174,590,15);
INSERT INTO INTERPRETE VALUES (112,7175,590,16);
INSERT INTO INTERPRETE VALUES (213,7176,591,1);
INSERT INTO INTERPRETE VALUES (213,7177,591,2);
INSERT INTO INTERPRETE VALUES (213,7178,591,3);
INSERT INTO INTERPRETE VALUES (213,7179,591,4);
INSERT INTO INTERPRETE VALUES (213,7180,591,5);
INSERT INTO INTERPRETE VALUES (213,6857,591,6);
INSERT INTO INTERPRETE VALUES (213,7182,591,7);
INSERT INTO INTERPRETE VALUES (213,7183,591,8);
INSERT INTO INTERPRETE VALUES (213,7185,591,10);
INSERT INTO INTERPRETE VALUES (213,7186,591,11);
INSERT INTO INTERPRETE VALUES (213,7187,591,12);
INSERT INTO INTERPRETE VALUES (213,7188,591,13);
INSERT INTO INTERPRETE VALUES (213,7189,591,14);
INSERT INTO INTERPRETE VALUES (213,7190,591,15);
INSERT INTO INTERPRETE VALUES (197,6824,592,1);
INSERT INTO INTERPRETE VALUES (197,7192,592,2);
INSERT INTO INTERPRETE VALUES (197,7193,592,3);
INSERT INTO INTERPRETE VALUES (197,7194,592,4);
INSERT INTO INTERPRETE VALUES (197,7195,592,5);
INSERT INTO INTERPRETE VALUES (197,7196,592,6);
INSERT INTO INTERPRETE VALUES (197,7197,592,7);
INSERT INTO INTERPRETE VALUES (197,7198,592,8);
INSERT INTO INTERPRETE VALUES (197,7199,592,9);
INSERT INTO INTERPRETE VALUES (197,7200,592,10);
INSERT INTO INTERPRETE VALUES (197,7201,592,11);
INSERT INTO INTERPRETE VALUES (197,7202,592,12);
INSERT INTO INTERPRETE VALUES (197,7203,592,13);
INSERT INTO INTERPRETE VALUES (197,7204,592,14);
INSERT INTO INTERPRETE VALUES (197,7205,592,15);
INSERT INTO INTERPRETE VALUES (214,7206,593,1);
INSERT INTO INTERPRETE VALUES (214,7207,593,2);
INSERT INTO INTERPRETE VALUES (214,7208,593,3);
INSERT INTO INTERPRETE VALUES (214,7209,593,4);
INSERT INTO INTERPRETE VALUES (214,7210,593,5);
INSERT INTO INTERPRETE VALUES (214,7211,593,6);
INSERT INTO INTERPRETE VALUES (214,7212,593,7);
INSERT INTO INTERPRETE VALUES (214,7213,593,8);
INSERT INTO INTERPRETE VALUES (214,7214,593,9);
INSERT INTO INTERPRETE VALUES (214,7215,593,10);
INSERT INTO INTERPRETE VALUES (214,7216,593,11);
INSERT INTO INTERPRETE VALUES (214,7217,593,12);
INSERT INTO INTERPRETE VALUES (214,7218,593,13);
INSERT INTO INTERPRETE VALUES (214,7219,593,14);
INSERT INTO INTERPRETE VALUES (214,7220,593,15);
INSERT INTO INTERPRETE VALUES (214,7221,593,16);
INSERT INTO INTERPRETE VALUES (214,7222,593,17);
INSERT INTO INTERPRETE VALUES (215,7223,594,1);
INSERT INTO INTERPRETE VALUES (215,7224,594,2);
INSERT INTO INTERPRETE VALUES (215,7225,594,3);
INSERT INTO INTERPRETE VALUES (215,7226,594,4);
INSERT INTO INTERPRETE VALUES (215,7227,594,5);
INSERT INTO INTERPRETE VALUES (215,7228,594,6);
INSERT INTO INTERPRETE VALUES (215,7229,594,7);
INSERT INTO INTERPRETE VALUES (215,7230,594,8);
INSERT INTO INTERPRETE VALUES (215,7231,594,9);
INSERT INTO INTERPRETE VALUES (215,7232,594,10);
INSERT INTO INTERPRETE VALUES (215,7233,594,11);
INSERT INTO INTERPRETE VALUES (215,7234,594,12);
INSERT INTO INTERPRETE VALUES (215,7235,594,13);
INSERT INTO INTERPRETE VALUES (215,7236,594,14);
INSERT INTO INTERPRETE VALUES (215,7237,594,15);
INSERT INTO INTERPRETE VALUES (215,7238,594,16);
INSERT INTO INTERPRETE VALUES (207,7239,595,1);
INSERT INTO INTERPRETE VALUES (207,7240,595,2);
INSERT INTO INTERPRETE VALUES (207,7241,595,3);
INSERT INTO INTERPRETE VALUES (207,7242,595,4);
INSERT INTO INTERPRETE VALUES (207,7243,595,5);
INSERT INTO INTERPRETE VALUES (207,7244,595,6);
INSERT INTO INTERPRETE VALUES (207,7245,595,7);
INSERT INTO INTERPRETE VALUES (207,7246,595,8);
INSERT INTO INTERPRETE VALUES (207,7247,595,9);
INSERT INTO INTERPRETE VALUES (207,7248,595,10);
INSERT INTO INTERPRETE VALUES (207,7249,595,11);
INSERT INTO INTERPRETE VALUES (207,7250,595,12);
INSERT INTO INTERPRETE VALUES (207,7251,595,13);
INSERT INTO INTERPRETE VALUES (207,7252,595,14);
INSERT INTO INTERPRETE VALUES (207,7253,595,15);
INSERT INTO INTERPRETE VALUES (207,7254,595,16);
INSERT INTO INTERPRETE VALUES (95,4276,597,5);
INSERT INTO INTERPRETE VALUES (95,7277,597,6);
INSERT INTO INTERPRETE VALUES (95,7278,597,7);
INSERT INTO INTERPRETE VALUES (95,7279,597,8);
INSERT INTO INTERPRETE VALUES (95,7280,597,9);
INSERT INTO INTERPRETE VALUES (95,7281,597,10);
INSERT INTO INTERPRETE VALUES (95,7282,597,11);
INSERT INTO INTERPRETE VALUES (95,7283,597,12);
INSERT INTO INTERPRETE VALUES (95,7284,597,13);
INSERT INTO INTERPRETE VALUES (95,7285,597,14);
INSERT INTO INTERPRETE VALUES (95,7286,597,15);
INSERT INTO INTERPRETE VALUES (95,7287,597,16);
INSERT INTO INTERPRETE VALUES (208,7289,598,1);
INSERT INTO INTERPRETE VALUES (208,7291,598,3);
INSERT INTO INTERPRETE VALUES (208,7292,598,4);
INSERT INTO INTERPRETE VALUES (208,7293,598,5);
INSERT INTO INTERPRETE VALUES (208,7294,598,6);
INSERT INTO INTERPRETE VALUES (208,7295,598,7);
INSERT INTO INTERPRETE VALUES (208,7296,598,8);
INSERT INTO INTERPRETE VALUES (208,7297,598,9);
INSERT INTO INTERPRETE VALUES (208,7298,599,1);
INSERT INTO INTERPRETE VALUES (208,7300,599,3);
INSERT INTO INTERPRETE VALUES (208,7301,599,4);
INSERT INTO INTERPRETE VALUES (208,7302,599,5);
INSERT INTO INTERPRETE VALUES (208,7304,599,7);
INSERT INTO INTERPRETE VALUES (208,7305,599,8);
INSERT INTO INTERPRETE VALUES (208,7306,599,9);
INSERT INTO INTERPRETE VALUES (208,7307,599,10);
INSERT INTO INTERPRETE VALUES (208,7308,599,11);
INSERT INTO INTERPRETE VALUES (208,7309,599,12);
INSERT INTO INTERPRETE VALUES (208,7303,599,6);
INSERT INTO INTERPRETE VALUES (216,7313,600,3);
INSERT INTO INTERPRETE VALUES (208,7290,598,2);
INSERT INTO INTERPRETE VALUES (216,7315,600,5);
INSERT INTO INTERPRETE VALUES (216,7318,600,8);
INSERT INTO INTERPRETE VALUES (216,7322,600,12);
INSERT INTO INTERPRETE VALUES (216,7323,600,13);
INSERT INTO INTERPRETE VALUES (216,7320,600,10);
INSERT INTO INTERPRETE VALUES (216,7327,601,3);
INSERT INTO INTERPRETE VALUES (216,7328,601,4);
INSERT INTO INTERPRETE VALUES (216,7329,601,5);
INSERT INTO INTERPRETE VALUES (216,7333,601,9);
INSERT INTO INTERPRETE VALUES (216,7336,601,12);
INSERT INTO INTERPRETE VALUES (196,7337,602,1);
INSERT INTO INTERPRETE VALUES (196,7338,602,2);
INSERT INTO INTERPRETE VALUES (196,7339,602,3);
INSERT INTO INTERPRETE VALUES (196,7340,602,4);
INSERT INTO INTERPRETE VALUES (196,7341,602,5);
INSERT INTO INTERPRETE VALUES (196,7342,602,6);
INSERT INTO INTERPRETE VALUES (196,7343,602,7);
INSERT INTO INTERPRETE VALUES (196,7344,602,8);
INSERT INTO INTERPRETE VALUES (196,7345,602,9);
INSERT INTO INTERPRETE VALUES (196,7346,602,10);
INSERT INTO INTERPRETE VALUES (196,7347,602,11);
INSERT INTO INTERPRETE VALUES (196,7348,602,12);
INSERT INTO INTERPRETE VALUES (196,7349,602,13);
INSERT INTO INTERPRETE VALUES (196,7350,603,1);
INSERT INTO INTERPRETE VALUES (196,7351,603,2);
INSERT INTO INTERPRETE VALUES (196,7352,603,3);
INSERT INTO INTERPRETE VALUES (196,7086,603,4);
INSERT INTO INTERPRETE VALUES (196,6984,603,7);
INSERT INTO INTERPRETE VALUES (196,6975,603,8);
INSERT INTO INTERPRETE VALUES (196,7097,603,13);
INSERT INTO INTERPRETE VALUES (196,7363,603,14);
INSERT INTO INTERPRETE VALUES (196,7366,603,17);
INSERT INTO INTERPRETE VALUES (196,7368,603,19);
INSERT INTO INTERPRETE VALUES (196,7369,603,20);
INSERT INTO INTERPRETE VALUES (196,7405,607,1);
INSERT INTO INTERPRETE VALUES (196,7407,607,3);
INSERT INTO INTERPRETE VALUES (196,7409,607,5);
INSERT INTO INTERPRETE VALUES (196,7411,607,7);
INSERT INTO INTERPRETE VALUES (196,7412,607,8);
INSERT INTO INTERPRETE VALUES (196,7413,607,9);
INSERT INTO INTERPRETE VALUES (196,7414,607,10);
INSERT INTO INTERPRETE VALUES (196,7415,607,11);
INSERT INTO INTERPRETE VALUES (196,7417,607,13);
INSERT INTO INTERPRETE VALUES (196,7418,607,14);
INSERT INTO INTERPRETE VALUES (196,7419,607,15);
INSERT INTO INTERPRETE VALUES (196,7420,607,16);
INSERT INTO INTERPRETE VALUES (196,7421,607,17);
INSERT INTO INTERPRETE VALUES (218,7422,608,1);
INSERT INTO INTERPRETE VALUES (218,7423,608,2);
INSERT INTO INTERPRETE VALUES (218,7424,608,3);
INSERT INTO INTERPRETE VALUES (218,7425,608,4);
INSERT INTO INTERPRETE VALUES (218,7426,608,5);
INSERT INTO INTERPRETE VALUES (218,7427,608,6);
INSERT INTO INTERPRETE VALUES (218,7428,608,7);
INSERT INTO INTERPRETE VALUES (218,7429,608,8);
INSERT INTO INTERPRETE VALUES (218,7430,608,9);
INSERT INTO INTERPRETE VALUES (218,7431,608,10);
INSERT INTO INTERPRETE VALUES (218,7432,608,11);
INSERT INTO INTERPRETE VALUES (218,7433,608,12);
INSERT INTO INTERPRETE VALUES (218,7434,608,13);
INSERT INTO INTERPRETE VALUES (218,7435,608,14);
INSERT INTO INTERPRETE VALUES (218,7436,608,15);
INSERT INTO INTERPRETE VALUES (218,7437,608,16);
INSERT INTO INTERPRETE VALUES (218,7438,608,17);
INSERT INTO INTERPRETE VALUES (218,7439,608,18);
INSERT INTO INTERPRETE VALUES (218,7440,608,19);
INSERT INTO INTERPRETE VALUES (218,7441,608,20);
INSERT INTO INTERPRETE VALUES (218,7442,608,21);
INSERT INTO INTERPRETE VALUES (219,7443,609,1);
INSERT INTO INTERPRETE VALUES (219,7444,609,2);
INSERT INTO INTERPRETE VALUES (219,7445,609,3);
INSERT INTO INTERPRETE VALUES (219,7446,609,4);
INSERT INTO INTERPRETE VALUES (219,7447,609,5);
INSERT INTO INTERPRETE VALUES (219,7448,609,6);
INSERT INTO INTERPRETE VALUES (220,7449,610,1);
INSERT INTO INTERPRETE VALUES (220,7450,610,2);
INSERT INTO INTERPRETE VALUES (220,7451,610,3);
INSERT INTO INTERPRETE VALUES (220,7452,610,4);
INSERT INTO INTERPRETE VALUES (220,7118,610,5);
INSERT INTO INTERPRETE VALUES (220,7454,610,6);
INSERT INTO INTERPRETE VALUES (220,7455,610,7);
INSERT INTO INTERPRETE VALUES (221,7456,611,1);
INSERT INTO INTERPRETE VALUES (221,7457,611,2);
INSERT INTO INTERPRETE VALUES (221,7458,611,3);
INSERT INTO INTERPRETE VALUES (221,7461,611,6);
INSERT INTO INTERPRETE VALUES (221,7462,611,7);
INSERT INTO INTERPRETE VALUES (221,7463,611,8);
INSERT INTO INTERPRETE VALUES (207,7466,612,3);
INSERT INTO INTERPRETE VALUES (207,7467,612,4);
INSERT INTO INTERPRETE VALUES (207,7468,612,5);
INSERT INTO INTERPRETE VALUES (207,7469,612,6);
INSERT INTO INTERPRETE VALUES (207,7470,612,7);
INSERT INTO INTERPRETE VALUES (207,7471,612,8);
INSERT INTO INTERPRETE VALUES (207,7472,612,9);
INSERT INTO INTERPRETE VALUES (207,7488,612,10);
INSERT INTO INTERPRETE VALUES (207,7474,612,11);
INSERT INTO INTERPRETE VALUES (207,6919,613,1);
INSERT INTO INTERPRETE VALUES (207,7476,613,2);
INSERT INTO INTERPRETE VALUES (207,7477,613,3);
INSERT INTO INTERPRETE VALUES (207,7478,613,4);
INSERT INTO INTERPRETE VALUES (207,7479,613,5);
INSERT INTO INTERPRETE VALUES (207,7480,613,6);
INSERT INTO INTERPRETE VALUES (207,7464,613,7);
INSERT INTO INTERPRETE VALUES (207,7482,613,8);
INSERT INTO INTERPRETE VALUES (207,7483,613,9);
INSERT INTO INTERPRETE VALUES (207,7484,613,10);
INSERT INTO INTERPRETE VALUES (207,7485,613,11);
INSERT INTO INTERPRETE VALUES (207,7487,613,13);
INSERT INTO INTERPRETE VALUES (207,7488,613,14);
INSERT INTO INTERPRETE VALUES (207,7489,613,15);
INSERT INTO INTERPRETE VALUES (207,7490,613,16);
INSERT INTO INTERPRETE VALUES (207,7491,613,17);
INSERT INTO INTERPRETE VALUES (222,7492,614,1);
INSERT INTO INTERPRETE VALUES (222,7493,614,2);
INSERT INTO INTERPRETE VALUES (222,7494,614,3);
INSERT INTO INTERPRETE VALUES (222,7495,614,4);
INSERT INTO INTERPRETE VALUES (222,7496,614,5);
INSERT INTO INTERPRETE VALUES (222,7497,614,6);
INSERT INTO INTERPRETE VALUES (222,7498,614,7);
INSERT INTO INTERPRETE VALUES (222,7499,614,8);
INSERT INTO INTERPRETE VALUES (222,7500,614,9);
INSERT INTO INTERPRETE VALUES (222,7501,614,10);
INSERT INTO INTERPRETE VALUES (222,7503,614,12);
INSERT INTO INTERPRETE VALUES (222,7504,614,13);
INSERT INTO INTERPRETE VALUES (222,7505,614,14);
INSERT INTO INTERPRETE VALUES (222,7506,614,15);
INSERT INTO INTERPRETE VALUES (223,7507,615,1);
INSERT INTO INTERPRETE VALUES (223,7508,615,2);
INSERT INTO INTERPRETE VALUES (223,7509,615,3);
INSERT INTO INTERPRETE VALUES (223,7510,615,4);
INSERT INTO INTERPRETE VALUES (223,7511,615,5);
INSERT INTO INTERPRETE VALUES (223,7512,615,6);
INSERT INTO INTERPRETE VALUES (223,7513,615,7);
INSERT INTO INTERPRETE VALUES (223,7514,615,8);
INSERT INTO INTERPRETE VALUES (223,7515,615,9);
INSERT INTO INTERPRETE VALUES (223,7516,615,10);
INSERT INTO INTERPRETE VALUES (223,7517,615,11);
INSERT INTO INTERPRETE VALUES (223,7518,615,12);
INSERT INTO INTERPRETE VALUES (223,7519,615,13);
INSERT INTO INTERPRETE VALUES (223,7520,615,14);
INSERT INTO INTERPRETE VALUES (224,7521,616,1);
INSERT INTO INTERPRETE VALUES (224,7522,616,2);
INSERT INTO INTERPRETE VALUES (224,7523,616,3);
INSERT INTO INTERPRETE VALUES (224,7524,616,4);
INSERT INTO INTERPRETE VALUES (224,7525,616,5);
INSERT INTO INTERPRETE VALUES (207,7486,613,12);
INSERT INTO INTERPRETE VALUES (224,7526,616,6);
INSERT INTO INTERPRETE VALUES (224,7527,616,7);
INSERT INTO INTERPRETE VALUES (224,7528,616,8);
INSERT INTO INTERPRETE VALUES (224,7529,616,9);
INSERT INTO INTERPRETE VALUES (224,7530,616,10);
INSERT INTO INTERPRETE VALUES (224,7531,616,11);
INSERT INTO INTERPRETE VALUES (224,7532,616,12);
INSERT INTO INTERPRETE VALUES (224,7533,616,13);
INSERT INTO INTERPRETE VALUES (205,7534,617,1);
INSERT INTO INTERPRETE VALUES (205,7535,617,2);
INSERT INTO INTERPRETE VALUES (205,7536,617,3);
INSERT INTO INTERPRETE VALUES (205,6883,617,4);
INSERT INTO INTERPRETE VALUES (205,7538,617,5);
INSERT INTO INTERPRETE VALUES (205,7539,617,6);
INSERT INTO INTERPRETE VALUES (205,7540,617,7);
INSERT INTO INTERPRETE VALUES (205,7541,617,8);
INSERT INTO INTERPRETE VALUES (205,7542,617,9);
INSERT INTO INTERPRETE VALUES (205,7543,617,10);
INSERT INTO INTERPRETE VALUES (205,7544,617,11);
INSERT INTO INTERPRETE VALUES (205,7545,617,12);
INSERT INTO INTERPRETE VALUES (205,7546,617,13);
INSERT INTO INTERPRETE VALUES (205,7547,617,14);
INSERT INTO INTERPRETE VALUES (225,7548,618,1);
INSERT INTO INTERPRETE VALUES (225,7549,618,2);
INSERT INTO INTERPRETE VALUES (225,7550,618,3);
INSERT INTO INTERPRETE VALUES (225,7551,618,4);
INSERT INTO INTERPRETE VALUES (225,7552,618,5);
INSERT INTO INTERPRETE VALUES (225,7553,618,6);
INSERT INTO INTERPRETE VALUES (225,7554,618,7);
INSERT INTO INTERPRETE VALUES (225,7555,618,8);
INSERT INTO INTERPRETE VALUES (225,7556,618,9);
INSERT INTO INTERPRETE VALUES (226,7557,619,1);
INSERT INTO INTERPRETE VALUES (226,7558,619,2);
INSERT INTO INTERPRETE VALUES (226,7559,619,3);
INSERT INTO INTERPRETE VALUES (226,7560,619,4);
INSERT INTO INTERPRETE VALUES (226,7561,619,5);
INSERT INTO INTERPRETE VALUES (226,7562,619,6);
INSERT INTO INTERPRETE VALUES (226,7563,619,7);
INSERT INTO INTERPRETE VALUES (226,7564,619,8);
INSERT INTO INTERPRETE VALUES (226,7565,619,9);
INSERT INTO INTERPRETE VALUES (227,7567,620,1);
INSERT INTO INTERPRETE VALUES (227,7568,620,2);
INSERT INTO INTERPRETE VALUES (227,7569,620,3);
INSERT INTO INTERPRETE VALUES (227,7570,620,4);
INSERT INTO INTERPRETE VALUES (227,7571,620,5);
INSERT INTO INTERPRETE VALUES (227,7572,620,6);
INSERT INTO INTERPRETE VALUES (227,7573,620,7);
INSERT INTO INTERPRETE VALUES (227,7574,620,8);
INSERT INTO INTERPRETE VALUES (227,7575,620,9);
INSERT INTO INTERPRETE VALUES (227,7576,620,10);
INSERT INTO INTERPRETE VALUES (227,7577,620,11);
INSERT INTO INTERPRETE VALUES (227,7578,620,12);
INSERT INTO INTERPRETE VALUES (227,7579,620,13);
INSERT INTO INTERPRETE VALUES (227,7580,620,14);
INSERT INTO INTERPRETE VALUES (227,7581,620,15);
INSERT INTO INTERPRETE VALUES (227,7582,620,16);
INSERT INTO INTERPRETE VALUES (220,7592,622,1);
INSERT INTO INTERPRETE VALUES (220,7593,622,2);
INSERT INTO INTERPRETE VALUES (220,7594,622,3);
INSERT INTO INTERPRETE VALUES (220,7595,622,4);
INSERT INTO INTERPRETE VALUES (220,7596,622,5);
INSERT INTO INTERPRETE VALUES (220,7597,622,6);
INSERT INTO INTERPRETE VALUES (220,7598,622,7);
INSERT INTO INTERPRETE VALUES (220,7599,622,8);
INSERT INTO INTERPRETE VALUES (196,7363,623,2);
INSERT INTO INTERPRETE VALUES (196,7602,623,3);
INSERT INTO INTERPRETE VALUES (196,7603,623,4);
INSERT INTO INTERPRETE VALUES (196,7604,623,5);
INSERT INTO INTERPRETE VALUES (196,7605,623,6);
INSERT INTO INTERPRETE VALUES (196,7606,623,7);
INSERT INTO INTERPRETE VALUES (196,7607,623,8);
INSERT INTO INTERPRETE VALUES (196,7608,623,9);
INSERT INTO INTERPRETE VALUES (196,7609,623,10);
INSERT INTO INTERPRETE VALUES (196,7610,623,11);
INSERT INTO INTERPRETE VALUES (220,7118,624,1);
INSERT INTO INTERPRETE VALUES (220,7612,624,2);
INSERT INTO INTERPRETE VALUES (220,7254,624,3);
INSERT INTO INTERPRETE VALUES (220,7614,624,4);
INSERT INTO INTERPRETE VALUES (220,7615,624,5);
INSERT INTO INTERPRETE VALUES (196,7360,623,1);
INSERT INTO INTERPRETE VALUES (229,7632,626,1);
INSERT INTO INTERPRETE VALUES (229,7633,626,2);
INSERT INTO INTERPRETE VALUES (229,7634,626,3);
INSERT INTO INTERPRETE VALUES (229,7635,626,4);
INSERT INTO INTERPRETE VALUES (229,7636,626,5);
INSERT INTO INTERPRETE VALUES (229,7637,626,6);
INSERT INTO INTERPRETE VALUES (229,7638,626,7);
INSERT INTO INTERPRETE VALUES (229,7639,626,8);
INSERT INTO INTERPRETE VALUES (229,7640,626,9);
INSERT INTO INTERPRETE VALUES (229,7641,626,10);
INSERT INTO INTERPRETE VALUES (229,7642,626,11);
INSERT INTO INTERPRETE VALUES (229,7643,626,12);
INSERT INTO INTERPRETE VALUES (196,7644,627,1);
INSERT INTO INTERPRETE VALUES (196,7645,627,2);
INSERT INTO INTERPRETE VALUES (196,7646,627,3);
INSERT INTO INTERPRETE VALUES (196,7647,627,4);
INSERT INTO INTERPRETE VALUES (196,7648,627,5);
INSERT INTO INTERPRETE VALUES (196,7649,627,6);
INSERT INTO INTERPRETE VALUES (196,7650,627,7);
INSERT INTO INTERPRETE VALUES (196,7651,627,8);
INSERT INTO INTERPRETE VALUES (196,6985,627,9);
INSERT INTO INTERPRETE VALUES (196,7413,627,10);
INSERT INTO INTERPRETE VALUES (196,7090,627,11);
INSERT INTO INTERPRETE VALUES (196,7655,627,12);
INSERT INTO INTERPRETE VALUES (230,7657,628,2);
INSERT INTO INTERPRETE VALUES (230,7658,628,3);
INSERT INTO INTERPRETE VALUES (230,7659,628,4);
INSERT INTO INTERPRETE VALUES (230,7661,628,6);
INSERT INTO INTERPRETE VALUES (230,7662,628,7);
INSERT INTO INTERPRETE VALUES (230,7663,628,8);
INSERT INTO INTERPRETE VALUES (230,7664,628,9);
INSERT INTO INTERPRETE VALUES (230,7665,628,10);
INSERT INTO INTERPRETE VALUES (230,7666,628,11);
INSERT INTO INTERPRETE VALUES (231,7668,629,1);
INSERT INTO INTERPRETE VALUES (231,7669,629,2);
INSERT INTO INTERPRETE VALUES (231,7634,629,3);
INSERT INTO INTERPRETE VALUES (231,7671,629,4);
INSERT INTO INTERPRETE VALUES (231,7672,629,5);
INSERT INTO INTERPRETE VALUES (231,7673,629,6);
INSERT INTO INTERPRETE VALUES (231,7674,629,7);
INSERT INTO INTERPRETE VALUES (231,7675,629,8);
INSERT INTO INTERPRETE VALUES (231,7676,629,9);
INSERT INTO INTERPRETE VALUES (231,7677,629,10);
INSERT INTO INTERPRETE VALUES (231,7678,629,11);
INSERT INTO INTERPRETE VALUES (231,7679,629,12);
INSERT INTO INTERPRETE VALUES (223,7680,630,1);
INSERT INTO INTERPRETE VALUES (223,7681,630,2);
INSERT INTO INTERPRETE VALUES (223,7682,630,3);
INSERT INTO INTERPRETE VALUES (223,7683,630,4);
INSERT INTO INTERPRETE VALUES (223,7684,630,5);
INSERT INTO INTERPRETE VALUES (223,7685,630,6);
INSERT INTO INTERPRETE VALUES (223,7686,630,7);
INSERT INTO INTERPRETE VALUES (223,7687,630,8);
INSERT INTO INTERPRETE VALUES (223,7688,630,9);
INSERT INTO INTERPRETE VALUES (223,7689,630,10);
INSERT INTO INTERPRETE VALUES (223,7690,630,11);
INSERT INTO INTERPRETE VALUES (223,7691,630,12);
INSERT INTO INTERPRETE VALUES (223,7692,630,13);
INSERT INTO INTERPRETE VALUES (223,7693,630,14);
INSERT INTO INTERPRETE VALUES (232,7694,631,1);
INSERT INTO INTERPRETE VALUES (232,7695,631,2);
INSERT INTO INTERPRETE VALUES (232,7696,631,3);
INSERT INTO INTERPRETE VALUES (232,7697,631,4);
INSERT INTO INTERPRETE VALUES (232,7698,631,5);
INSERT INTO INTERPRETE VALUES (232,7699,631,6);
INSERT INTO INTERPRETE VALUES (232,7700,631,7);
INSERT INTO INTERPRETE VALUES (232,7701,631,8);
INSERT INTO INTERPRETE VALUES (232,7702,631,9);
INSERT INTO INTERPRETE VALUES (232,7703,631,10);
INSERT INTO INTERPRETE VALUES (232,7704,631,11);
INSERT INTO INTERPRETE VALUES (232,7705,631,12);
INSERT INTO INTERPRETE VALUES (232,7706,631,13);
INSERT INTO INTERPRETE VALUES (233,7707,632,1);
INSERT INTO INTERPRETE VALUES (233,7708,632,2);
INSERT INTO INTERPRETE VALUES (233,7709,632,3);
INSERT INTO INTERPRETE VALUES (233,7710,632,4);
INSERT INTO INTERPRETE VALUES (233,7711,632,5);
INSERT INTO INTERPRETE VALUES (233,7712,632,6);
INSERT INTO INTERPRETE VALUES (233,7713,632,7);
INSERT INTO INTERPRETE VALUES (233,7714,632,8);
INSERT INTO INTERPRETE VALUES (233,7715,632,9);
INSERT INTO INTERPRETE VALUES (233,7716,632,10);
INSERT INTO INTERPRETE VALUES (233,7717,632,11);
INSERT INTO INTERPRETE VALUES (233,7718,632,12);
INSERT INTO INTERPRETE VALUES (208,7719,633,1);
INSERT INTO INTERPRETE VALUES (208,7308,633,2);
INSERT INTO INTERPRETE VALUES (208,7721,633,3);
INSERT INTO INTERPRETE VALUES (208,7302,633,4);
INSERT INTO INTERPRETE VALUES (208,7298,633,5);
INSERT INTO INTERPRETE VALUES (208,7725,633,7);
INSERT INTO INTERPRETE VALUES (208,7726,633,8);
INSERT INTO INTERPRETE VALUES (208,7727,633,9);
INSERT INTO INTERPRETE VALUES (208,7729,633,11);
INSERT INTO INTERPRETE VALUES (208,7731,633,13);
INSERT INTO INTERPRETE VALUES (208,7301,633,14);
INSERT INTO INTERPRETE VALUES (208,7733,633,15);
INSERT INTO INTERPRETE VALUES (208,7734,633,16);
INSERT INTO INTERPRETE VALUES (208,7308,634,2);
INSERT INTO INTERPRETE VALUES (208,7739,634,4);
INSERT INTO INTERPRETE VALUES (208,7742,634,7);
INSERT INTO INTERPRETE VALUES (208,7302,634,10);
INSERT INTO INTERPRETE VALUES (208,7131,634,11);
INSERT INTO INTERPRETE VALUES (223,7748,635,1);
INSERT INTO INTERPRETE VALUES (223,7749,635,2);
INSERT INTO INTERPRETE VALUES (223,7750,635,3);
INSERT INTO INTERPRETE VALUES (223,7751,635,4);
INSERT INTO INTERPRETE VALUES (223,7752,635,5);
INSERT INTO INTERPRETE VALUES (223,7753,635,6);
INSERT INTO INTERPRETE VALUES (223,7754,635,7);
INSERT INTO INTERPRETE VALUES (223,7755,635,8);
INSERT INTO INTERPRETE VALUES (223,7756,635,9);
INSERT INTO INTERPRETE VALUES (223,7757,635,10);
INSERT INTO INTERPRETE VALUES (223,7758,635,11);
INSERT INTO INTERPRETE VALUES (223,7759,635,12);
INSERT INTO INTERPRETE VALUES (223,7760,635,13);
INSERT INTO INTERPRETE VALUES (223,7761,635,14);
INSERT INTO INTERPRETE VALUES (223,7762,635,15);
INSERT INTO INTERPRETE VALUES (223,7682,635,16);
INSERT INTO INTERPRETE VALUES (223,7687,635,17);
INSERT INTO INTERPRETE VALUES (208,7305,633,12);
INSERT INTO INTERPRETE VALUES (208,7140,634,9);
INSERT INTO INTERPRETE VALUES (223,7765,635,18);
INSERT INTO INTERPRETE VALUES (234,7640,636,1);
INSERT INTO INTERPRETE VALUES (234,7767,636,2);
INSERT INTO INTERPRETE VALUES (234,7768,636,3);
INSERT INTO INTERPRETE VALUES (234,7634,636,4);
INSERT INTO INTERPRETE VALUES (234,7770,636,5);
INSERT INTO INTERPRETE VALUES (234,7771,636,6);
INSERT INTO INTERPRETE VALUES (234,7772,636,7);
INSERT INTO INTERPRETE VALUES (234,7773,636,8);
INSERT INTO INTERPRETE VALUES (234,7774,636,9);
INSERT INTO INTERPRETE VALUES (234,7775,636,10);
INSERT INTO INTERPRETE VALUES (234,7776,636,11);
INSERT INTO INTERPRETE VALUES (234,7777,636,12);
INSERT INTO INTERPRETE VALUES (234,7778,636,13);
INSERT INTO INTERPRETE VALUES (234,7779,636,14);
INSERT INTO INTERPRETE VALUES (235,7780,637,1);
INSERT INTO INTERPRETE VALUES (235,7781,637,2);
INSERT INTO INTERPRETE VALUES (235,7782,637,3);
INSERT INTO INTERPRETE VALUES (235,7783,637,4);
INSERT INTO INTERPRETE VALUES (235,7784,637,5);
INSERT INTO INTERPRETE VALUES (235,7785,637,6);
INSERT INTO INTERPRETE VALUES (235,7786,637,7);
INSERT INTO INTERPRETE VALUES (235,7787,637,8);
INSERT INTO INTERPRETE VALUES (235,7788,637,9);
INSERT INTO INTERPRETE VALUES (235,7789,637,10);
INSERT INTO INTERPRETE VALUES (235,7790,637,11);
INSERT INTO INTERPRETE VALUES (235,7791,637,12);
INSERT INTO INTERPRETE VALUES (235,7792,637,13);
INSERT INTO INTERPRETE VALUES (196,7793,638,1);
INSERT INTO INTERPRETE VALUES (196,7419,638,2);
INSERT INTO INTERPRETE VALUES (196,7795,638,3);
INSERT INTO INTERPRETE VALUES (196,7796,638,4);
INSERT INTO INTERPRETE VALUES (196,7797,638,5);
INSERT INTO INTERPRETE VALUES (196,7798,638,6);
INSERT INTO INTERPRETE VALUES (196,7414,638,7);
INSERT INTO INTERPRETE VALUES (196,7800,638,8);
INSERT INTO INTERPRETE VALUES (196,7801,638,9);
INSERT INTO INTERPRETE VALUES (196,7802,638,10);
INSERT INTO INTERPRETE VALUES (196,7803,638,11);
INSERT INTO INTERPRETE VALUES (196,7804,638,12);
INSERT INTO INTERPRETE VALUES (196,7805,638,13);
INSERT INTO INTERPRETE VALUES (196,7806,638,14);
INSERT INTO INTERPRETE VALUES (196,7807,638,15);
INSERT INTO INTERPRETE VALUES (208,7808,639,1);
INSERT INTO INTERPRETE VALUES (208,7809,639,2);
INSERT INTO INTERPRETE VALUES (208,7814,639,7);
INSERT INTO INTERPRETE VALUES (208,7817,639,10);
INSERT INTO INTERPRETE VALUES (207,7819,640,1);
INSERT INTO INTERPRETE VALUES (207,7820,640,2);
INSERT INTO INTERPRETE VALUES (207,7821,640,3);
INSERT INTO INTERPRETE VALUES (207,7822,640,4);
INSERT INTO INTERPRETE VALUES (207,7823,640,5);
INSERT INTO INTERPRETE VALUES (207,7824,640,6);
INSERT INTO INTERPRETE VALUES (207,7825,640,7);
INSERT INTO INTERPRETE VALUES (207,7826,640,8);
INSERT INTO INTERPRETE VALUES (207,7827,640,9);
INSERT INTO INTERPRETE VALUES (207,7828,640,10);
INSERT INTO INTERPRETE VALUES (207,7829,640,11);
INSERT INTO INTERPRETE VALUES (207,7830,640,12);
INSERT INTO INTERPRETE VALUES (236,7831,641,1);
INSERT INTO INTERPRETE VALUES (236,7832,641,2);
INSERT INTO INTERPRETE VALUES (236,7833,641,3);
INSERT INTO INTERPRETE VALUES (236,7834,641,4);
INSERT INTO INTERPRETE VALUES (236,7835,641,5);
INSERT INTO INTERPRETE VALUES (236,7836,641,6);
INSERT INTO INTERPRETE VALUES (236,7837,641,7);
INSERT INTO INTERPRETE VALUES (236,7838,641,8);
INSERT INTO INTERPRETE VALUES (236,7839,641,9);
INSERT INTO INTERPRETE VALUES (236,7840,641,10);
INSERT INTO INTERPRETE VALUES (208,7816,639,9);
INSERT INTO INTERPRETE VALUES (208,7812,639,5);
INSERT INTO INTERPRETE VALUES (236,7841,641,11);
INSERT INTO INTERPRETE VALUES (236,7842,641,12);
INSERT INTO INTERPRETE VALUES (236,7843,641,13);
INSERT INTO INTERPRETE VALUES (236,7844,641,14);
INSERT INTO INTERPRETE VALUES (236,7845,641,15);
INSERT INTO INTERPRETE VALUES (236,7846,641,16);
INSERT INTO INTERPRETE VALUES (236,7847,641,17);
INSERT INTO INTERPRETE VALUES (236,7848,641,18);
INSERT INTO INTERPRETE VALUES (237,7849,642,1);
INSERT INTO INTERPRETE VALUES (237,7850,642,2);
INSERT INTO INTERPRETE VALUES (237,7851,642,3);
INSERT INTO INTERPRETE VALUES (237,7852,642,4);
INSERT INTO INTERPRETE VALUES (237,7853,642,5);
INSERT INTO INTERPRETE VALUES (237,7854,642,6);
INSERT INTO INTERPRETE VALUES (237,7855,642,7);
INSERT INTO INTERPRETE VALUES (237,7856,642,8);
INSERT INTO INTERPRETE VALUES (237,7857,642,9);
INSERT INTO INTERPRETE VALUES (237,7858,642,10);
INSERT INTO INTERPRETE VALUES (237,7859,642,11);
INSERT INTO INTERPRETE VALUES (237,7860,642,12);
INSERT INTO INTERPRETE VALUES (237,7861,642,13);
INSERT INTO INTERPRETE VALUES (237,7862,642,14);
INSERT INTO INTERPRETE VALUES (237,7863,642,15);
INSERT INTO INTERPRETE VALUES (237,7864,642,16);
INSERT INTO INTERPRETE VALUES (237,7865,642,17);
INSERT INTO INTERPRETE VALUES (237,7866,642,18);
INSERT INTO INTERPRETE VALUES (237,7867,642,19);
INSERT INTO INTERPRETE VALUES (237,7868,642,20);
INSERT INTO INTERPRETE VALUES (237,7869,642,21);
INSERT INTO INTERPRETE VALUES (237,7870,642,22);
INSERT INTO INTERPRETE VALUES (237,7871,642,23);
INSERT INTO INTERPRETE VALUES (237,7872,642,24);
INSERT INTO INTERPRETE VALUES (237,7873,642,25);
INSERT INTO INTERPRETE VALUES (237,7874,642,26);
INSERT INTO INTERPRETE VALUES (237,7875,642,27);
INSERT INTO INTERPRETE VALUES (236,7876,643,1);
INSERT INTO INTERPRETE VALUES (236,7877,643,2);
INSERT INTO INTERPRETE VALUES (236,7878,643,3);
INSERT INTO INTERPRETE VALUES (236,7879,643,4);
INSERT INTO INTERPRETE VALUES (236,7880,643,5);
INSERT INTO INTERPRETE VALUES (236,7881,643,6);
INSERT INTO INTERPRETE VALUES (236,7882,643,7);
INSERT INTO INTERPRETE VALUES (236,7883,643,8);
INSERT INTO INTERPRETE VALUES (236,7884,643,9);
INSERT INTO INTERPRETE VALUES (236,7885,643,10);
INSERT INTO INTERPRETE VALUES (236,7886,643,11);
INSERT INTO INTERPRETE VALUES (236,7887,643,12);
INSERT INTO INTERPRETE VALUES (236,7888,643,13);
INSERT INTO INTERPRETE VALUES (236,7889,643,14);
INSERT INTO INTERPRETE VALUES (236,7890,643,15);
INSERT INTO INTERPRETE VALUES (236,7891,643,16);
INSERT INTO INTERPRETE VALUES (236,7892,643,17);
INSERT INTO INTERPRETE VALUES (236,7893,643,18);
INSERT INTO INTERPRETE VALUES (238,7894,644,1);
INSERT INTO INTERPRETE VALUES (238,7895,644,2);
INSERT INTO INTERPRETE VALUES (238,7896,644,3);
INSERT INTO INTERPRETE VALUES (238,7897,644,4);
INSERT INTO INTERPRETE VALUES (238,7898,644,5);
INSERT INTO INTERPRETE VALUES (238,7899,644,6);
INSERT INTO INTERPRETE VALUES (238,7900,644,7);
INSERT INTO INTERPRETE VALUES (238,7901,644,8);
INSERT INTO INTERPRETE VALUES (238,7902,644,9);
INSERT INTO INTERPRETE VALUES (238,7903,644,10);
INSERT INTO INTERPRETE VALUES (238,7904,644,11);
INSERT INTO INTERPRETE VALUES (238,7905,644,12);
INSERT INTO INTERPRETE VALUES (238,7906,644,13);
INSERT INTO INTERPRETE VALUES (217,7907,645,1);
INSERT INTO INTERPRETE VALUES (217,7908,645,2);
INSERT INTO INTERPRETE VALUES (217,7909,645,3);
INSERT INTO INTERPRETE VALUES (217,7910,645,4);
INSERT INTO INTERPRETE VALUES (217,7911,645,5);
INSERT INTO INTERPRETE VALUES (217,7912,645,6);
INSERT INTO INTERPRETE VALUES (217,7913,645,7);
INSERT INTO INTERPRETE VALUES (217,7914,645,8);
INSERT INTO INTERPRETE VALUES (217,7915,645,9);
INSERT INTO INTERPRETE VALUES (238,7916,646,1);
INSERT INTO INTERPRETE VALUES (238,7917,646,2);
INSERT INTO INTERPRETE VALUES (238,7918,646,3);
INSERT INTO INTERPRETE VALUES (238,7919,646,4);
INSERT INTO INTERPRETE VALUES (238,7920,646,5);
INSERT INTO INTERPRETE VALUES (238,7921,646,6);
INSERT INTO INTERPRETE VALUES (238,7922,646,7);
INSERT INTO INTERPRETE VALUES (238,7923,646,8);
INSERT INTO INTERPRETE VALUES (238,7924,646,9);
INSERT INTO INTERPRETE VALUES (238,7925,646,10);
INSERT INTO INTERPRETE VALUES (238,7926,646,11);
INSERT INTO INTERPRETE VALUES (238,7927,646,12);
INSERT INTO INTERPRETE VALUES (238,7928,646,13);
INSERT INTO INTERPRETE VALUES (238,7929,646,14);
INSERT INTO INTERPRETE VALUES (238,7930,647,1);
INSERT INTO INTERPRETE VALUES (238,7931,647,2);
INSERT INTO INTERPRETE VALUES (238,7932,647,3);
INSERT INTO INTERPRETE VALUES (238,7933,647,4);
INSERT INTO INTERPRETE VALUES (238,7934,647,5);
INSERT INTO INTERPRETE VALUES (238,7935,647,6);
INSERT INTO INTERPRETE VALUES (238,7936,647,7);
INSERT INTO INTERPRETE VALUES (238,7937,647,8);
INSERT INTO INTERPRETE VALUES (238,7938,647,9);
INSERT INTO INTERPRETE VALUES (238,7939,647,10);
INSERT INTO INTERPRETE VALUES (238,7940,647,11);
INSERT INTO INTERPRETE VALUES (238,7941,647,12);
INSERT INTO INTERPRETE VALUES (238,7942,648,1);
INSERT INTO INTERPRETE VALUES (238,7943,648,2);
INSERT INTO INTERPRETE VALUES (238,7944,648,3);
INSERT INTO INTERPRETE VALUES (238,7945,648,4);
INSERT INTO INTERPRETE VALUES (238,7946,648,5);
INSERT INTO INTERPRETE VALUES (238,7947,648,6);
INSERT INTO INTERPRETE VALUES (238,7948,648,7);
INSERT INTO INTERPRETE VALUES (238,7949,648,8);
INSERT INTO INTERPRETE VALUES (238,7950,648,9);
INSERT INTO INTERPRETE VALUES (238,7951,648,10);
INSERT INTO INTERPRETE VALUES (238,7952,648,11);
INSERT INTO INTERPRETE VALUES (238,7953,648,12);
INSERT INTO INTERPRETE VALUES (233,7954,649,1);
INSERT INTO INTERPRETE VALUES (233,7955,649,2);
INSERT INTO INTERPRETE VALUES (233,7956,649,3);
INSERT INTO INTERPRETE VALUES (233,7957,649,4);
INSERT INTO INTERPRETE VALUES (233,7958,649,5);
INSERT INTO INTERPRETE VALUES (233,7959,649,6);
INSERT INTO INTERPRETE VALUES (233,7960,649,7);
INSERT INTO INTERPRETE VALUES (233,7961,649,8);
INSERT INTO INTERPRETE VALUES (233,7962,649,9);
INSERT INTO INTERPRETE VALUES (233,7963,649,10);
INSERT INTO INTERPRETE VALUES (230,7964,650,1);
INSERT INTO INTERPRETE VALUES (230,7965,650,2);
INSERT INTO INTERPRETE VALUES (230,7966,650,3);
INSERT INTO INTERPRETE VALUES (230,7967,650,4);
INSERT INTO INTERPRETE VALUES (230,7968,650,5);
INSERT INTO INTERPRETE VALUES (230,7969,650,6);
INSERT INTO INTERPRETE VALUES (230,7970,650,7);
INSERT INTO INTERPRETE VALUES (230,7971,650,8);
INSERT INTO INTERPRETE VALUES (230,7972,650,9);
INSERT INTO INTERPRETE VALUES (230,7973,650,10);
INSERT INTO INTERPRETE VALUES (230,7974,650,11);
INSERT INTO INTERPRETE VALUES (230,7975,650,12);
INSERT INTO INTERPRETE VALUES (230,7976,651,1);
INSERT INTO INTERPRETE VALUES (230,7977,651,2);
INSERT INTO INTERPRETE VALUES (230,7978,651,3);
INSERT INTO INTERPRETE VALUES (230,7979,651,4);
INSERT INTO INTERPRETE VALUES (230,7980,651,5);
INSERT INTO INTERPRETE VALUES (230,7985,651,10);
INSERT INTO INTERPRETE VALUES (230,7986,651,11);
INSERT INTO INTERPRETE VALUES (230,7987,651,12);
INSERT INTO INTERPRETE VALUES (240,7988,652,1);
INSERT INTO INTERPRETE VALUES (240,7989,652,2);
INSERT INTO INTERPRETE VALUES (240,7990,652,3);
INSERT INTO INTERPRETE VALUES (240,7991,652,4);
INSERT INTO INTERPRETE VALUES (240,7992,652,5);
INSERT INTO INTERPRETE VALUES (240,7993,652,6);
INSERT INTO INTERPRETE VALUES (240,7994,652,7);
INSERT INTO INTERPRETE VALUES (240,7995,652,8);
INSERT INTO INTERPRETE VALUES (240,7996,652,9);
INSERT INTO INTERPRETE VALUES (240,7997,652,10);
INSERT INTO INTERPRETE VALUES (240,7998,652,11);
INSERT INTO INTERPRETE VALUES (240,7999,652,12);
INSERT INTO INTERPRETE VALUES (240,8000,652,13);
INSERT INTO INTERPRETE VALUES (240,8001,652,14);
INSERT INTO INTERPRETE VALUES (240,8002,652,15);
INSERT INTO INTERPRETE VALUES (235,8003,653,1);
INSERT INTO INTERPRETE VALUES (235,8004,653,2);
INSERT INTO INTERPRETE VALUES (235,8005,653,3);
INSERT INTO INTERPRETE VALUES (235,8006,653,4);
INSERT INTO INTERPRETE VALUES (235,8007,653,5);
INSERT INTO INTERPRETE VALUES (235,8008,653,6);
INSERT INTO INTERPRETE VALUES (235,8009,653,7);
INSERT INTO INTERPRETE VALUES (235,8010,653,8);
INSERT INTO INTERPRETE VALUES (235,8011,653,9);
INSERT INTO INTERPRETE VALUES (235,8012,653,10);
INSERT INTO INTERPRETE VALUES (235,8013,653,11);
INSERT INTO INTERPRETE VALUES (235,8014,653,12);
INSERT INTO INTERPRETE VALUES (235,8015,653,13);
INSERT INTO INTERPRETE VALUES (235,8016,653,14);
INSERT INTO INTERPRETE VALUES (235,8017,653,15);
INSERT INTO INTERPRETE VALUES (235,8018,653,16);
INSERT INTO INTERPRETE VALUES (235,8019,653,17);
INSERT INTO INTERPRETE VALUES (235,8020,653,18);
INSERT INTO INTERPRETE VALUES (235,8021,653,19);
INSERT INTO INTERPRETE VALUES (226,8022,654,1);
INSERT INTO INTERPRETE VALUES (226,8023,654,2);
INSERT INTO INTERPRETE VALUES (226,8024,654,3);
INSERT INTO INTERPRETE VALUES (226,8025,654,4);
INSERT INTO INTERPRETE VALUES (226,8027,654,6);
INSERT INTO INTERPRETE VALUES (226,8028,654,7);
INSERT INTO INTERPRETE VALUES (226,8029,654,8);
INSERT INTO INTERPRETE VALUES (226,8031,654,10);
INSERT INTO INTERPRETE VALUES (226,8032,654,11);
INSERT INTO INTERPRETE VALUES (226,8033,654,12);
INSERT INTO INTERPRETE VALUES (226,8034,654,13);
INSERT INTO INTERPRETE VALUES (226,8035,654,14);
INSERT INTO INTERPRETE VALUES (226,8036,654,15);
INSERT INTO INTERPRETE VALUES (226,8037,654,16);
INSERT INTO INTERPRETE VALUES (226,8038,654,17);
INSERT INTO INTERPRETE VALUES (203,8039,655,1);
INSERT INTO INTERPRETE VALUES (203,8040,655,2);
INSERT INTO INTERPRETE VALUES (203,8041,655,3);
INSERT INTO INTERPRETE VALUES (203,8042,655,4);
INSERT INTO INTERPRETE VALUES (203,8043,655,5);
INSERT INTO INTERPRETE VALUES (203,8044,655,6);
INSERT INTO INTERPRETE VALUES (203,8045,655,7);
INSERT INTO INTERPRETE VALUES (203,8046,655,8);
INSERT INTO INTERPRETE VALUES (203,8047,655,9);
INSERT INTO INTERPRETE VALUES (241,8049,656,2);
INSERT INTO INTERPRETE VALUES (241,8051,656,4);
INSERT INTO INTERPRETE VALUES (241,8052,656,5);
INSERT INTO INTERPRETE VALUES (241,8053,656,6);
INSERT INTO INTERPRETE VALUES (241,8054,656,7);
INSERT INTO INTERPRETE VALUES (241,8055,656,8);
INSERT INTO INTERPRETE VALUES (241,8057,656,10);
INSERT INTO INTERPRETE VALUES (241,8058,656,11);
INSERT INTO INTERPRETE VALUES (241,8059,656,12);
INSERT INTO INTERPRETE VALUES (242,8060,657,1);
INSERT INTO INTERPRETE VALUES (242,8061,657,2);
INSERT INTO INTERPRETE VALUES (242,8062,657,3);
INSERT INTO INTERPRETE VALUES (242,8063,657,4);
INSERT INTO INTERPRETE VALUES (242,8064,657,5);
INSERT INTO INTERPRETE VALUES (242,8065,657,6);
INSERT INTO INTERPRETE VALUES (242,8066,657,7);
INSERT INTO INTERPRETE VALUES (242,8067,657,8);
INSERT INTO INTERPRETE VALUES (242,8068,657,9);
INSERT INTO INTERPRETE VALUES (242,8069,657,10);
INSERT INTO INTERPRETE VALUES (242,8070,657,11);
INSERT INTO INTERPRETE VALUES (242,8071,657,12);
INSERT INTO INTERPRETE VALUES (242,8072,657,13);
INSERT INTO INTERPRETE VALUES (242,8073,657,14);
INSERT INTO INTERPRETE VALUES (196,8084,659,1);
INSERT INTO INTERPRETE VALUES (196,8085,659,2);
INSERT INTO INTERPRETE VALUES (196,8086,659,3);
INSERT INTO INTERPRETE VALUES (196,8087,659,4);
INSERT INTO INTERPRETE VALUES (196,8088,659,5);
INSERT INTO INTERPRETE VALUES (196,8089,659,6);
INSERT INTO INTERPRETE VALUES (196,8090,659,7);
INSERT INTO INTERPRETE VALUES (196,8091,659,8);
INSERT INTO INTERPRETE VALUES (196,8092,659,9);
INSERT INTO INTERPRETE VALUES (196,8093,659,10);
INSERT INTO INTERPRETE VALUES (196,8094,659,11);
INSERT INTO INTERPRETE VALUES (196,8095,659,12);
INSERT INTO INTERPRETE VALUES (196,8096,659,13);
INSERT INTO INTERPRETE VALUES (196,8097,659,14);
INSERT INTO INTERPRETE VALUES (14,8099,660,1);
INSERT INTO INTERPRETE VALUES (14,8100,660,2);
INSERT INTO INTERPRETE VALUES (14,8101,660,3);
INSERT INTO INTERPRETE VALUES (14,8102,660,4);
INSERT INTO INTERPRETE VALUES (14,8103,660,5);
INSERT INTO INTERPRETE VALUES (14,8104,660,6);
INSERT INTO INTERPRETE VALUES (14,8105,660,7);
INSERT INTO INTERPRETE VALUES (14,8106,660,8);
INSERT INTO INTERPRETE VALUES (14,8107,660,9);
INSERT INTO INTERPRETE VALUES (14,8108,660,10);
INSERT INTO INTERPRETE VALUES (14,8109,660,11);
INSERT INTO INTERPRETE VALUES (14,8110,660,12);
INSERT INTO INTERPRETE VALUES (14,288,661,1);
INSERT INTO INTERPRETE VALUES (14,6610,661,2);
INSERT INTO INTERPRETE VALUES (14,8113,661,3);
INSERT INTO INTERPRETE VALUES (14,8114,661,4);
INSERT INTO INTERPRETE VALUES (14,8115,661,5);
INSERT INTO INTERPRETE VALUES (14,8116,661,6);
INSERT INTO INTERPRETE VALUES (14,8117,661,7);
INSERT INTO INTERPRETE VALUES (14,8118,661,8);
INSERT INTO INTERPRETE VALUES (14,8119,661,9);
INSERT INTO INTERPRETE VALUES (14,8120,661,10);
INSERT INTO INTERPRETE VALUES (14,8121,662,1);
INSERT INTO INTERPRETE VALUES (14,8122,662,2);
INSERT INTO INTERPRETE VALUES (14,8123,662,3);
INSERT INTO INTERPRETE VALUES (14,8124,662,4);
INSERT INTO INTERPRETE VALUES (14,8125,662,5);
INSERT INTO INTERPRETE VALUES (14,8126,662,6);
INSERT INTO INTERPRETE VALUES (14,8127,662,7);
INSERT INTO INTERPRETE VALUES (14,8128,662,8);
INSERT INTO INTERPRETE VALUES (14,8129,662,9);
INSERT INTO INTERPRETE VALUES (14,6603,662,10);
INSERT INTO INTERPRETE VALUES (14,8141,664,1);
INSERT INTO INTERPRETE VALUES (14,8142,664,2);
INSERT INTO INTERPRETE VALUES (14,8143,664,3);
INSERT INTO INTERPRETE VALUES (14,8144,664,4);
INSERT INTO INTERPRETE VALUES (14,8145,664,5);
INSERT INTO INTERPRETE VALUES (14,8146,664,6);
INSERT INTO INTERPRETE VALUES (14,8147,664,7);
INSERT INTO INTERPRETE VALUES (14,8148,664,8);
INSERT INTO INTERPRETE VALUES (14,6606,664,9);
INSERT INTO INTERPRETE VALUES (14,8150,664,10);
INSERT INTO INTERPRETE VALUES (244,8151,665,1);
INSERT INTO INTERPRETE VALUES (244,8152,665,2);
INSERT INTO INTERPRETE VALUES (244,8153,665,3);
INSERT INTO INTERPRETE VALUES (244,8154,665,4);
INSERT INTO INTERPRETE VALUES (244,8156,665,6);
INSERT INTO INTERPRETE VALUES (244,8157,665,7);
INSERT INTO INTERPRETE VALUES (244,8158,665,8);
INSERT INTO INTERPRETE VALUES (244,8159,665,9);
INSERT INTO INTERPRETE VALUES (244,8160,665,10);
INSERT INTO INTERPRETE VALUES (244,8161,665,11);
INSERT INTO INTERPRETE VALUES (244,8162,665,12);
INSERT INTO INTERPRETE VALUES (244,7900,666,1);
INSERT INTO INTERPRETE VALUES (244,8164,666,2);
INSERT INTO INTERPRETE VALUES (244,8165,666,3);
INSERT INTO INTERPRETE VALUES (244,8166,666,4);
INSERT INTO INTERPRETE VALUES (244,8167,666,5);
INSERT INTO INTERPRETE VALUES (244,8168,666,6);
INSERT INTO INTERPRETE VALUES (241,8048,656,1);
INSERT INTO INTERPRETE VALUES (241,8050,656,3);
INSERT INTO INTERPRETE VALUES (241,8056,656,9);
INSERT INTO INTERPRETE VALUES (230,7658,667,1);
INSERT INTO INTERPRETE VALUES (230,7969,667,3);
INSERT INTO INTERPRETE VALUES (230,7966,667,4);
INSERT INTO INTERPRETE VALUES (230,8173,667,5);
INSERT INTO INTERPRETE VALUES (230,7663,667,6);
INSERT INTO INTERPRETE VALUES (230,7967,667,7);
INSERT INTO INTERPRETE VALUES (230,7038,667,9);
INSERT INTO INTERPRETE VALUES (230,8178,667,10);
INSERT INTO INTERPRETE VALUES (230,7659,667,11);
INSERT INTO INTERPRETE VALUES (230,7662,667,12);
INSERT INTO INTERPRETE VALUES (230,8181,667,13);
INSERT INTO INTERPRETE VALUES (230,7965,667,15);
INSERT INTO INTERPRETE VALUES (230,7975,667,8);
INSERT INTO INTERPRETE VALUES (14,292,668,1);
INSERT INTO INTERPRETE VALUES (14,6608,668,2);
INSERT INTO INTERPRETE VALUES (14,8188,668,3);
INSERT INTO INTERPRETE VALUES (14,8189,668,4);
INSERT INTO INTERPRETE VALUES (14,291,668,5);
INSERT INTO INTERPRETE VALUES (14,8191,668,6);
INSERT INTO INTERPRETE VALUES (14,6607,668,7);
INSERT INTO INTERPRETE VALUES (14,8193,668,8);
INSERT INTO INTERPRETE VALUES (14,294,668,9);
INSERT INTO INTERPRETE VALUES (14,8195,669,1);
INSERT INTO INTERPRETE VALUES (14,8196,669,2);
INSERT INTO INTERPRETE VALUES (14,8197,669,3);
INSERT INTO INTERPRETE VALUES (14,8198,669,4);
INSERT INTO INTERPRETE VALUES (14,8199,669,5);
INSERT INTO INTERPRETE VALUES (14,8200,669,6);
INSERT INTO INTERPRETE VALUES (14,8201,669,7);
INSERT INTO INTERPRETE VALUES (14,8202,669,8);
INSERT INTO INTERPRETE VALUES (14,8203,669,9);
INSERT INTO INTERPRETE VALUES (14,8204,669,10);
INSERT INTO INTERPRETE VALUES (14,8205,670,1);
INSERT INTO INTERPRETE VALUES (14,8206,670,2);
INSERT INTO INTERPRETE VALUES (14,8207,670,3);
INSERT INTO INTERPRETE VALUES (14,8208,670,4);
INSERT INTO INTERPRETE VALUES (14,8209,670,5);
INSERT INTO INTERPRETE VALUES (14,8210,670,6);
INSERT INTO INTERPRETE VALUES (14,8211,670,7);
INSERT INTO INTERPRETE VALUES (14,8212,670,8);
INSERT INTO INTERPRETE VALUES (14,8213,670,9);
INSERT INTO INTERPRETE VALUES (14,8214,670,10);
INSERT INTO INTERPRETE VALUES (14,8215,670,11);
INSERT INTO INTERPRETE VALUES (230,8225,672,1);
INSERT INTO INTERPRETE VALUES (230,8226,672,2);
INSERT INTO INTERPRETE VALUES (230,8228,672,4);
INSERT INTO INTERPRETE VALUES (230,7981,672,6);
INSERT INTO INTERPRETE VALUES (230,8231,672,7);
INSERT INTO INTERPRETE VALUES (230,8232,672,8);
INSERT INTO INTERPRETE VALUES (230,7984,672,9);
INSERT INTO INTERPRETE VALUES (230,7973,672,10);
INSERT INTO INTERPRETE VALUES (230,7964,672,12);
INSERT INTO INTERPRETE VALUES (230,7978,672,13);
INSERT INTO INTERPRETE VALUES (230,8238,672,14);
INSERT INTO INTERPRETE VALUES (230,7625,672,15);
INSERT INTO INTERPRETE VALUES (230,7980,672,16);
INSERT INTO INTERPRETE VALUES (230,8242,672,18);
INSERT INTO INTERPRETE VALUES (230,8243,672,19);
INSERT INTO INTERPRETE VALUES (246,8244,673,1);
INSERT INTO INTERPRETE VALUES (246,8245,673,2);
INSERT INTO INTERPRETE VALUES (246,8246,673,3);
INSERT INTO INTERPRETE VALUES (246,8247,673,4);
INSERT INTO INTERPRETE VALUES (246,8248,673,5);
INSERT INTO INTERPRETE VALUES (246,8249,673,6);
INSERT INTO INTERPRETE VALUES (246,8250,673,7);
INSERT INTO INTERPRETE VALUES (246,8251,673,8);
INSERT INTO INTERPRETE VALUES (246,8252,673,9);
INSERT INTO INTERPRETE VALUES (246,8253,673,10);
INSERT INTO INTERPRETE VALUES (246,8254,673,11);
INSERT INTO INTERPRETE VALUES (246,8255,673,12);
INSERT INTO INTERPRETE VALUES (246,8256,673,13);
INSERT INTO INTERPRETE VALUES (246,8257,673,14);
INSERT INTO INTERPRETE VALUES (246,8258,673,15);
INSERT INTO INTERPRETE VALUES (246,8259,673,16);
INSERT INTO INTERPRETE VALUES (246,8260,673,17);
INSERT INTO INTERPRETE VALUES (246,8261,673,18);
INSERT INTO INTERPRETE VALUES (246,8262,673,19);
INSERT INTO INTERPRETE VALUES (246,8263,673,20);
INSERT INTO INTERPRETE VALUES (247,8264,674,1);
INSERT INTO INTERPRETE VALUES (247,8265,674,2);
INSERT INTO INTERPRETE VALUES (247,8266,674,3);
INSERT INTO INTERPRETE VALUES (247,8267,674,4);
INSERT INTO INTERPRETE VALUES (247,8268,674,5);
INSERT INTO INTERPRETE VALUES (247,8269,674,6);
INSERT INTO INTERPRETE VALUES (230,8227,672,3);
INSERT INTO INTERPRETE VALUES (230,8229,672,5);
INSERT INTO INTERPRETE VALUES (230,7977,672,11);
INSERT INTO INTERPRETE VALUES (230,7667,667,17);
INSERT INTO INTERPRETE VALUES (247,8270,674,7);
INSERT INTO INTERPRETE VALUES (247,8271,674,8);
INSERT INTO INTERPRETE VALUES (247,8272,674,9);
INSERT INTO INTERPRETE VALUES (247,8273,674,10);
INSERT INTO INTERPRETE VALUES (247,8274,674,11);
INSERT INTO INTERPRETE VALUES (247,8275,674,12);
INSERT INTO INTERPRETE VALUES (247,8276,674,13);
INSERT INTO INTERPRETE VALUES (247,8277,674,14);
INSERT INTO INTERPRETE VALUES (247,8278,674,15);
INSERT INTO INTERPRETE VALUES (247,8279,674,16);
INSERT INTO INTERPRETE VALUES (247,8280,674,17);
INSERT INTO INTERPRETE VALUES (247,8281,674,18);
INSERT INTO INTERPRETE VALUES (247,8282,674,19);
INSERT INTO INTERPRETE VALUES (247,8283,674,20);
INSERT INTO INTERPRETE VALUES (247,8284,675,1);
INSERT INTO INTERPRETE VALUES (247,8285,675,2);
INSERT INTO INTERPRETE VALUES (247,8286,675,3);
INSERT INTO INTERPRETE VALUES (247,8287,675,4);
INSERT INTO INTERPRETE VALUES (247,8288,675,5);
INSERT INTO INTERPRETE VALUES (247,8289,675,6);
INSERT INTO INTERPRETE VALUES (247,8290,675,7);
INSERT INTO INTERPRETE VALUES (247,8291,675,8);
INSERT INTO INTERPRETE VALUES (247,8292,675,9);
INSERT INTO INTERPRETE VALUES (247,8293,675,10);
INSERT INTO INTERPRETE VALUES (247,8294,675,11);
INSERT INTO INTERPRETE VALUES (247,8295,675,12);
INSERT INTO INTERPRETE VALUES (247,8296,675,13);
INSERT INTO INTERPRETE VALUES (247,8297,675,14);
INSERT INTO INTERPRETE VALUES (247,8298,675,15);
INSERT INTO INTERPRETE VALUES (247,8299,675,16);
INSERT INTO INTERPRETE VALUES (247,8300,675,17);
INSERT INTO INTERPRETE VALUES (247,8301,675,18);
INSERT INTO INTERPRETE VALUES (247,8302,675,19);
INSERT INTO INTERPRETE VALUES (247,8303,675,20);
INSERT INTO INTERPRETE VALUES (248,8304,676,1);
INSERT INTO INTERPRETE VALUES (248,8305,676,2);
INSERT INTO INTERPRETE VALUES (248,8306,676,3);
INSERT INTO INTERPRETE VALUES (248,8307,676,4);
INSERT INTO INTERPRETE VALUES (248,8308,676,5);
INSERT INTO INTERPRETE VALUES (248,8309,676,6);
INSERT INTO INTERPRETE VALUES (248,8310,676,7);
INSERT INTO INTERPRETE VALUES (248,8311,676,8);
INSERT INTO INTERPRETE VALUES (248,8312,676,9);
INSERT INTO INTERPRETE VALUES (248,8313,676,10);
INSERT INTO INTERPRETE VALUES (249,8322,677,9);
INSERT INTO INTERPRETE VALUES (249,8323,677,10);
INSERT INTO INTERPRETE VALUES (249,8324,677,11);
INSERT INTO INTERPRETE VALUES (249,8325,677,12);
INSERT INTO INTERPRETE VALUES (249,8326,677,13);
INSERT INTO INTERPRETE VALUES (249,8327,677,14);
INSERT INTO INTERPRETE VALUES (249,8328,677,15);
INSERT INTO INTERPRETE VALUES (249,8329,677,16);
INSERT INTO INTERPRETE VALUES (249,8330,677,17);
INSERT INTO INTERPRETE VALUES (249,8331,677,18);
INSERT INTO INTERPRETE VALUES (250,8332,678,1);
INSERT INTO INTERPRETE VALUES (250,8333,678,2);
INSERT INTO INTERPRETE VALUES (250,8334,678,3);
INSERT INTO INTERPRETE VALUES (250,8335,678,4);
INSERT INTO INTERPRETE VALUES (250,8336,678,5);
INSERT INTO INTERPRETE VALUES (250,8337,678,6);
INSERT INTO INTERPRETE VALUES (250,8338,678,7);
INSERT INTO INTERPRETE VALUES (250,8339,678,8);
INSERT INTO INTERPRETE VALUES (250,8340,678,9);
INSERT INTO INTERPRETE VALUES (250,8341,678,10);
INSERT INTO INTERPRETE VALUES (250,8342,678,11);
INSERT INTO INTERPRETE VALUES (250,8343,678,12);
INSERT INTO INTERPRETE VALUES (250,8344,678,13);
INSERT INTO INTERPRETE VALUES (250,8345,678,14);
INSERT INTO INTERPRETE VALUES (250,8346,678,15);
INSERT INTO INTERPRETE VALUES (250,8347,678,16);
INSERT INTO INTERPRETE VALUES (249,8348,679,1);
INSERT INTO INTERPRETE VALUES (249,8349,679,2);
INSERT INTO INTERPRETE VALUES (249,8350,679,3);
INSERT INTO INTERPRETE VALUES (249,8351,679,4);
INSERT INTO INTERPRETE VALUES (249,8352,679,5);
INSERT INTO INTERPRETE VALUES (249,8330,679,6);
INSERT INTO INTERPRETE VALUES (249,8354,679,7);
INSERT INTO INTERPRETE VALUES (249,8355,679,8);
INSERT INTO INTERPRETE VALUES (249,8356,679,9);
INSERT INTO INTERPRETE VALUES (249,8357,679,10);
INSERT INTO INTERPRETE VALUES (249,8358,679,11);
INSERT INTO INTERPRETE VALUES (249,8359,679,12);
INSERT INTO INTERPRETE VALUES (249,8360,679,13);
INSERT INTO INTERPRETE VALUES (249,8361,679,14);
INSERT INTO INTERPRETE VALUES (249,8362,679,15);
INSERT INTO INTERPRETE VALUES (249,8363,679,16);
INSERT INTO INTERPRETE VALUES (249,8364,679,17);
INSERT INTO INTERPRETE VALUES (249,8365,679,18);
INSERT INTO INTERPRETE VALUES (251,8366,680,1);
INSERT INTO INTERPRETE VALUES (251,8367,680,2);
INSERT INTO INTERPRETE VALUES (252,8368,681,1);
INSERT INTO INTERPRETE VALUES (252,8369,681,2);
INSERT INTO INTERPRETE VALUES (252,8370,681,3);
INSERT INTO INTERPRETE VALUES (252,8371,681,4);
INSERT INTO INTERPRETE VALUES (252,8372,681,5);
INSERT INTO INTERPRETE VALUES (252,8373,681,6);
INSERT INTO INTERPRETE VALUES (252,8374,681,7);
INSERT INTO INTERPRETE VALUES (252,8375,681,8);
INSERT INTO INTERPRETE VALUES (252,8376,681,9);
INSERT INTO INTERPRETE VALUES (252,8377,681,10);
INSERT INTO INTERPRETE VALUES (252,8378,681,11);
INSERT INTO INTERPRETE VALUES (252,8379,681,12);
INSERT INTO INTERPRETE VALUES (252,8380,681,13);
INSERT INTO INTERPRETE VALUES (252,8381,681,14);
INSERT INTO INTERPRETE VALUES (252,8382,681,15);
INSERT INTO INTERPRETE VALUES (252,7132,681,16);
INSERT INTO INTERPRETE VALUES (252,8384,681,17);
INSERT INTO INTERPRETE VALUES (252,8385,681,18);
INSERT INTO INTERPRETE VALUES (253,8386,682,1);
INSERT INTO INTERPRETE VALUES (253,8387,682,2);
INSERT INTO INTERPRETE VALUES (253,8388,682,3);
INSERT INTO INTERPRETE VALUES (253,8389,682,4);
INSERT INTO INTERPRETE VALUES (253,8390,682,5);
INSERT INTO INTERPRETE VALUES (253,8391,682,6);
INSERT INTO INTERPRETE VALUES (253,8392,682,7);
INSERT INTO INTERPRETE VALUES (253,8393,682,8);
INSERT INTO INTERPRETE VALUES (253,8394,682,9);
INSERT INTO INTERPRETE VALUES (253,8395,682,10);
INSERT INTO INTERPRETE VALUES (253,8396,682,11);
INSERT INTO INTERPRETE VALUES (253,8397,682,12);
INSERT INTO INTERPRETE VALUES (253,8398,682,13);
INSERT INTO INTERPRETE VALUES (253,8399,682,14);
INSERT INTO INTERPRETE VALUES (253,8400,682,15);
INSERT INTO INTERPRETE VALUES (253,8401,682,16);
INSERT INTO INTERPRETE VALUES (253,8402,682,17);
INSERT INTO INTERPRETE VALUES (253,8403,682,18);
INSERT INTO INTERPRETE VALUES (253,8404,682,19);
INSERT INTO INTERPRETE VALUES (253,8405,682,20);
INSERT INTO INTERPRETE VALUES (254,8406,683,1);
INSERT INTO INTERPRETE VALUES (254,8407,683,2);
INSERT INTO INTERPRETE VALUES (254,8408,683,3);
INSERT INTO INTERPRETE VALUES (254,8409,683,4);
INSERT INTO INTERPRETE VALUES (254,8410,683,5);
INSERT INTO INTERPRETE VALUES (254,8411,683,6);
INSERT INTO INTERPRETE VALUES (254,8412,683,7);
INSERT INTO INTERPRETE VALUES (254,8413,683,8);
INSERT INTO INTERPRETE VALUES (254,8414,683,9);
INSERT INTO INTERPRETE VALUES (254,8415,683,10);
INSERT INTO INTERPRETE VALUES (254,8416,683,11);
INSERT INTO INTERPRETE VALUES (254,8417,683,12);
INSERT INTO INTERPRETE VALUES (254,8418,683,13);
INSERT INTO INTERPRETE VALUES (254,9184,683,14);
INSERT INTO INTERPRETE VALUES (254,8420,683,15);
INSERT INTO INTERPRETE VALUES (254,8421,683,16);
INSERT INTO INTERPRETE VALUES (254,8422,683,17);
INSERT INTO INTERPRETE VALUES (160,8423,684,1);
INSERT INTO INTERPRETE VALUES (160,8424,684,2);
INSERT INTO INTERPRETE VALUES (160,8426,684,4);
INSERT INTO INTERPRETE VALUES (160,8427,684,5);
INSERT INTO INTERPRETE VALUES (160,8429,684,7);
INSERT INTO INTERPRETE VALUES (160,8430,684,8);
INSERT INTO INTERPRETE VALUES (160,8431,684,9);
INSERT INTO INTERPRETE VALUES (160,8432,684,10);
INSERT INTO INTERPRETE VALUES (160,8433,684,11);
INSERT INTO INTERPRETE VALUES (160,8434,684,12);
INSERT INTO INTERPRETE VALUES (160,5232,684,13);
INSERT INTO INTERPRETE VALUES (160,8436,684,14);
INSERT INTO INTERPRETE VALUES (160,8437,684,15);
INSERT INTO INTERPRETE VALUES (160,8438,684,16);
INSERT INTO INTERPRETE VALUES (160,8439,684,17);
INSERT INTO INTERPRETE VALUES (160,8440,684,18);
INSERT INTO INTERPRETE VALUES (160,5391,684,19);
INSERT INTO INTERPRETE VALUES (255,8442,685,1);
INSERT INTO INTERPRETE VALUES (255,8443,685,2);
INSERT INTO INTERPRETE VALUES (255,8444,685,3);
INSERT INTO INTERPRETE VALUES (255,8445,685,4);
INSERT INTO INTERPRETE VALUES (255,8446,685,5);
INSERT INTO INTERPRETE VALUES (255,8447,685,6);
INSERT INTO INTERPRETE VALUES (255,8448,685,7);
INSERT INTO INTERPRETE VALUES (255,8449,685,8);
INSERT INTO INTERPRETE VALUES (255,8450,685,9);
INSERT INTO INTERPRETE VALUES (256,8477,686,16);
INSERT INTO INTERPRETE VALUES (256,8478,686,17);
INSERT INTO INTERPRETE VALUES (256,8479,686,18);
INSERT INTO INTERPRETE VALUES (168,8480,687,1);
INSERT INTO INTERPRETE VALUES (168,8481,687,2);
INSERT INTO INTERPRETE VALUES (168,5535,687,3);
INSERT INTO INTERPRETE VALUES (168,8483,687,4);
INSERT INTO INTERPRETE VALUES (168,8484,687,5);
INSERT INTO INTERPRETE VALUES (168,8485,687,6);
INSERT INTO INTERPRETE VALUES (168,8486,687,7);
INSERT INTO INTERPRETE VALUES (168,8487,687,8);
INSERT INTO INTERPRETE VALUES (168,8488,687,9);
INSERT INTO INTERPRETE VALUES (168,8489,687,10);
INSERT INTO INTERPRETE VALUES (168,8490,687,11);
INSERT INTO INTERPRETE VALUES (168,2363,687,12);
INSERT INTO INTERPRETE VALUES (168,5541,687,13);
INSERT INTO INTERPRETE VALUES (168,8493,687,14);
INSERT INTO INTERPRETE VALUES (168,8494,687,15);
INSERT INTO INTERPRETE VALUES (168,8495,687,16);
INSERT INTO INTERPRETE VALUES (168,8496,687,17);
INSERT INTO INTERPRETE VALUES (168,8497,687,18);
INSERT INTO INTERPRETE VALUES (168,8498,687,19);
INSERT INTO INTERPRETE VALUES (168,8499,687,20);
INSERT INTO INTERPRETE VALUES (168,8500,687,21);
INSERT INTO INTERPRETE VALUES (257,8501,688,1);
INSERT INTO INTERPRETE VALUES (257,8502,688,2);
INSERT INTO INTERPRETE VALUES (257,8503,688,3);
INSERT INTO INTERPRETE VALUES (257,8504,688,4);
INSERT INTO INTERPRETE VALUES (257,8505,688,5);
INSERT INTO INTERPRETE VALUES (257,8506,688,6);
INSERT INTO INTERPRETE VALUES (257,8507,688,7);
INSERT INTO INTERPRETE VALUES (257,8508,688,8);
INSERT INTO INTERPRETE VALUES (257,8509,688,9);
INSERT INTO INTERPRETE VALUES (257,8510,688,10);
INSERT INTO INTERPRETE VALUES (257,8511,688,11);
INSERT INTO INTERPRETE VALUES (257,8512,688,12);
INSERT INTO INTERPRETE VALUES (257,8513,688,13);
INSERT INTO INTERPRETE VALUES (257,8514,688,14);
INSERT INTO INTERPRETE VALUES (257,8515,688,15);
INSERT INTO INTERPRETE VALUES (257,8516,688,16);
INSERT INTO INTERPRETE VALUES (257,8517,688,17);
INSERT INTO INTERPRETE VALUES (257,8519,688,19);
INSERT INTO INTERPRETE VALUES (257,8520,688,20);
INSERT INTO INTERPRETE VALUES (257,8521,688,21);
INSERT INTO INTERPRETE VALUES (257,8522,688,22);
INSERT INTO INTERPRETE VALUES (216,8524,689,2);
INSERT INTO INTERPRETE VALUES (216,8526,689,4);
INSERT INTO INTERPRETE VALUES (216,8897,689,5);
INSERT INTO INTERPRETE VALUES (216,8528,689,6);
INSERT INTO INTERPRETE VALUES (216,8529,689,7);
INSERT INTO INTERPRETE VALUES (216,8533,689,11);
INSERT INTO INTERPRETE VALUES (216,8537,689,15);
INSERT INTO INTERPRETE VALUES (216,8542,689,20);
INSERT INTO INTERPRETE VALUES (168,8543,690,1);
INSERT INTO INTERPRETE VALUES (168,8544,690,2);
INSERT INTO INTERPRETE VALUES (168,8545,690,3);
INSERT INTO INTERPRETE VALUES (168,8546,690,4);
INSERT INTO INTERPRETE VALUES (168,8547,690,5);
INSERT INTO INTERPRETE VALUES (168,8548,690,6);
INSERT INTO INTERPRETE VALUES (168,8549,690,7);
INSERT INTO INTERPRETE VALUES (168,8550,690,8);
INSERT INTO INTERPRETE VALUES (168,8551,690,9);
INSERT INTO INTERPRETE VALUES (168,8552,690,10);
INSERT INTO INTERPRETE VALUES (168,8553,690,11);
INSERT INTO INTERPRETE VALUES (168,8554,690,12);
INSERT INTO INTERPRETE VALUES (168,8555,690,13);
INSERT INTO INTERPRETE VALUES (168,8556,690,14);
INSERT INTO INTERPRETE VALUES (168,8557,690,15);
INSERT INTO INTERPRETE VALUES (168,8558,690,16);
INSERT INTO INTERPRETE VALUES (168,8559,690,17);
INSERT INTO INTERPRETE VALUES (168,8560,690,18);
INSERT INTO INTERPRETE VALUES (168,8561,690,19);
INSERT INTO INTERPRETE VALUES (168,8562,690,20);
INSERT INTO INTERPRETE VALUES (168,8563,690,21);
INSERT INTO INTERPRETE VALUES (168,8564,690,22);
INSERT INTO INTERPRETE VALUES (258,8565,691,1);
INSERT INTO INTERPRETE VALUES (258,8566,691,2);
INSERT INTO INTERPRETE VALUES (258,8567,691,3);
INSERT INTO INTERPRETE VALUES (258,8568,691,4);
INSERT INTO INTERPRETE VALUES (258,8569,691,5);
INSERT INTO INTERPRETE VALUES (258,8570,691,6);
INSERT INTO INTERPRETE VALUES (258,8571,691,7);
INSERT INTO INTERPRETE VALUES (258,8572,691,8);
INSERT INTO INTERPRETE VALUES (258,8573,691,9);
INSERT INTO INTERPRETE VALUES (258,8574,691,10);
INSERT INTO INTERPRETE VALUES (258,8575,691,11);
INSERT INTO INTERPRETE VALUES (258,8576,691,12);
INSERT INTO INTERPRETE VALUES (258,8577,691,13);
INSERT INTO INTERPRETE VALUES (258,8578,691,14);
INSERT INTO INTERPRETE VALUES (258,8579,691,15);
INSERT INTO INTERPRETE VALUES (258,8580,691,16);
INSERT INTO INTERPRETE VALUES (258,8581,691,17);
INSERT INTO INTERPRETE VALUES (258,8582,691,18);
INSERT INTO INTERPRETE VALUES (258,8583,691,19);
INSERT INTO INTERPRETE VALUES (258,8584,691,20);
INSERT INTO INTERPRETE VALUES (258,8585,691,21);
INSERT INTO INTERPRETE VALUES (258,8586,692,1);
INSERT INTO INTERPRETE VALUES (258,1493,692,2);
INSERT INTO INTERPRETE VALUES (258,8588,692,3);
INSERT INTO INTERPRETE VALUES (258,8589,692,4);
INSERT INTO INTERPRETE VALUES (258,8590,692,5);
INSERT INTO INTERPRETE VALUES (258,8591,692,6);
INSERT INTO INTERPRETE VALUES (258,8592,692,7);
INSERT INTO INTERPRETE VALUES (258,8593,692,8);
INSERT INTO INTERPRETE VALUES (258,8594,692,9);
INSERT INTO INTERPRETE VALUES (258,8595,692,10);
INSERT INTO INTERPRETE VALUES (258,8596,692,11);
INSERT INTO INTERPRETE VALUES (258,8597,692,12);
INSERT INTO INTERPRETE VALUES (258,8598,692,13);
INSERT INTO INTERPRETE VALUES (258,8599,692,14);
INSERT INTO INTERPRETE VALUES (258,8600,692,15);
INSERT INTO INTERPRETE VALUES (258,8601,692,16);
INSERT INTO INTERPRETE VALUES (258,8602,692,17);
INSERT INTO INTERPRETE VALUES (258,8603,692,18);
INSERT INTO INTERPRETE VALUES (258,8604,692,19);
INSERT INTO INTERPRETE VALUES (258,8605,692,20);
INSERT INTO INTERPRETE VALUES (258,8606,692,21);
INSERT INTO INTERPRETE VALUES (258,8607,692,22);
INSERT INTO INTERPRETE VALUES (258,8608,692,23);
INSERT INTO INTERPRETE VALUES (258,8609,692,24);
INSERT INTO INTERPRETE VALUES (258,8610,692,25);
INSERT INTO INTERPRETE VALUES (252,8611,693,1);
INSERT INTO INTERPRETE VALUES (252,8612,693,2);
INSERT INTO INTERPRETE VALUES (252,8613,693,3);
INSERT INTO INTERPRETE VALUES (252,8614,693,4);
INSERT INTO INTERPRETE VALUES (252,8615,693,5);
INSERT INTO INTERPRETE VALUES (252,8616,693,6);
INSERT INTO INTERPRETE VALUES (252,8617,693,7);
INSERT INTO INTERPRETE VALUES (252,8618,693,8);
INSERT INTO INTERPRETE VALUES (252,8619,693,9);
INSERT INTO INTERPRETE VALUES (252,8620,693,10);
INSERT INTO INTERPRETE VALUES (252,8621,693,11);
INSERT INTO INTERPRETE VALUES (252,8622,693,12);
INSERT INTO INTERPRETE VALUES (252,8623,693,13);
INSERT INTO INTERPRETE VALUES (252,8624,693,14);
INSERT INTO INTERPRETE VALUES (252,8625,693,15);
INSERT INTO INTERPRETE VALUES (252,8626,693,16);
INSERT INTO INTERPRETE VALUES (252,8627,693,17);
INSERT INTO INTERPRETE VALUES (252,8628,693,18);
INSERT INTO INTERPRETE VALUES (252,8629,693,19);
INSERT INTO INTERPRETE VALUES (252,8630,693,20);
INSERT INTO INTERPRETE VALUES (252,8631,693,21);
INSERT INTO INTERPRETE VALUES (252,8632,693,22);
INSERT INTO INTERPRETE VALUES (252,8633,693,23);
INSERT INTO INTERPRETE VALUES (252,8634,694,1);
INSERT INTO INTERPRETE VALUES (252,8635,694,2);
INSERT INTO INTERPRETE VALUES (252,7304,694,3);
INSERT INTO INTERPRETE VALUES (252,8637,694,4);
INSERT INTO INTERPRETE VALUES (252,8638,694,5);
INSERT INTO INTERPRETE VALUES (252,8639,694,6);
INSERT INTO INTERPRETE VALUES (252,8640,694,7);
INSERT INTO INTERPRETE VALUES (252,8641,694,8);
INSERT INTO INTERPRETE VALUES (252,8642,694,9);
INSERT INTO INTERPRETE VALUES (252,8643,694,10);
INSERT INTO INTERPRETE VALUES (252,8644,694,11);
INSERT INTO INTERPRETE VALUES (252,8645,694,12);
INSERT INTO INTERPRETE VALUES (252,8646,694,13);
INSERT INTO INTERPRETE VALUES (252,8647,694,14);
INSERT INTO INTERPRETE VALUES (252,8648,694,15);
INSERT INTO INTERPRETE VALUES (252,8649,694,16);
INSERT INTO INTERPRETE VALUES (252,8650,694,17);
INSERT INTO INTERPRETE VALUES (252,8651,694,18);
INSERT INTO INTERPRETE VALUES (252,8652,694,19);
INSERT INTO INTERPRETE VALUES (252,8653,694,20);
INSERT INTO INTERPRETE VALUES (252,8654,694,21);
INSERT INTO INTERPRETE VALUES (259,8655,695,1);
INSERT INTO INTERPRETE VALUES (259,8656,695,2);
INSERT INTO INTERPRETE VALUES (259,8657,695,3);
INSERT INTO INTERPRETE VALUES (259,8658,695,4);
INSERT INTO INTERPRETE VALUES (259,8659,695,5);
INSERT INTO INTERPRETE VALUES (259,8660,695,6);
INSERT INTO INTERPRETE VALUES (259,8661,695,7);
INSERT INTO INTERPRETE VALUES (259,8662,695,8);
INSERT INTO INTERPRETE VALUES (259,8663,695,9);
INSERT INTO INTERPRETE VALUES (259,8664,695,10);
INSERT INTO INTERPRETE VALUES (259,8665,695,11);
INSERT INTO INTERPRETE VALUES (259,8666,695,12);
INSERT INTO INTERPRETE VALUES (259,8667,695,13);
INSERT INTO INTERPRETE VALUES (259,8668,695,14);
INSERT INTO INTERPRETE VALUES (259,8669,695,15);
INSERT INTO INTERPRETE VALUES (259,8670,695,16);
INSERT INTO INTERPRETE VALUES (259,8671,695,17);
INSERT INTO INTERPRETE VALUES (259,8672,695,18);
INSERT INTO INTERPRETE VALUES (259,8673,695,19);
INSERT INTO INTERPRETE VALUES (259,8674,695,20);
INSERT INTO INTERPRETE VALUES (252,8675,696,1);
INSERT INTO INTERPRETE VALUES (252,8676,696,2);
INSERT INTO INTERPRETE VALUES (252,8677,696,3);
INSERT INTO INTERPRETE VALUES (252,8678,696,4);
INSERT INTO INTERPRETE VALUES (252,8679,696,5);
INSERT INTO INTERPRETE VALUES (252,8680,696,6);
INSERT INTO INTERPRETE VALUES (252,8681,696,7);
INSERT INTO INTERPRETE VALUES (252,8682,696,8);
INSERT INTO INTERPRETE VALUES (252,8683,696,9);
INSERT INTO INTERPRETE VALUES (252,8684,696,10);
INSERT INTO INTERPRETE VALUES (252,8685,696,11);
INSERT INTO INTERPRETE VALUES (252,8686,696,12);
INSERT INTO INTERPRETE VALUES (252,8687,696,13);
INSERT INTO INTERPRETE VALUES (252,8688,696,14);
INSERT INTO INTERPRETE VALUES (252,8689,696,15);
INSERT INTO INTERPRETE VALUES (252,8690,696,16);
INSERT INTO INTERPRETE VALUES (252,8691,696,17);
INSERT INTO INTERPRETE VALUES (252,8692,696,18);
INSERT INTO INTERPRETE VALUES (252,8693,696,19);
INSERT INTO INTERPRETE VALUES (252,8694,696,20);
INSERT INTO INTERPRETE VALUES (252,8695,696,21);
INSERT INTO INTERPRETE VALUES (125,8696,697,1);
INSERT INTO INTERPRETE VALUES (125,8697,697,2);
INSERT INTO INTERPRETE VALUES (125,8698,697,3);
INSERT INTO INTERPRETE VALUES (125,8699,697,4);
INSERT INTO INTERPRETE VALUES (125,8700,697,5);
INSERT INTO INTERPRETE VALUES (125,8701,697,6);
INSERT INTO INTERPRETE VALUES (125,8702,697,7);
INSERT INTO INTERPRETE VALUES (125,8703,697,8);
INSERT INTO INTERPRETE VALUES (125,8704,697,9);
INSERT INTO INTERPRETE VALUES (125,8705,697,10);
INSERT INTO INTERPRETE VALUES (125,8706,697,11);
INSERT INTO INTERPRETE VALUES (125,8707,697,12);
INSERT INTO INTERPRETE VALUES (125,8708,697,13);
INSERT INTO INTERPRETE VALUES (125,8709,697,14);
INSERT INTO INTERPRETE VALUES (125,8710,697,15);
INSERT INTO INTERPRETE VALUES (125,8711,697,16);
INSERT INTO INTERPRETE VALUES (125,8712,697,17);
INSERT INTO INTERPRETE VALUES (125,8713,697,18);
INSERT INTO INTERPRETE VALUES (125,8714,697,19);
INSERT INTO INTERPRETE VALUES (125,8715,697,20);
INSERT INTO INTERPRETE VALUES (125,8716,697,21);
INSERT INTO INTERPRETE VALUES (125,8717,697,22);
INSERT INTO INTERPRETE VALUES (125,8718,697,23);
INSERT INTO INTERPRETE VALUES (260,8719,698,1);
INSERT INTO INTERPRETE VALUES (260,8720,698,2);
INSERT INTO INTERPRETE VALUES (260,8721,698,3);
INSERT INTO INTERPRETE VALUES (260,8722,698,4);
INSERT INTO INTERPRETE VALUES (260,8723,698,5);
INSERT INTO INTERPRETE VALUES (260,8724,698,6);
INSERT INTO INTERPRETE VALUES (260,8725,698,7);
INSERT INTO INTERPRETE VALUES (168,8749,700,1);
INSERT INTO INTERPRETE VALUES (168,8750,700,2);
INSERT INTO INTERPRETE VALUES (168,8751,700,3);
INSERT INTO INTERPRETE VALUES (168,8752,700,4);
INSERT INTO INTERPRETE VALUES (168,8753,700,5);
INSERT INTO INTERPRETE VALUES (168,8754,700,6);
INSERT INTO INTERPRETE VALUES (168,8755,700,7);
INSERT INTO INTERPRETE VALUES (168,8756,700,8);
INSERT INTO INTERPRETE VALUES (168,8757,700,9);
INSERT INTO INTERPRETE VALUES (168,8758,700,10);
INSERT INTO INTERPRETE VALUES (168,8759,700,11);
INSERT INTO INTERPRETE VALUES (168,8760,700,12);
INSERT INTO INTERPRETE VALUES (168,8761,700,13);
INSERT INTO INTERPRETE VALUES (168,8762,700,14);
INSERT INTO INTERPRETE VALUES (168,8763,700,15);
INSERT INTO INTERPRETE VALUES (168,8764,700,16);
INSERT INTO INTERPRETE VALUES (168,8765,700,17);
INSERT INTO INTERPRETE VALUES (168,8766,700,18);
INSERT INTO INTERPRETE VALUES (168,8767,700,19);
INSERT INTO INTERPRETE VALUES (168,8768,700,20);
INSERT INTO INTERPRETE VALUES (168,8769,700,21);
INSERT INTO INTERPRETE VALUES (168,8770,700,22);
INSERT INTO INTERPRETE VALUES (168,8771,700,23);
INSERT INTO INTERPRETE VALUES (168,8772,700,24);
INSERT INTO INTERPRETE VALUES (199,8773,701,1);
INSERT INTO INTERPRETE VALUES (199,8774,701,2);
INSERT INTO INTERPRETE VALUES (199,8775,701,3);
INSERT INTO INTERPRETE VALUES (199,8776,701,4);
INSERT INTO INTERPRETE VALUES (199,8777,701,5);
INSERT INTO INTERPRETE VALUES (199,8778,701,6);
INSERT INTO INTERPRETE VALUES (254,8779,702,1);
INSERT INTO INTERPRETE VALUES (254,8780,702,2);
INSERT INTO INTERPRETE VALUES (254,8781,702,3);
INSERT INTO INTERPRETE VALUES (254,8782,702,4);
INSERT INTO INTERPRETE VALUES (254,8407,702,5);
INSERT INTO INTERPRETE VALUES (254,8784,702,6);
INSERT INTO INTERPRETE VALUES (254,8785,702,7);
INSERT INTO INTERPRETE VALUES (254,8786,702,8);
INSERT INTO INTERPRETE VALUES (254,8787,702,9);
INSERT INTO INTERPRETE VALUES (254,8788,702,10);
INSERT INTO INTERPRETE VALUES (254,8789,702,11);
INSERT INTO INTERPRETE VALUES (254,8790,702,12);
INSERT INTO INTERPRETE VALUES (254,9284,702,13);
INSERT INTO INTERPRETE VALUES (254,8416,702,14);
INSERT INTO INTERPRETE VALUES (254,8793,702,15);
INSERT INTO INTERPRETE VALUES (254,8794,702,16);
INSERT INTO INTERPRETE VALUES (254,8795,702,17);
INSERT INTO INTERPRETE VALUES (254,8414,702,18);
INSERT INTO INTERPRETE VALUES (254,8408,702,19);
INSERT INTO INTERPRETE VALUES (254,8418,702,20);
INSERT INTO INTERPRETE VALUES (254,8799,702,21);
INSERT INTO INTERPRETE VALUES (254,8800,702,22);
INSERT INTO INTERPRETE VALUES (254,8801,702,23);
INSERT INTO INTERPRETE VALUES (260,8802,703,1);
INSERT INTO INTERPRETE VALUES (260,8803,703,2);
INSERT INTO INTERPRETE VALUES (260,8804,703,3);
INSERT INTO INTERPRETE VALUES (260,8805,703,4);
INSERT INTO INTERPRETE VALUES (260,8806,703,5);
INSERT INTO INTERPRETE VALUES (260,8807,703,6);
INSERT INTO INTERPRETE VALUES (260,8808,704,1);
INSERT INTO INTERPRETE VALUES (260,8809,704,2);
INSERT INTO INTERPRETE VALUES (260,8810,704,3);
INSERT INTO INTERPRETE VALUES (260,8811,704,4);
INSERT INTO INTERPRETE VALUES (260,8812,704,5);
INSERT INTO INTERPRETE VALUES (260,8813,704,6);
INSERT INTO INTERPRETE VALUES (260,8814,704,7);
INSERT INTO INTERPRETE VALUES (168,8815,705,1);
INSERT INTO INTERPRETE VALUES (168,8816,705,2);
INSERT INTO INTERPRETE VALUES (168,8817,705,3);
INSERT INTO INTERPRETE VALUES (168,8818,705,4);
INSERT INTO INTERPRETE VALUES (168,8819,705,5);
INSERT INTO INTERPRETE VALUES (168,8820,705,6);
INSERT INTO INTERPRETE VALUES (168,8821,705,7);
INSERT INTO INTERPRETE VALUES (168,8822,705,8);
INSERT INTO INTERPRETE VALUES (168,8823,705,9);
INSERT INTO INTERPRETE VALUES (168,8824,705,10);
INSERT INTO INTERPRETE VALUES (168,8825,705,11);
INSERT INTO INTERPRETE VALUES (168,8826,705,12);
INSERT INTO INTERPRETE VALUES (168,8827,705,13);
INSERT INTO INTERPRETE VALUES (168,8828,705,14);
INSERT INTO INTERPRETE VALUES (168,8829,705,15);
INSERT INTO INTERPRETE VALUES (168,8830,705,16);
INSERT INTO INTERPRETE VALUES (168,8831,705,17);
INSERT INTO INTERPRETE VALUES (168,8832,705,18);
INSERT INTO INTERPRETE VALUES (168,8833,705,19);
INSERT INTO INTERPRETE VALUES (168,8834,705,20);
INSERT INTO INTERPRETE VALUES (168,8835,705,21);
INSERT INTO INTERPRETE VALUES (168,2288,705,22);
INSERT INTO INTERPRETE VALUES (168,8837,706,1);
INSERT INTO INTERPRETE VALUES (168,8838,706,2);
INSERT INTO INTERPRETE VALUES (168,8839,706,3);
INSERT INTO INTERPRETE VALUES (168,8840,706,4);
INSERT INTO INTERPRETE VALUES (168,8841,706,5);
INSERT INTO INTERPRETE VALUES (168,8842,706,6);
INSERT INTO INTERPRETE VALUES (168,8843,706,7);
INSERT INTO INTERPRETE VALUES (168,8844,706,8);
INSERT INTO INTERPRETE VALUES (168,8845,706,9);
INSERT INTO INTERPRETE VALUES (168,8846,706,10);
INSERT INTO INTERPRETE VALUES (168,8847,706,11);
INSERT INTO INTERPRETE VALUES (168,8848,706,12);
INSERT INTO INTERPRETE VALUES (168,8849,706,13);
INSERT INTO INTERPRETE VALUES (168,8850,706,14);
INSERT INTO INTERPRETE VALUES (168,8851,706,15);
INSERT INTO INTERPRETE VALUES (168,8852,706,16);
INSERT INTO INTERPRETE VALUES (168,8853,706,17);
INSERT INTO INTERPRETE VALUES (168,8854,706,18);
INSERT INTO INTERPRETE VALUES (168,8855,706,19);
INSERT INTO INTERPRETE VALUES (168,5543,706,20);
INSERT INTO INTERPRETE VALUES (168,8857,706,21);
INSERT INTO INTERPRETE VALUES (168,2355,706,22);
INSERT INTO INTERPRETE VALUES (168,8859,706,23);
INSERT INTO INTERPRETE VALUES (168,8860,706,24);
INSERT INTO INTERPRETE VALUES (125,8862,707,1);
INSERT INTO INTERPRETE VALUES (125,8863,707,2);
INSERT INTO INTERPRETE VALUES (125,8864,707,3);
INSERT INTO INTERPRETE VALUES (125,8865,707,4);
INSERT INTO INTERPRETE VALUES (125,8866,707,5);
INSERT INTO INTERPRETE VALUES (125,8867,707,6);
INSERT INTO INTERPRETE VALUES (125,8868,707,7);
INSERT INTO INTERPRETE VALUES (125,8869,707,8);
INSERT INTO INTERPRETE VALUES (125,8870,707,9);
INSERT INTO INTERPRETE VALUES (125,8872,707,11);
INSERT INTO INTERPRETE VALUES (125,8873,707,12);
INSERT INTO INTERPRETE VALUES (125,8874,707,13);
INSERT INTO INTERPRETE VALUES (125,8875,707,14);
INSERT INTO INTERPRETE VALUES (125,8876,707,15);
INSERT INTO INTERPRETE VALUES (125,8877,707,16);
INSERT INTO INTERPRETE VALUES (125,8878,707,17);
INSERT INTO INTERPRETE VALUES (125,8879,707,18);
INSERT INTO INTERPRETE VALUES (125,8880,707,19);
INSERT INTO INTERPRETE VALUES (125,8881,707,20);
INSERT INTO INTERPRETE VALUES (125,8882,707,21);
INSERT INTO INTERPRETE VALUES (125,8883,707,22);
INSERT INTO INTERPRETE VALUES (260,8884,708,1);
INSERT INTO INTERPRETE VALUES (260,8885,708,2);
INSERT INTO INTERPRETE VALUES (260,8886,708,3);
INSERT INTO INTERPRETE VALUES (260,8887,708,4);
INSERT INTO INTERPRETE VALUES (260,8888,708,5);
INSERT INTO INTERPRETE VALUES (260,8889,708,6);
INSERT INTO INTERPRETE VALUES (260,8890,708,7);
INSERT INTO INTERPRETE VALUES (262,8891,709,1);
INSERT INTO INTERPRETE VALUES (262,8892,709,2);
INSERT INTO INTERPRETE VALUES (262,2287,709,3);
INSERT INTO INTERPRETE VALUES (262,8894,709,4);
INSERT INTO INTERPRETE VALUES (262,8895,709,5);
INSERT INTO INTERPRETE VALUES (262,8896,709,6);
INSERT INTO INTERPRETE VALUES (168,8897,710,1);
INSERT INTO INTERPRETE VALUES (168,8898,710,2);
INSERT INTO INTERPRETE VALUES (168,8899,710,3);
INSERT INTO INTERPRETE VALUES (168,8900,710,4);
INSERT INTO INTERPRETE VALUES (168,8901,710,5);
INSERT INTO INTERPRETE VALUES (168,8902,710,6);
INSERT INTO INTERPRETE VALUES (168,8903,710,7);
INSERT INTO INTERPRETE VALUES (168,8904,710,8);
INSERT INTO INTERPRETE VALUES (168,8905,710,9);
INSERT INTO INTERPRETE VALUES (168,8906,710,10);
INSERT INTO INTERPRETE VALUES (168,8907,710,11);
INSERT INTO INTERPRETE VALUES (168,8908,710,12);
INSERT INTO INTERPRETE VALUES (168,8909,710,13);
INSERT INTO INTERPRETE VALUES (168,8910,710,14);
INSERT INTO INTERPRETE VALUES (168,8911,710,15);
INSERT INTO INTERPRETE VALUES (168,8912,710,16);
INSERT INTO INTERPRETE VALUES (168,8913,710,17);
INSERT INTO INTERPRETE VALUES (168,8914,710,18);
INSERT INTO INTERPRETE VALUES (168,8915,710,19);
INSERT INTO INTERPRETE VALUES (168,8916,710,20);
INSERT INTO INTERPRETE VALUES (168,8917,710,21);
INSERT INTO INTERPRETE VALUES (168,2355,710,22);
INSERT INTO INTERPRETE VALUES (168,8919,710,23);
INSERT INTO INTERPRETE VALUES (259,8920,711,1);
INSERT INTO INTERPRETE VALUES (259,8921,711,2);
INSERT INTO INTERPRETE VALUES (259,8922,711,3);
INSERT INTO INTERPRETE VALUES (259,8923,711,4);
INSERT INTO INTERPRETE VALUES (259,8924,711,5);
INSERT INTO INTERPRETE VALUES (259,8925,711,6);
INSERT INTO INTERPRETE VALUES (259,8926,711,7);
INSERT INTO INTERPRETE VALUES (258,8927,712,1);
INSERT INTO INTERPRETE VALUES (258,8928,712,2);
INSERT INTO INTERPRETE VALUES (258,8929,712,3);
INSERT INTO INTERPRETE VALUES (258,8930,712,4);
INSERT INTO INTERPRETE VALUES (258,8931,712,5);
INSERT INTO INTERPRETE VALUES (258,8932,712,6);
INSERT INTO INTERPRETE VALUES (258,8933,712,7);
INSERT INTO INTERPRETE VALUES (258,8934,712,8);
INSERT INTO INTERPRETE VALUES (168,8935,713,1);
INSERT INTO INTERPRETE VALUES (168,8936,713,2);
INSERT INTO INTERPRETE VALUES (168,8937,713,3);
INSERT INTO INTERPRETE VALUES (168,8938,713,4);
INSERT INTO INTERPRETE VALUES (168,8939,713,5);
INSERT INTO INTERPRETE VALUES (168,8940,713,6);
INSERT INTO INTERPRETE VALUES (168,5538,713,7);
INSERT INTO INTERPRETE VALUES (168,8942,713,8);
INSERT INTO INTERPRETE VALUES (259,8943,714,1);
INSERT INTO INTERPRETE VALUES (259,8944,714,2);
INSERT INTO INTERPRETE VALUES (259,8945,714,3);
INSERT INTO INTERPRETE VALUES (259,8946,714,4);
INSERT INTO INTERPRETE VALUES (259,8947,714,5);
INSERT INTO INTERPRETE VALUES (259,8948,714,6);
INSERT INTO INTERPRETE VALUES (259,8949,714,7);
INSERT INTO INTERPRETE VALUES (259,8950,714,8);
INSERT INTO INTERPRETE VALUES (259,8951,714,9);
INSERT INTO INTERPRETE VALUES (260,8952,715,1);
INSERT INTO INTERPRETE VALUES (260,8953,715,2);
INSERT INTO INTERPRETE VALUES (260,8954,715,3);
INSERT INTO INTERPRETE VALUES (260,8955,715,4);
INSERT INTO INTERPRETE VALUES (260,8956,715,5);
INSERT INTO INTERPRETE VALUES (260,8957,715,6);
INSERT INTO INTERPRETE VALUES (260,8958,715,7);
INSERT INTO INTERPRETE VALUES (260,8959,715,8);
INSERT INTO INTERPRETE VALUES (194,8961,716,2);
INSERT INTO INTERPRETE VALUES (168,8861,706,25);
INSERT INTO INTERPRETE VALUES (194,8963,716,4);
INSERT INTO INTERPRETE VALUES (194,8964,716,5);
INSERT INTO INTERPRETE VALUES (194,8965,716,6);
INSERT INTO INTERPRETE VALUES (194,8969,716,10);
INSERT INTO INTERPRETE VALUES (194,8970,716,11);
INSERT INTO INTERPRETE VALUES (194,8971,716,12);
INSERT INTO INTERPRETE VALUES (194,8966,716,7);
INSERT INTO INTERPRETE VALUES (259,8973,717,1);
INSERT INTO INTERPRETE VALUES (259,8974,717,2);
INSERT INTO INTERPRETE VALUES (259,8975,717,3);
INSERT INTO INTERPRETE VALUES (259,8976,717,4);
INSERT INTO INTERPRETE VALUES (259,8977,717,5);
INSERT INTO INTERPRETE VALUES (259,8978,717,6);
INSERT INTO INTERPRETE VALUES (259,8979,717,7);
INSERT INTO INTERPRETE VALUES (259,8980,717,8);
INSERT INTO INTERPRETE VALUES (260,8981,718,1);
INSERT INTO INTERPRETE VALUES (260,8982,718,2);
INSERT INTO INTERPRETE VALUES (260,8983,718,3);
INSERT INTO INTERPRETE VALUES (260,8984,718,4);
INSERT INTO INTERPRETE VALUES (260,8985,718,5);
INSERT INTO INTERPRETE VALUES (260,8986,718,6);
INSERT INTO INTERPRETE VALUES (260,8987,718,7);
INSERT INTO INTERPRETE VALUES (260,8988,718,8);
INSERT INTO INTERPRETE VALUES (260,8989,718,9);
INSERT INTO INTERPRETE VALUES (260,8990,718,10);
INSERT INTO INTERPRETE VALUES (216,8991,719,1);
INSERT INTO INTERPRETE VALUES (216,8994,719,4);
INSERT INTO INTERPRETE VALUES (216,8995,719,5);
INSERT INTO INTERPRETE VALUES (216,8992,719,2);
INSERT INTO INTERPRETE VALUES (216,8526,719,6);
INSERT INTO INTERPRETE VALUES (216,8998,719,8);
INSERT INTO INTERPRETE VALUES (216,8528,719,10);
INSERT INTO INTERPRETE VALUES (216,9001,719,11);
INSERT INTO INTERPRETE VALUES (216,9004,719,14);
INSERT INTO INTERPRETE VALUES (262,9012,720,8);
INSERT INTO INTERPRETE VALUES (262,9013,720,9);
INSERT INTO INTERPRETE VALUES (262,9014,720,10);
INSERT INTO INTERPRETE VALUES (216,9015,721,1);
INSERT INTO INTERPRETE VALUES (216,9017,721,3);
INSERT INTO INTERPRETE VALUES (216,9016,721,2);
INSERT INTO INTERPRETE VALUES (216,9020,721,6);
INSERT INTO INTERPRETE VALUES (216,9022,721,8);
INSERT INTO INTERPRETE VALUES (216,9004,721,11);
INSERT INTO INTERPRETE VALUES (216,9026,721,12);
INSERT INTO INTERPRETE VALUES (216,9017,721,14);
INSERT INTO INTERPRETE VALUES (216,9004,721,18);
INSERT INTO INTERPRETE VALUES (216,9024,721,16);
INSERT INTO INTERPRETE VALUES (216,9024,721,17);
INSERT INTO INTERPRETE VALUES (95,9044,723,2);
INSERT INTO INTERPRETE VALUES (95,9045,723,3);
INSERT INTO INTERPRETE VALUES (95,9046,723,4);
INSERT INTO INTERPRETE VALUES (95,9047,723,5);
INSERT INTO INTERPRETE VALUES (95,9048,723,6);
INSERT INTO INTERPRETE VALUES (95,9049,723,7);
INSERT INTO INTERPRETE VALUES (95,9050,723,8);
INSERT INTO INTERPRETE VALUES (95,9051,723,9);
INSERT INTO INTERPRETE VALUES (95,9052,723,10);
INSERT INTO INTERPRETE VALUES (95,9053,723,11);
INSERT INTO INTERPRETE VALUES (216,9054,724,1);
INSERT INTO INTERPRETE VALUES (216,8529,724,3);
INSERT INTO INTERPRETE VALUES (216,8531,724,6);
INSERT INTO INTERPRETE VALUES (216,8524,724,8);
INSERT INTO INTERPRETE VALUES (216,8533,724,9);
INSERT INTO INTERPRETE VALUES (216,8525,724,10);
INSERT INTO INTERPRETE VALUES (216,9064,724,11);
INSERT INTO INTERPRETE VALUES (216,9066,724,13);
INSERT INTO INTERPRETE VALUES (216,9067,724,14);
INSERT INTO INTERPRETE VALUES (216,9068,724,15);
INSERT INTO INTERPRETE VALUES (216,8535,724,12);
INSERT INTO INTERPRETE VALUES (216,9071,724,18);
INSERT INTO INTERPRETE VALUES (216,9073,724,20);
INSERT INTO INTERPRETE VALUES (264,9077,725,4);
INSERT INTO INTERPRETE VALUES (264,9078,725,5);
INSERT INTO INTERPRETE VALUES (264,9079,725,6);
INSERT INTO INTERPRETE VALUES (264,9080,725,7);
INSERT INTO INTERPRETE VALUES (264,9081,725,8);
INSERT INTO INTERPRETE VALUES (264,9082,725,9);
INSERT INTO INTERPRETE VALUES (216,8534,726,1);
INSERT INTO INTERPRETE VALUES (216,8542,726,8);
INSERT INTO INTERPRETE VALUES (216,9092,726,10);
INSERT INTO INTERPRETE VALUES (216,9095,726,13);
INSERT INTO INTERPRETE VALUES (265,9097,727,1);
INSERT INTO INTERPRETE VALUES (265,9098,727,2);
INSERT INTO INTERPRETE VALUES (265,9099,727,3);
INSERT INTO INTERPRETE VALUES (265,9100,727,4);
INSERT INTO INTERPRETE VALUES (265,9101,727,5);
INSERT INTO INTERPRETE VALUES (265,9102,727,6);
INSERT INTO INTERPRETE VALUES (265,9103,727,7);
INSERT INTO INTERPRETE VALUES (265,9104,727,8);
INSERT INTO INTERPRETE VALUES (265,9105,727,9);
INSERT INTO INTERPRETE VALUES (265,9106,727,10);
INSERT INTO INTERPRETE VALUES (265,9107,727,11);
INSERT INTO INTERPRETE VALUES (216,9109,728,2);
INSERT INTO INTERPRETE VALUES (216,5971,728,4);
INSERT INTO INTERPRETE VALUES (216,9112,728,5);
INSERT INTO INTERPRETE VALUES (216,8991,728,12);
INSERT INTO INTERPRETE VALUES (216,8526,728,14);
INSERT INTO INTERPRETE VALUES (216,9001,728,16);
INSERT INTO INTERPRETE VALUES (168,5530,729,1);
INSERT INTO INTERPRETE VALUES (168,5532,729,2);
INSERT INTO INTERPRETE VALUES (168,9126,729,3);
INSERT INTO INTERPRETE VALUES (168,9127,729,4);
INSERT INTO INTERPRETE VALUES (168,9128,729,5);
INSERT INTO INTERPRETE VALUES (168,5545,729,6);
INSERT INTO INTERPRETE VALUES (168,9131,729,8);
INSERT INTO INTERPRETE VALUES (168,5537,729,9);
INSERT INTO INTERPRETE VALUES (168,5547,729,10);
INSERT INTO INTERPRETE VALUES (266,9134,730,1);
INSERT INTO INTERPRETE VALUES (266,9135,730,2);
INSERT INTO INTERPRETE VALUES (266,9136,730,3);
INSERT INTO INTERPRETE VALUES (266,9137,730,4);
INSERT INTO INTERPRETE VALUES (266,9138,730,5);
INSERT INTO INTERPRETE VALUES (266,9139,730,6);
INSERT INTO INTERPRETE VALUES (266,9140,730,7);
INSERT INTO INTERPRETE VALUES (266,9141,730,8);
INSERT INTO INTERPRETE VALUES (266,9142,730,9);
INSERT INTO INTERPRETE VALUES (266,9143,730,10);
INSERT INTO INTERPRETE VALUES (266,9144,730,11);
INSERT INTO INTERPRETE VALUES (267,9145,731,1);
INSERT INTO INTERPRETE VALUES (267,9146,731,2);
INSERT INTO INTERPRETE VALUES (267,9147,731,3);
INSERT INTO INTERPRETE VALUES (267,9148,731,4);
INSERT INTO INTERPRETE VALUES (267,9149,731,5);
INSERT INTO INTERPRETE VALUES (267,9150,731,6);
INSERT INTO INTERPRETE VALUES (267,9151,731,7);
INSERT INTO INTERPRETE VALUES (267,9152,731,8);
INSERT INTO INTERPRETE VALUES (267,9153,731,9);
INSERT INTO INTERPRETE VALUES (267,9154,731,10);
INSERT INTO INTERPRETE VALUES (259,9155,732,1);
INSERT INTO INTERPRETE VALUES (259,9156,732,2);
INSERT INTO INTERPRETE VALUES (259,9157,732,3);
INSERT INTO INTERPRETE VALUES (259,9158,732,4);
INSERT INTO INTERPRETE VALUES (259,9159,732,5);
INSERT INTO INTERPRETE VALUES (259,9160,732,6);
INSERT INTO INTERPRETE VALUES (259,9161,732,7);
INSERT INTO INTERPRETE VALUES (259,9162,732,8);
INSERT INTO INTERPRETE VALUES (264,9163,733,1);
INSERT INTO INTERPRETE VALUES (264,9164,733,2);
INSERT INTO INTERPRETE VALUES (264,9165,733,3);
INSERT INTO INTERPRETE VALUES (264,9166,733,4);
INSERT INTO INTERPRETE VALUES (264,9167,733,5);
INSERT INTO INTERPRETE VALUES (264,9168,733,6);
INSERT INTO INTERPRETE VALUES (264,9169,733,7);
INSERT INTO INTERPRETE VALUES (264,9170,733,8);
INSERT INTO INTERPRETE VALUES (264,9171,733,9);
INSERT INTO INTERPRETE VALUES (264,9172,733,10);
INSERT INTO INTERPRETE VALUES (264,9173,733,11);
INSERT INTO INTERPRETE VALUES (254,9174,734,1);
INSERT INTO INTERPRETE VALUES (254,9175,734,2);
INSERT INTO INTERPRETE VALUES (254,9176,734,3);
INSERT INTO INTERPRETE VALUES (254,8409,734,4);
INSERT INTO INTERPRETE VALUES (254,9293,734,5);
INSERT INTO INTERPRETE VALUES (254,9179,734,6);
INSERT INTO INTERPRETE VALUES (254,8406,734,7);
INSERT INTO INTERPRETE VALUES (254,9181,734,8);
INSERT INTO INTERPRETE VALUES (254,8422,734,9);
INSERT INTO INTERPRETE VALUES (254,9183,734,10);
INSERT INTO INTERPRETE VALUES (254,9184,734,11);
INSERT INTO INTERPRETE VALUES (260,9185,735,1);
INSERT INTO INTERPRETE VALUES (260,9186,735,2);
INSERT INTO INTERPRETE VALUES (260,9187,735,3);
INSERT INTO INTERPRETE VALUES (260,9188,735,4);
INSERT INTO INTERPRETE VALUES (260,9189,735,5);
INSERT INTO INTERPRETE VALUES (260,9190,735,6);
INSERT INTO INTERPRETE VALUES (260,9191,735,7);
INSERT INTO INTERPRETE VALUES (260,9192,735,8);
INSERT INTO INTERPRETE VALUES (260,9193,735,9);
INSERT INTO INTERPRETE VALUES (260,9194,735,10);
INSERT INTO INTERPRETE VALUES (260,9195,736,1);
INSERT INTO INTERPRETE VALUES (260,9196,736,2);
INSERT INTO INTERPRETE VALUES (260,9197,736,3);
INSERT INTO INTERPRETE VALUES (260,9198,736,4);
INSERT INTO INTERPRETE VALUES (260,9199,736,5);
INSERT INTO INTERPRETE VALUES (260,9200,736,6);
INSERT INTO INTERPRETE VALUES (260,9201,736,7);
INSERT INTO INTERPRETE VALUES (260,9202,736,8);
INSERT INTO INTERPRETE VALUES (260,9203,736,9);
INSERT INTO INTERPRETE VALUES (260,9204,736,10);
INSERT INTO INTERPRETE VALUES (95,9205,737,1);
INSERT INTO INTERPRETE VALUES (95,9206,737,2);
INSERT INTO INTERPRETE VALUES (95,9207,737,3);
INSERT INTO INTERPRETE VALUES (95,9208,737,4);
INSERT INTO INTERPRETE VALUES (95,9209,737,5);
INSERT INTO INTERPRETE VALUES (95,9210,737,6);
INSERT INTO INTERPRETE VALUES (95,9211,737,7);
INSERT INTO INTERPRETE VALUES (95,9212,737,8);
INSERT INTO INTERPRETE VALUES (95,9213,737,9);
INSERT INTO INTERPRETE VALUES (95,9214,737,10);
INSERT INTO INTERPRETE VALUES (216,9219,738,3);
INSERT INTO INTERPRETE VALUES (216,9229,738,13);
INSERT INTO INTERPRETE VALUES (216,9230,738,14);
INSERT INTO INTERPRETE VALUES (216,9231,738,15);
INSERT INTO INTERPRETE VALUES (252,8382,739,1);
INSERT INTO INTERPRETE VALUES (252,7304,739,2);
INSERT INTO INTERPRETE VALUES (252,8642,739,3);
INSERT INTO INTERPRETE VALUES (252,8634,739,4);
INSERT INTO INTERPRETE VALUES (252,8640,739,5);
INSERT INTO INTERPRETE VALUES (252,8628,739,6);
INSERT INTO INTERPRETE VALUES (252,9239,739,7);
INSERT INTO INTERPRETE VALUES (252,8638,739,8);
INSERT INTO INTERPRETE VALUES (252,8637,739,9);
INSERT INTO INTERPRETE VALUES (252,8380,739,10);
INSERT INTO INTERPRETE VALUES (252,8369,739,11);
INSERT INTO INTERPRETE VALUES (216,9244,740,1);
INSERT INTO INTERPRETE VALUES (216,9225,738,9);
INSERT INTO INTERPRETE VALUES (216,9222,738,6);
INSERT INTO INTERPRETE VALUES (216,9246,740,3);
INSERT INTO INTERPRETE VALUES (216,9245,740,2);
INSERT INTO INTERPRETE VALUES (216,9249,740,6);
INSERT INTO INTERPRETE VALUES (216,9254,740,11);
INSERT INTO INTERPRETE VALUES (216,9244,740,12);
INSERT INTO INTERPRETE VALUES (168,9256,741,1);
INSERT INTO INTERPRETE VALUES (168,5544,741,2);
INSERT INTO INTERPRETE VALUES (168,9258,741,3);
INSERT INTO INTERPRETE VALUES (168,9259,741,4);
INSERT INTO INTERPRETE VALUES (168,9260,741,5);
INSERT INTO INTERPRETE VALUES (168,9261,741,6);
INSERT INTO INTERPRETE VALUES (168,9262,741,7);
INSERT INTO INTERPRETE VALUES (168,9263,741,8);
INSERT INTO INTERPRETE VALUES (168,9264,741,9);
INSERT INTO INTERPRETE VALUES (168,9265,741,10);
INSERT INTO INTERPRETE VALUES (168,9266,741,11);
INSERT INTO INTERPRETE VALUES (168,9267,741,12);
INSERT INTO INTERPRETE VALUES (168,9268,741,13);
INSERT INTO INTERPRETE VALUES (168,9269,741,14);
INSERT INTO INTERPRETE VALUES (168,9270,741,15);
INSERT INTO INTERPRETE VALUES (168,9271,741,16);
INSERT INTO INTERPRETE VALUES (168,9272,741,17);
INSERT INTO INTERPRETE VALUES (168,9273,741,18);
INSERT INTO INTERPRETE VALUES (168,9274,741,19);
INSERT INTO INTERPRETE VALUES (168,9275,741,20);
INSERT INTO INTERPRETE VALUES (168,9276,741,21);
INSERT INTO INTERPRETE VALUES (168,9277,741,22);
INSERT INTO INTERPRETE VALUES (168,9278,741,23);
INSERT INTO INTERPRETE VALUES (168,9279,741,24);
INSERT INTO INTERPRETE VALUES (168,9280,741,25);
INSERT INTO INTERPRETE VALUES (168,9281,741,26);
INSERT INTO INTERPRETE VALUES (254,9181,742,1);
INSERT INTO INTERPRETE VALUES (216,9249,743,1);
INSERT INTO INTERPRETE VALUES (216,9305,743,12);
INSERT INTO INTERPRETE VALUES (216,9306,743,13);
INSERT INTO INTERPRETE VALUES (131,9318,744,11);
INSERT INTO INTERPRETE VALUES (257,9319,745,1);
INSERT INTO INTERPRETE VALUES (216,9304,743,11);
INSERT INTO INTERPRETE VALUES (257,9330,745,12);
INSERT INTO INTERPRETE VALUES (257,9331,745,13);
INSERT INTO INTERPRETE VALUES (257,9332,745,14);
INSERT INTO INTERPRETE VALUES (257,9333,745,15);
INSERT INTO INTERPRETE VALUES (257,9334,745,16);
INSERT INTO INTERPRETE VALUES (257,9335,745,17);
INSERT INTO INTERPRETE VALUES (257,9336,745,18);
INSERT INTO INTERPRETE VALUES (257,9337,745,19);
INSERT INTO INTERPRETE VALUES (257,9338,745,20);
INSERT INTO INTERPRETE VALUES (257,9339,745,21);
INSERT INTO INTERPRETE VALUES (257,9340,745,22);
INSERT INTO INTERPRETE VALUES (257,9341,745,23);
INSERT INTO INTERPRETE VALUES (257,9342,745,24);
INSERT INTO INTERPRETE VALUES (257,9343,745,25);
INSERT INTO INTERPRETE VALUES (257,9344,745,26);
INSERT INTO INTERPRETE VALUES (268,9353,746,7);
INSERT INTO INTERPRETE VALUES (268,9355,746,9);
INSERT INTO INTERPRETE VALUES (268,9356,746,10);
INSERT INTO INTERPRETE VALUES (268,9357,746,11);
INSERT INTO INTERPRETE VALUES (262,2287,747,1);
INSERT INTO INTERPRETE VALUES (262,9360,747,2);
INSERT INTO INTERPRETE VALUES (262,2280,747,3);
INSERT INTO INTERPRETE VALUES (262,1711,747,4);
INSERT INTO INTERPRETE VALUES (262,9364,747,6);
INSERT INTO INTERPRETE VALUES (262,9365,747,7);
INSERT INTO INTERPRETE VALUES (262,9366,747,8);
INSERT INTO INTERPRETE VALUES (262,9367,747,9);
INSERT INTO INTERPRETE VALUES (262,9368,747,10);
INSERT INTO INTERPRETE VALUES (262,9369,747,11);
INSERT INTO INTERPRETE VALUES (262,9370,747,12);
INSERT INTO INTERPRETE VALUES (269,9371,748,1);
INSERT INTO INTERPRETE VALUES (269,9372,748,2);
INSERT INTO INTERPRETE VALUES (269,9373,748,3);
INSERT INTO INTERPRETE VALUES (269,9374,748,4);
INSERT INTO INTERPRETE VALUES (269,9375,748,5);
INSERT INTO INTERPRETE VALUES (269,9376,748,6);
INSERT INTO INTERPRETE VALUES (269,9377,748,7);
INSERT INTO INTERPRETE VALUES (269,9378,748,8);
INSERT INTO INTERPRETE VALUES (269,9379,748,9);
INSERT INTO INTERPRETE VALUES (269,9380,748,10);
INSERT INTO INTERPRETE VALUES (269,9381,748,11);
INSERT INTO INTERPRETE VALUES (269,9382,748,12);
INSERT INTO INTERPRETE VALUES (269,9383,748,13);
INSERT INTO INTERPRETE VALUES (269,9384,748,14);
INSERT INTO INTERPRETE VALUES (269,9385,748,15);
INSERT INTO INTERPRETE VALUES (269,9387,749,1);
INSERT INTO INTERPRETE VALUES (269,9388,749,2);
INSERT INTO INTERPRETE VALUES (269,9389,749,3);
INSERT INTO INTERPRETE VALUES (269,9390,749,4);
INSERT INTO INTERPRETE VALUES (269,9391,749,5);
INSERT INTO INTERPRETE VALUES (269,9392,749,6);
INSERT INTO INTERPRETE VALUES (269,9393,749,7);
INSERT INTO INTERPRETE VALUES (269,9394,749,8);
INSERT INTO INTERPRETE VALUES (269,9395,749,9);
INSERT INTO INTERPRETE VALUES (269,9396,749,10);
INSERT INTO INTERPRETE VALUES (269,9397,749,11);
INSERT INTO INTERPRETE VALUES (270,9398,750,1);
INSERT INTO INTERPRETE VALUES (270,9399,750,2);
INSERT INTO INTERPRETE VALUES (270,9400,750,3);
INSERT INTO INTERPRETE VALUES (270,9401,750,4);
INSERT INTO INTERPRETE VALUES (270,9402,750,5);
INSERT INTO INTERPRETE VALUES (270,9403,750,6);
INSERT INTO INTERPRETE VALUES (270,9404,750,7);
INSERT INTO INTERPRETE VALUES (270,9405,750,8);
INSERT INTO INTERPRETE VALUES (270,9406,750,9);
INSERT INTO INTERPRETE VALUES (270,9407,750,10);
INSERT INTO INTERPRETE VALUES (270,9408,750,11);
INSERT INTO INTERPRETE VALUES (270,9409,750,12);
INSERT INTO INTERPRETE VALUES (95,2355,751,1);
INSERT INTO INTERPRETE VALUES (95,2284,751,2);
INSERT INTO INTERPRETE VALUES (95,2285,751,3);
INSERT INTO INTERPRETE VALUES (95,8753,751,4);
INSERT INTO INTERPRETE VALUES (95,8936,751,5);
INSERT INTO INTERPRETE VALUES (95,2278,751,6);
INSERT INTO INTERPRETE VALUES (95,4777,751,7);
INSERT INTO INTERPRETE VALUES (95,2280,751,8);
INSERT INTO INTERPRETE VALUES (95,8842,751,9);
INSERT INTO INTERPRETE VALUES (95,5545,751,10);
INSERT INTO INTERPRETE VALUES (95,9420,751,11);
INSERT INTO INTERPRETE VALUES (95,2363,751,12);
INSERT INTO INTERPRETE VALUES (95,5543,751,13);
INSERT INTO INTERPRETE VALUES (95,2287,751,14);
INSERT INTO INTERPRETE VALUES (95,9424,751,15);
INSERT INTO INTERPRETE VALUES (252,9425,752,1);
INSERT INTO INTERPRETE VALUES (252,9426,752,2);
INSERT INTO INTERPRETE VALUES (252,9427,752,3);
INSERT INTO INTERPRETE VALUES (252,1142,752,4);
INSERT INTO INTERPRETE VALUES (252,9429,752,5);
INSERT INTO INTERPRETE VALUES (252,9430,752,6);
INSERT INTO INTERPRETE VALUES (252,9431,752,7);
INSERT INTO INTERPRETE VALUES (252,1741,752,8);
INSERT INTO INTERPRETE VALUES (252,9433,752,9);
INSERT INTO INTERPRETE VALUES (252,9434,752,10);
INSERT INTO INTERPRETE VALUES (252,9435,752,11);
INSERT INTO INTERPRETE VALUES (252,9436,752,12);
INSERT INTO INTERPRETE VALUES (216,9438,753,2);
INSERT INTO INTERPRETE VALUES (216,9448,753,12);
INSERT INTO INTERPRETE VALUES (216,9449,753,13);
INSERT INTO INTERPRETE VALUES (216,9450,753,14);
INSERT INTO INTERPRETE VALUES (20,9451,754,1);
INSERT INTO INTERPRETE VALUES (20,9452,754,2);
INSERT INTO INTERPRETE VALUES (20,9453,754,3);
INSERT INTO INTERPRETE VALUES (20,9454,754,4);
INSERT INTO INTERPRETE VALUES (20,9455,754,5);
INSERT INTO INTERPRETE VALUES (20,9456,754,6);
INSERT INTO INTERPRETE VALUES (20,9457,754,7);
INSERT INTO INTERPRETE VALUES (20,9458,754,8);
INSERT INTO INTERPRETE VALUES (20,9459,754,9);
INSERT INTO INTERPRETE VALUES (20,9460,754,10);
INSERT INTO INTERPRETE VALUES (20,9461,754,11);
INSERT INTO INTERPRETE VALUES (20,9462,754,12);
INSERT INTO INTERPRETE VALUES (20,9463,754,13);
INSERT INTO INTERPRETE VALUES (258,2453,755,1);
INSERT INTO INTERPRETE VALUES (258,9465,755,2);
INSERT INTO INTERPRETE VALUES (258,9466,755,3);
INSERT INTO INTERPRETE VALUES (258,286,755,4);
INSERT INTO INTERPRETE VALUES (258,995,755,5);
INSERT INTO INTERPRETE VALUES (258,9469,755,6);
INSERT INTO INTERPRETE VALUES (258,8588,755,7);
INSERT INTO INTERPRETE VALUES (258,9471,755,8);
INSERT INTO INTERPRETE VALUES (258,9472,755,9);
INSERT INTO INTERPRETE VALUES (258,9473,755,10);
INSERT INTO INTERPRETE VALUES (258,9474,755,11);
INSERT INTO INTERPRETE VALUES (258,9475,755,12);
INSERT INTO INTERPRETE VALUES (258,8985,755,13);
INSERT INTO INTERPRETE VALUES (258,8596,755,14);
INSERT INTO INTERPRETE VALUES (258,9478,755,15);
INSERT INTO INTERPRETE VALUES (258,9479,755,16);
INSERT INTO INTERPRETE VALUES (258,9480,755,17);
INSERT INTO INTERPRETE VALUES (258,9481,755,18);
INSERT INTO INTERPRETE VALUES (258,9482,755,19);
INSERT INTO INTERPRETE VALUES (258,9483,755,20);
INSERT INTO INTERPRETE VALUES (258,8608,755,21);
INSERT INTO INTERPRETE VALUES (258,9485,755,22);
INSERT INTO INTERPRETE VALUES (258,8599,755,23);
INSERT INTO INTERPRETE VALUES (258,9487,755,24);
INSERT INTO INTERPRETE VALUES (258,8593,755,25);
INSERT INTO INTERPRETE VALUES (258,8607,755,26);
INSERT INTO INTERPRETE VALUES (258,9490,755,27);
INSERT INTO INTERPRETE VALUES (258,9491,755,28);
INSERT INTO INTERPRETE VALUES (258,6589,755,29);
INSERT INTO INTERPRETE VALUES (258,262,755,30);
INSERT INTO INTERPRETE VALUES (271,9494,756,1);
INSERT INTO INTERPRETE VALUES (271,9495,756,2);
INSERT INTO INTERPRETE VALUES (271,9496,756,3);
INSERT INTO INTERPRETE VALUES (271,9497,756,4);
INSERT INTO INTERPRETE VALUES (271,9498,756,5);
INSERT INTO INTERPRETE VALUES (271,9499,756,6);
INSERT INTO INTERPRETE VALUES (271,9500,756,7);
INSERT INTO INTERPRETE VALUES (271,9501,756,8);
INSERT INTO INTERPRETE VALUES (271,9502,756,9);
INSERT INTO INTERPRETE VALUES (271,9503,756,10);
INSERT INTO INTERPRETE VALUES (271,9504,756,11);
INSERT INTO INTERPRETE VALUES (271,9505,756,12);
INSERT INTO INTERPRETE VALUES (271,9506,756,13);
INSERT INTO INTERPRETE VALUES (271,9507,756,14);
INSERT INTO INTERPRETE VALUES (262,9508,757,1);
INSERT INTO INTERPRETE VALUES (262,9509,757,2);
INSERT INTO INTERPRETE VALUES (262,9510,757,3);
INSERT INTO INTERPRETE VALUES (262,9511,757,4);
INSERT INTO INTERPRETE VALUES (262,9512,757,5);
INSERT INTO INTERPRETE VALUES (262,9513,757,6);
INSERT INTO INTERPRETE VALUES (262,9514,757,7);
INSERT INTO INTERPRETE VALUES (262,9515,757,8);
INSERT INTO INTERPRETE VALUES (262,9214,757,9);
INSERT INTO INTERPRETE VALUES (262,9517,757,10);
INSERT INTO INTERPRETE VALUES (262,8841,757,11);
INSERT INTO INTERPRETE VALUES (262,9519,757,12);
INSERT INTO INTERPRETE VALUES (262,9520,757,13);
INSERT INTO INTERPRETE VALUES (272,9521,758,1);
INSERT INTO INTERPRETE VALUES (272,9522,758,2);
INSERT INTO INTERPRETE VALUES (216,9443,753,7);
INSERT INTO INTERPRETE VALUES (272,9529,758,9);
INSERT INTO INTERPRETE VALUES (272,9530,758,10);
INSERT INTO INTERPRETE VALUES (272,9531,758,11);
INSERT INTO INTERPRETE VALUES (272,9532,758,12);
INSERT INTO INTERPRETE VALUES (272,9533,758,13);
INSERT INTO INTERPRETE VALUES (272,9534,758,14);
INSERT INTO INTERPRETE VALUES (272,9535,758,15);
INSERT INTO INTERPRETE VALUES (252,9536,759,1);
INSERT INTO INTERPRETE VALUES (252,9537,759,2);
INSERT INTO INTERPRETE VALUES (252,9538,759,3);
INSERT INTO INTERPRETE VALUES (252,9539,759,4);
INSERT INTO INTERPRETE VALUES (252,8687,759,5);
INSERT INTO INTERPRETE VALUES (252,8689,759,6);
INSERT INTO INTERPRETE VALUES (252,9542,759,7);
INSERT INTO INTERPRETE VALUES (252,8675,759,8);
INSERT INTO INTERPRETE VALUES (252,8695,759,9);
INSERT INTO INTERPRETE VALUES (252,9545,759,10);
INSERT INTO INTERPRETE VALUES (252,8686,759,11);
INSERT INTO INTERPRETE VALUES (252,8680,759,12);
INSERT INTO INTERPRETE VALUES (252,9548,759,13);
INSERT INTO INTERPRETE VALUES (252,9549,759,14);
INSERT INTO INTERPRETE VALUES (252,8681,759,15);
INSERT INTO INTERPRETE VALUES (216,9552,760,2);
INSERT INTO INTERPRETE VALUES (216,9553,760,3);
INSERT INTO INTERPRETE VALUES (216,9551,760,1);
INSERT INTO INTERPRETE VALUES (216,9554,760,4);
INSERT INTO INTERPRETE VALUES (216,9557,760,7);
INSERT INTO INTERPRETE VALUES (216,9559,760,9);
INSERT INTO INTERPRETE VALUES (252,7304,761,7);
INSERT INTO INTERPRETE VALUES (252,9239,761,8);
INSERT INTO INTERPRETE VALUES (252,8681,761,9);
INSERT INTO INTERPRETE VALUES (252,8643,761,10);
INSERT INTO INTERPRETE VALUES (252,8635,761,11);
INSERT INTO INTERPRETE VALUES (252,8380,761,12);
INSERT INTO INTERPRETE VALUES (252,8382,761,13);
INSERT INTO INTERPRETE VALUES (252,8637,761,14);
INSERT INTO INTERPRETE VALUES (252,8628,761,15);
INSERT INTO INTERPRETE VALUES (273,9583,762,1);
INSERT INTO INTERPRETE VALUES (273,9584,762,2);
INSERT INTO INTERPRETE VALUES (273,9585,762,3);
INSERT INTO INTERPRETE VALUES (273,9586,762,4);
INSERT INTO INTERPRETE VALUES (273,9587,762,5);
INSERT INTO INTERPRETE VALUES (273,9588,762,6);
INSERT INTO INTERPRETE VALUES (273,9589,762,7);
INSERT INTO INTERPRETE VALUES (216,9556,760,6);
INSERT INTO INTERPRETE VALUES (273,9590,762,8);
INSERT INTO INTERPRETE VALUES (273,9591,762,9);
INSERT INTO INTERPRETE VALUES (273,9592,762,10);
INSERT INTO INTERPRETE VALUES (273,9593,762,11);
INSERT INTO INTERPRETE VALUES (273,9594,762,12);
INSERT INTO INTERPRETE VALUES (273,9595,762,13);
INSERT INTO INTERPRETE VALUES (273,9596,762,14);
INSERT INTO INTERPRETE VALUES (273,9597,762,15);
INSERT INTO INTERPRETE VALUES (273,9598,762,16);
INSERT INTO INTERPRETE VALUES (259,9599,763,1);
INSERT INTO INTERPRETE VALUES (259,9600,763,2);
INSERT INTO INTERPRETE VALUES (259,9601,763,3);
INSERT INTO INTERPRETE VALUES (259,9602,763,4);
INSERT INTO INTERPRETE VALUES (259,9603,763,5);
INSERT INTO INTERPRETE VALUES (259,9604,763,6);
INSERT INTO INTERPRETE VALUES (259,9605,763,7);
INSERT INTO INTERPRETE VALUES (259,9606,763,8);
INSERT INTO INTERPRETE VALUES (259,9607,763,9);
INSERT INTO INTERPRETE VALUES (259,9608,763,10);
INSERT INTO INTERPRETE VALUES (259,9609,763,11);
INSERT INTO INTERPRETE VALUES (259,9610,763,12);
INSERT INTO INTERPRETE VALUES (259,9611,763,13);
INSERT INTO INTERPRETE VALUES (160,9612,764,1);
INSERT INTO INTERPRETE VALUES (160,8439,764,4);
INSERT INTO INTERPRETE VALUES (160,9616,764,5);
INSERT INTO INTERPRETE VALUES (160,9617,764,6);
INSERT INTO INTERPRETE VALUES (160,8424,764,7);
INSERT INTO INTERPRETE VALUES (160,9619,764,8);
INSERT INTO INTERPRETE VALUES (160,9620,764,9);
INSERT INTO INTERPRETE VALUES (160,9621,764,10);
INSERT INTO INTERPRETE VALUES (160,9622,764,11);
INSERT INTO INTERPRETE VALUES (160,9623,764,12);
INSERT INTO INTERPRETE VALUES (160,9624,764,13);
INSERT INTO INTERPRETE VALUES (160,9625,764,14);
INSERT INTO INTERPRETE VALUES (160,9626,764,15);
INSERT INTO INTERPRETE VALUES (160,9627,764,16);
INSERT INTO INTERPRETE VALUES (160,9628,764,17);
INSERT INTO INTERPRETE VALUES (160,8423,764,18);
INSERT INTO INTERPRETE VALUES (272,9630,765,1);
INSERT INTO INTERPRETE VALUES (272,9631,765,2);
INSERT INTO INTERPRETE VALUES (272,9632,765,3);
INSERT INTO INTERPRETE VALUES (272,9633,765,4);
INSERT INTO INTERPRETE VALUES (272,9634,765,5);
INSERT INTO INTERPRETE VALUES (272,7192,765,6);
INSERT INTO INTERPRETE VALUES (272,9636,765,7);
INSERT INTO INTERPRETE VALUES (272,9637,765,8);
INSERT INTO INTERPRETE VALUES (272,9638,765,9);
INSERT INTO INTERPRETE VALUES (272,9639,765,10);
INSERT INTO INTERPRETE VALUES (272,9640,765,11);
INSERT INTO INTERPRETE VALUES (272,9642,765,13);
INSERT INTO INTERPRETE VALUES (272,9643,765,14);
INSERT INTO INTERPRETE VALUES (272,9644,765,15);
INSERT INTO INTERPRETE VALUES (272,9645,765,16);
INSERT INTO INTERPRETE VALUES (255,9646,766,1);
INSERT INTO INTERPRETE VALUES (255,9647,766,2);
INSERT INTO INTERPRETE VALUES (255,9648,766,3);
INSERT INTO INTERPRETE VALUES (255,9649,766,4);
INSERT INTO INTERPRETE VALUES (255,9650,766,5);
INSERT INTO INTERPRETE VALUES (255,9651,766,6);
INSERT INTO INTERPRETE VALUES (255,9652,766,7);
INSERT INTO INTERPRETE VALUES (255,9647,766,8);
INSERT INTO INTERPRETE VALUES (255,9654,766,9);
INSERT INTO INTERPRETE VALUES (255,9655,766,10);
INSERT INTO INTERPRETE VALUES (255,9656,766,11);
INSERT INTO INTERPRETE VALUES (255,9657,766,12);
INSERT INTO INTERPRETE VALUES (255,9658,766,13);
INSERT INTO INTERPRETE VALUES (255,9659,766,14);
INSERT INTO INTERPRETE VALUES (255,9660,766,15);
INSERT INTO INTERPRETE VALUES (255,9661,766,16);
INSERT INTO INTERPRETE VALUES (255,9662,766,17);
INSERT INTO INTERPRETE VALUES (168,8500,767,1);
INSERT INTO INTERPRETE VALUES (168,2280,767,2);
INSERT INTO INTERPRETE VALUES (168,9665,767,3);
INSERT INTO INTERPRETE VALUES (168,9666,767,4);
INSERT INTO INTERPRETE VALUES (168,2278,767,5);
INSERT INTO INTERPRETE VALUES (168,9668,767,6);
INSERT INTO INTERPRETE VALUES (168,9669,767,7);
INSERT INTO INTERPRETE VALUES (168,9670,767,8);
INSERT INTO INTERPRETE VALUES (168,9671,767,9);
INSERT INTO INTERPRETE VALUES (168,9672,767,10);
INSERT INTO INTERPRETE VALUES (168,9673,767,11);
INSERT INTO INTERPRETE VALUES (168,5536,767,12);
INSERT INTO INTERPRETE VALUES (168,9675,767,13);
INSERT INTO INTERPRETE VALUES (168,3665,767,14);
INSERT INTO INTERPRETE VALUES (168,9677,767,15);
INSERT INTO INTERPRETE VALUES (168,9678,767,16);
INSERT INTO INTERPRETE VALUES (259,9679,768,1);
INSERT INTO INTERPRETE VALUES (259,9680,768,2);
INSERT INTO INTERPRETE VALUES (259,9681,768,3);
INSERT INTO INTERPRETE VALUES (259,9682,768,4);
INSERT INTO INTERPRETE VALUES (259,9683,768,5);
INSERT INTO INTERPRETE VALUES (259,9684,768,6);
INSERT INTO INTERPRETE VALUES (259,9685,768,7);
INSERT INTO INTERPRETE VALUES (259,9686,768,8);
INSERT INTO INTERPRETE VALUES (259,9687,768,9);
INSERT INTO INTERPRETE VALUES (259,9688,768,10);
INSERT INTO INTERPRETE VALUES (259,9689,768,11);
INSERT INTO INTERPRETE VALUES (259,9690,768,12);
INSERT INTO INTERPRETE VALUES (259,9691,768,13);
INSERT INTO INTERPRETE VALUES (259,9692,768,14);
INSERT INTO INTERPRETE VALUES (259,9693,768,15);
INSERT INTO INTERPRETE VALUES (259,9694,768,16);
INSERT INTO INTERPRETE VALUES (259,9695,768,17);
INSERT INTO INTERPRETE VALUES (274,9696,769,1);
INSERT INTO INTERPRETE VALUES (274,9697,769,2);
INSERT INTO INTERPRETE VALUES (274,9698,769,3);
INSERT INTO INTERPRETE VALUES (274,9699,769,4);
INSERT INTO INTERPRETE VALUES (274,9700,769,5);
INSERT INTO INTERPRETE VALUES (274,9701,769,6);
INSERT INTO INTERPRETE VALUES (274,9702,769,7);
INSERT INTO INTERPRETE VALUES (274,9703,769,8);
INSERT INTO INTERPRETE VALUES (274,9704,769,9);
INSERT INTO INTERPRETE VALUES (274,9705,769,10);
INSERT INTO INTERPRETE VALUES (274,9706,769,11);
INSERT INTO INTERPRETE VALUES (274,9707,769,12);
INSERT INTO INTERPRETE VALUES (274,9708,769,13);
INSERT INTO INTERPRETE VALUES (274,9710,769,15);
INSERT INTO INTERPRETE VALUES (274,9711,769,16);
INSERT INTO INTERPRETE VALUES (252,9548,770,1);
INSERT INTO INTERPRETE VALUES (252,9542,770,2);
INSERT INTO INTERPRETE VALUES (252,9714,770,3);
INSERT INTO INTERPRETE VALUES (252,9715,770,4);
INSERT INTO INTERPRETE VALUES (252,9545,770,5);
INSERT INTO INTERPRETE VALUES (252,9549,770,6);
INSERT INTO INTERPRETE VALUES (252,9718,770,7);
INSERT INTO INTERPRETE VALUES (252,9719,770,8);
INSERT INTO INTERPRETE VALUES (252,9538,770,9);
INSERT INTO INTERPRETE VALUES (252,9721,770,10);
INSERT INTO INTERPRETE VALUES (252,9722,770,11);
INSERT INTO INTERPRETE VALUES (252,9723,770,12);
INSERT INTO INTERPRETE VALUES (252,9724,770,13);
INSERT INTO INTERPRETE VALUES (252,9725,770,14);
INSERT INTO INTERPRETE VALUES (252,9726,770,15);
INSERT INTO INTERPRETE VALUES (252,9727,770,16);
INSERT INTO INTERPRETE VALUES (252,9728,770,17);
INSERT INTO INTERPRETE VALUES (274,9729,771,1);
INSERT INTO INTERPRETE VALUES (274,9730,771,2);
INSERT INTO INTERPRETE VALUES (274,9731,771,3);
INSERT INTO INTERPRETE VALUES (274,9732,771,4);
INSERT INTO INTERPRETE VALUES (274,9733,771,5);
INSERT INTO INTERPRETE VALUES (274,9734,771,6);
INSERT INTO INTERPRETE VALUES (274,9735,771,7);
INSERT INTO INTERPRETE VALUES (274,9736,771,8);
INSERT INTO INTERPRETE VALUES (274,9737,771,9);
INSERT INTO INTERPRETE VALUES (274,9738,771,10);
INSERT INTO INTERPRETE VALUES (274,9739,771,11);
INSERT INTO INTERPRETE VALUES (274,9741,771,13);
INSERT INTO INTERPRETE VALUES (274,9742,771,14);
INSERT INTO INTERPRETE VALUES (274,9743,771,15);
INSERT INTO INTERPRETE VALUES (274,9744,772,1);
INSERT INTO INTERPRETE VALUES (274,9745,772,2);
INSERT INTO INTERPRETE VALUES (274,9746,772,3);
INSERT INTO INTERPRETE VALUES (274,9747,772,4);
INSERT INTO INTERPRETE VALUES (274,9748,772,5);
INSERT INTO INTERPRETE VALUES (274,9749,772,6);
INSERT INTO INTERPRETE VALUES (274,9750,772,7);
INSERT INTO INTERPRETE VALUES (274,9751,772,8);
INSERT INTO INTERPRETE VALUES (274,9752,772,9);
INSERT INTO INTERPRETE VALUES (274,9753,772,10);
INSERT INTO INTERPRETE VALUES (274,9754,772,11);
INSERT INTO INTERPRETE VALUES (274,9755,773,1);
INSERT INTO INTERPRETE VALUES (274,9756,773,2);
INSERT INTO INTERPRETE VALUES (274,9757,773,3);
INSERT INTO INTERPRETE VALUES (274,9758,773,4);
INSERT INTO INTERPRETE VALUES (274,9759,773,5);
INSERT INTO INTERPRETE VALUES (274,9760,773,6);
INSERT INTO INTERPRETE VALUES (274,9761,773,7);
INSERT INTO INTERPRETE VALUES (274,9762,773,8);
INSERT INTO INTERPRETE VALUES (274,9763,773,9);
INSERT INTO INTERPRETE VALUES (274,9764,773,10);
INSERT INTO INTERPRETE VALUES (252,9765,774,1);
INSERT INTO INTERPRETE VALUES (252,9766,774,2);
INSERT INTO INTERPRETE VALUES (252,9767,774,3);
INSERT INTO INTERPRETE VALUES (252,9768,774,4);
INSERT INTO INTERPRETE VALUES (252,9769,774,5);
INSERT INTO INTERPRETE VALUES (252,9770,774,6);
INSERT INTO INTERPRETE VALUES (252,9771,774,7);
INSERT INTO INTERPRETE VALUES (252,9772,774,8);
INSERT INTO INTERPRETE VALUES (252,9773,774,9);
INSERT INTO INTERPRETE VALUES (252,9774,774,10);
INSERT INTO INTERPRETE VALUES (252,9775,774,11);
INSERT INTO INTERPRETE VALUES (252,9776,774,12);
INSERT INTO INTERPRETE VALUES (252,9777,774,13);
INSERT INTO INTERPRETE VALUES (252,9778,774,14);
INSERT INTO INTERPRETE VALUES (252,9779,774,15);
INSERT INTO INTERPRETE VALUES (252,9780,774,16);
INSERT INTO INTERPRETE VALUES (252,9781,774,17);
INSERT INTO INTERPRETE VALUES (252,8679,774,18);
INSERT INTO INTERPRETE VALUES (252,9783,774,19);
INSERT INTO INTERPRETE VALUES (274,9784,775,1);
INSERT INTO INTERPRETE VALUES (274,9785,775,2);
INSERT INTO INTERPRETE VALUES (274,9786,775,3);
INSERT INTO INTERPRETE VALUES (274,9787,775,4);
INSERT INTO INTERPRETE VALUES (274,9788,775,5);
INSERT INTO INTERPRETE VALUES (274,9789,775,6);
INSERT INTO INTERPRETE VALUES (274,9790,775,7);
INSERT INTO INTERPRETE VALUES (274,9791,775,8);
INSERT INTO INTERPRETE VALUES (274,9792,776,1);
INSERT INTO INTERPRETE VALUES (274,9793,776,2);
INSERT INTO INTERPRETE VALUES (274,9794,776,3);
INSERT INTO INTERPRETE VALUES (274,9795,776,4);
INSERT INTO INTERPRETE VALUES (274,9796,776,5);
INSERT INTO INTERPRETE VALUES (274,9797,776,6);
INSERT INTO INTERPRETE VALUES (274,9798,776,7);
INSERT INTO INTERPRETE VALUES (274,9799,776,8);
INSERT INTO INTERPRETE VALUES (274,9800,776,9);
INSERT INTO INTERPRETE VALUES (274,9801,776,10);
INSERT INTO INTERPRETE VALUES (274,9802,776,11);
INSERT INTO INTERPRETE VALUES (274,9803,776,12);
INSERT INTO INTERPRETE VALUES (274,9804,776,13);
INSERT INTO INTERPRETE VALUES (274,9805,776,14);
INSERT INTO INTERPRETE VALUES (274,9806,776,15);
INSERT INTO INTERPRETE VALUES (274,9807,776,16);
INSERT INTO INTERPRETE VALUES (274,9808,776,17);
INSERT INTO INTERPRETE VALUES (274,9809,777,1);
INSERT INTO INTERPRETE VALUES (274,9810,777,2);
INSERT INTO INTERPRETE VALUES (274,9811,777,3);
INSERT INTO INTERPRETE VALUES (95,2278,778,1);
INSERT INTO INTERPRETE VALUES (95,2286,778,2);
INSERT INTO INTERPRETE VALUES (95,9814,778,3);
INSERT INTO INTERPRETE VALUES (95,5543,778,4);
INSERT INTO INTERPRETE VALUES (95,9816,778,5);
INSERT INTO INTERPRETE VALUES (95,2285,778,6);
INSERT INTO INTERPRETE VALUES (95,9818,778,7);
INSERT INTO INTERPRETE VALUES (95,9819,778,8);
INSERT INTO INTERPRETE VALUES (95,9820,778,9);
INSERT INTO INTERPRETE VALUES (95,9821,778,10);
INSERT INTO INTERPRETE VALUES (95,2277,778,11);
INSERT INTO INTERPRETE VALUES (95,9205,778,12);
INSERT INTO INTERPRETE VALUES (95,9824,778,13);
INSERT INTO INTERPRETE VALUES (95,2287,778,14);
INSERT INTO INTERPRETE VALUES (95,2364,778,15);
INSERT INTO INTERPRETE VALUES (95,2288,778,16);
INSERT INTO INTERPRETE VALUES (131,9828,779,1);
INSERT INTO INTERPRETE VALUES (131,9829,779,2);
INSERT INTO INTERPRETE VALUES (131,9830,779,3);
INSERT INTO INTERPRETE VALUES (131,9831,779,4);
INSERT INTO INTERPRETE VALUES (131,9832,779,5);
INSERT INTO INTERPRETE VALUES (131,9833,779,6);
INSERT INTO INTERPRETE VALUES (131,9834,779,7);
INSERT INTO INTERPRETE VALUES (131,9835,779,8);
INSERT INTO INTERPRETE VALUES (254,9845,780,5);
INSERT INTO INTERPRETE VALUES (254,9846,780,6);
INSERT INTO INTERPRETE VALUES (254,9847,780,7);
INSERT INTO INTERPRETE VALUES (254,9848,780,8);
INSERT INTO INTERPRETE VALUES (254,9849,780,9);
INSERT INTO INTERPRETE VALUES (254,9850,780,10);
INSERT INTO INTERPRETE VALUES (254,9851,780,11);
INSERT INTO INTERPRETE VALUES (89,9852,781,1);
INSERT INTO INTERPRETE VALUES (89,9853,781,2);
INSERT INTO INTERPRETE VALUES (89,9854,781,3);
INSERT INTO INTERPRETE VALUES (89,9855,781,4);
INSERT INTO INTERPRETE VALUES (89,9856,781,5);
INSERT INTO INTERPRETE VALUES (89,9857,781,6);
INSERT INTO INTERPRETE VALUES (89,9858,781,7);
INSERT INTO INTERPRETE VALUES (89,9859,781,8);
INSERT INTO INTERPRETE VALUES (89,9860,781,9);
INSERT INTO INTERPRETE VALUES (89,9861,781,10);
INSERT INTO INTERPRETE VALUES (89,9862,781,11);
INSERT INTO INTERPRETE VALUES (89,9863,781,12);
INSERT INTO INTERPRETE VALUES (89,9864,781,13);
INSERT INTO INTERPRETE VALUES (89,9865,781,14);
INSERT INTO INTERPRETE VALUES (89,9866,781,15);
INSERT INTO INTERPRETE VALUES (254,9867,782,1);
INSERT INTO INTERPRETE VALUES (254,9868,782,2);
INSERT INTO INTERPRETE VALUES (254,9869,782,3);
INSERT INTO INTERPRETE VALUES (254,9870,782,4);
INSERT INTO INTERPRETE VALUES (254,9871,782,5);
INSERT INTO INTERPRETE VALUES (254,9872,782,6);
INSERT INTO INTERPRETE VALUES (254,9873,782,7);
INSERT INTO INTERPRETE VALUES (254,9874,782,8);
INSERT INTO INTERPRETE VALUES (254,9875,782,9);
INSERT INTO INTERPRETE VALUES (254,9876,782,10);
INSERT INTO INTERPRETE VALUES (143,9020,783,1);
INSERT INTO INTERPRETE VALUES (143,9015,783,6);
INSERT INTO INTERPRETE VALUES (143,8526,783,8);
INSERT INTO INTERPRETE VALUES (143,9004,783,10);
INSERT INTO INTERPRETE VALUES (143,9016,783,7);
INSERT INTO INTERPRETE VALUES (143,9024,783,9);
INSERT INTO INTERPRETE VALUES (143,8524,783,13);
INSERT INTO INTERPRETE VALUES (143,9112,783,17);
INSERT INTO INTERPRETE VALUES (143,7313,783,19);
INSERT INTO INTERPRETE VALUES (143,9898,783,22);
INSERT INTO INTERPRETE VALUES (143,9899,783,23);
INSERT INTO INTERPRETE VALUES (275,9900,784,1);
INSERT INTO INTERPRETE VALUES (275,9901,784,2);
INSERT INTO INTERPRETE VALUES (275,9902,784,3);
INSERT INTO INTERPRETE VALUES (275,9903,784,4);
INSERT INTO INTERPRETE VALUES (275,9904,784,5);
INSERT INTO INTERPRETE VALUES (275,9905,784,6);
INSERT INTO INTERPRETE VALUES (275,9906,784,7);
INSERT INTO INTERPRETE VALUES (275,9907,784,8);
INSERT INTO INTERPRETE VALUES (275,9908,784,9);
INSERT INTO INTERPRETE VALUES (275,9909,784,10);
INSERT INTO INTERPRETE VALUES (275,9910,784,11);
INSERT INTO INTERPRETE VALUES (275,9911,784,12);
INSERT INTO INTERPRETE VALUES (275,9912,785,1);
INSERT INTO INTERPRETE VALUES (275,9913,785,2);
INSERT INTO INTERPRETE VALUES (275,9914,785,3);
INSERT INTO INTERPRETE VALUES (275,9915,785,4);
INSERT INTO INTERPRETE VALUES (275,9916,785,5);
INSERT INTO INTERPRETE VALUES (275,9917,785,6);
INSERT INTO INTERPRETE VALUES (275,9918,785,7);
INSERT INTO INTERPRETE VALUES (275,9919,785,8);
INSERT INTO INTERPRETE VALUES (275,9920,785,9);
INSERT INTO INTERPRETE VALUES (275,9921,785,10);
INSERT INTO INTERPRETE VALUES (275,9922,785,11);
INSERT INTO INTERPRETE VALUES (275,9923,785,12);
INSERT INTO INTERPRETE VALUES (181,9925,786,1);
INSERT INTO INTERPRETE VALUES (181,9926,786,2);
INSERT INTO INTERPRETE VALUES (181,9927,786,3);
INSERT INTO INTERPRETE VALUES (181,9928,786,4);
INSERT INTO INTERPRETE VALUES (181,9929,786,5);
INSERT INTO INTERPRETE VALUES (181,9930,786,6);
INSERT INTO INTERPRETE VALUES (181,9931,786,7);
INSERT INTO INTERPRETE VALUES (181,9932,786,8);
INSERT INTO INTERPRETE VALUES (181,9933,786,9);
INSERT INTO INTERPRETE VALUES (181,9934,786,10);
INSERT INTO INTERPRETE VALUES (181,9935,786,11);
INSERT INTO INTERPRETE VALUES (181,9937,786,13);
INSERT INTO INTERPRETE VALUES (181,9938,786,14);
INSERT INTO INTERPRETE VALUES (181,9939,786,15);
INSERT INTO INTERPRETE VALUES (181,9940,786,16);
INSERT INTO INTERPRETE VALUES (181,9941,786,17);
INSERT INTO INTERPRETE VALUES (181,9942,786,18);
INSERT INTO INTERPRETE VALUES (181,9943,786,19);
INSERT INTO INTERPRETE VALUES (181,9944,786,20);
INSERT INTO INTERPRETE VALUES (181,9945,786,21);
INSERT INTO INTERPRETE VALUES (181,9946,786,22);
INSERT INTO INTERPRETE VALUES (181,9947,786,23);
INSERT INTO INTERPRETE VALUES (181,9948,786,24);
INSERT INTO INTERPRETE VALUES (181,9949,786,25);
INSERT INTO INTERPRETE VALUES (181,9950,786,26);
INSERT INTO INTERPRETE VALUES (181,9951,786,27);
INSERT INTO INTERPRETE VALUES (181,9952,786,28);
INSERT INTO INTERPRETE VALUES (181,9953,786,29);
INSERT INTO INTERPRETE VALUES (181,9954,786,30);
INSERT INTO INTERPRETE VALUES (181,9955,786,31);
INSERT INTO INTERPRETE VALUES (181,9956,786,32);
INSERT INTO INTERPRETE VALUES (95,9958,787,1);
INSERT INTO INTERPRETE VALUES (95,9959,787,2);
INSERT INTO INTERPRETE VALUES (95,9960,787,3);
INSERT INTO INTERPRETE VALUES (95,9961,787,4);
INSERT INTO INTERPRETE VALUES (95,9962,787,5);
INSERT INTO INTERPRETE VALUES (95,9963,787,6);
INSERT INTO INTERPRETE VALUES (95,9964,787,7);
INSERT INTO INTERPRETE VALUES (95,9965,787,8);
INSERT INTO INTERPRETE VALUES (95,9966,787,9);
INSERT INTO INTERPRETE VALUES (95,9967,787,10);
INSERT INTO INTERPRETE VALUES (95,9968,787,11);
INSERT INTO INTERPRETE VALUES (95,9969,787,12);
INSERT INTO INTERPRETE VALUES (71,9973,789,2);
INSERT INTO INTERPRETE VALUES (71,9974,789,3);
INSERT INTO INTERPRETE VALUES (71,9977,789,6);
INSERT INTO INTERPRETE VALUES (71,9978,789,7);
INSERT INTO INTERPRETE VALUES (71,9979,789,8);
INSERT INTO INTERPRETE VALUES (181,9980,790,1);
INSERT INTO INTERPRETE VALUES (181,9981,790,2);
INSERT INTO INTERPRETE VALUES (181,9982,790,3);
INSERT INTO INTERPRETE VALUES (181,9983,790,4);
INSERT INTO INTERPRETE VALUES (181,9984,790,5);
INSERT INTO INTERPRETE VALUES (181,9986,790,7);
INSERT INTO INTERPRETE VALUES (181,9987,790,8);
INSERT INTO INTERPRETE VALUES (181,9988,790,9);
INSERT INTO INTERPRETE VALUES (181,9989,790,10);
INSERT INTO INTERPRETE VALUES (181,9990,790,11);
INSERT INTO INTERPRETE VALUES (181,9991,790,12);
INSERT INTO INTERPRETE VALUES (181,9992,790,13);
INSERT INTO INTERPRETE VALUES (181,9993,790,14);
INSERT INTO INTERPRETE VALUES (181,9994,790,15);
INSERT INTO INTERPRETE VALUES (181,6193,790,16);
INSERT INTO INTERPRETE VALUES (181,9996,790,17);
INSERT INTO INTERPRETE VALUES (181,9997,790,18);
INSERT INTO INTERPRETE VALUES (181,9998,790,19);
INSERT INTO INTERPRETE VALUES (181,9999,790,20);
INSERT INTO INTERPRETE VALUES (181,10000,790,21);
INSERT INTO INTERPRETE VALUES (181,10001,790,22);
INSERT INTO INTERPRETE VALUES (181,10002,790,23);
INSERT INTO INTERPRETE VALUES (181,10003,790,24);
INSERT INTO INTERPRETE VALUES (181,10004,790,25);
INSERT INTO INTERPRETE VALUES (181,3509,790,26);
INSERT INTO INTERPRETE VALUES (181,10006,790,27);
INSERT INTO INTERPRETE VALUES (181,10007,790,28);
INSERT INTO INTERPRETE VALUES (181,10008,790,29);
INSERT INTO INTERPRETE VALUES (181,10009,790,30);
INSERT INTO INTERPRETE VALUES (181,10011,790,32);
INSERT INTO INTERPRETE VALUES (181,10012,790,33);
INSERT INTO INTERPRETE VALUES (181,6201,790,34);
INSERT INTO INTERPRETE VALUES (181,10014,790,35);
INSERT INTO INTERPRETE VALUES (181,10015,790,36);
INSERT INTO INTERPRETE VALUES (181,10016,790,37);
INSERT INTO INTERPRETE VALUES (83,2198,791,1);
INSERT INTO INTERPRETE VALUES (181,6190,790,6);
INSERT INTO INTERPRETE VALUES (83,10018,791,2);
INSERT INTO INTERPRETE VALUES (83,10019,791,3);
INSERT INTO INTERPRETE VALUES (83,1960,791,4);
INSERT INTO INTERPRETE VALUES (83,5842,791,5);
INSERT INTO INTERPRETE VALUES (83,10022,791,6);
INSERT INTO INTERPRETE VALUES (83,6329,791,7);
INSERT INTO INTERPRETE VALUES (83,5848,791,8);
INSERT INTO INTERPRETE VALUES (83,10025,791,9);
INSERT INTO INTERPRETE VALUES (83,5846,791,10);
INSERT INTO INTERPRETE VALUES (83,1965,791,11);
INSERT INTO INTERPRETE VALUES (109,10028,792,1);
INSERT INTO INTERPRETE VALUES (109,10029,792,2);
INSERT INTO INTERPRETE VALUES (109,6386,792,3);
INSERT INTO INTERPRETE VALUES (109,10031,792,4);
INSERT INTO INTERPRETE VALUES (109,10032,792,5);
INSERT INTO INTERPRETE VALUES (109,3904,792,6);
INSERT INTO INTERPRETE VALUES (109,10034,792,7);
INSERT INTO INTERPRETE VALUES (109,10035,792,8);
INSERT INTO INTERPRETE VALUES (109,10036,792,9);
INSERT INTO INTERPRETE VALUES (109,10037,792,10);
INSERT INTO INTERPRETE VALUES (109,10038,792,11);
INSERT INTO INTERPRETE VALUES (109,10039,792,12);
INSERT INTO INTERPRETE VALUES (109,10040,792,13);
INSERT INTO INTERPRETE VALUES (109,10041,792,14);
INSERT INTO INTERPRETE VALUES (109,10042,792,15);
INSERT INTO INTERPRETE VALUES (109,10043,792,16);
INSERT INTO INTERPRETE VALUES (109,10044,792,17);
INSERT INTO INTERPRETE VALUES (109,10045,792,18);
INSERT INTO INTERPRETE VALUES (109,10046,792,19);
INSERT INTO INTERPRETE VALUES (109,10047,792,20);
INSERT INTO INTERPRETE VALUES (109,6385,792,21);
INSERT INTO INTERPRETE VALUES (276,10051,793,3);
INSERT INTO INTERPRETE VALUES (276,10052,793,4);
INSERT INTO INTERPRETE VALUES (276,10053,793,5);
INSERT INTO INTERPRETE VALUES (276,10054,793,6);
INSERT INTO INTERPRETE VALUES (276,10055,793,7);
INSERT INTO INTERPRETE VALUES (276,10056,793,8);
INSERT INTO INTERPRETE VALUES (276,10057,793,9);
INSERT INTO INTERPRETE VALUES (276,10058,793,10);
INSERT INTO INTERPRETE VALUES (276,10060,793,12);
INSERT INTO INTERPRETE VALUES (276,10061,793,13);
INSERT INTO INTERPRETE VALUES (276,10062,793,14);
INSERT INTO INTERPRETE VALUES (276,10050,793,2);
INSERT INTO INTERPRETE VALUES (276,10059,793,11);
INSERT INTO INTERPRETE VALUES (258,10145,800,1);
INSERT INTO INTERPRETE VALUES (258,10146,800,2);
INSERT INTO INTERPRETE VALUES (258,8604,800,3);
INSERT INTO INTERPRETE VALUES (258,8586,800,4);
INSERT INTO INTERPRETE VALUES (258,10149,800,5);
INSERT INTO INTERPRETE VALUES (258,10150,800,6);
INSERT INTO INTERPRETE VALUES (258,10151,800,7);
INSERT INTO INTERPRETE VALUES (258,10152,800,8);
INSERT INTO INTERPRETE VALUES (258,10153,800,9);
INSERT INTO INTERPRETE VALUES (258,10158,800,14);
INSERT INTO INTERPRETE VALUES (258,10159,800,15);
INSERT INTO INTERPRETE VALUES (258,10160,800,16);
INSERT INTO INTERPRETE VALUES (258,10161,800,17);
INSERT INTO INTERPRETE VALUES (258,250,800,19);
INSERT INTO INTERPRETE VALUES (258,10164,800,20);
INSERT INTO INTERPRETE VALUES (258,10165,800,21);
INSERT INTO INTERPRETE VALUES (258,10166,800,22);
INSERT INTO INTERPRETE VALUES (258,10167,800,23);
INSERT INTO INTERPRETE VALUES (258,10168,800,24);
INSERT INTO INTERPRETE VALUES (258,10169,801,1);
INSERT INTO INTERPRETE VALUES (258,10170,801,2);
INSERT INTO INTERPRETE VALUES (258,10171,801,3);
INSERT INTO INTERPRETE VALUES (258,10172,801,4);
INSERT INTO INTERPRETE VALUES (258,8591,801,5);
INSERT INTO INTERPRETE VALUES (258,10174,801,6);
INSERT INTO INTERPRETE VALUES (258,10175,801,7);
INSERT INTO INTERPRETE VALUES (258,10176,801,8);
INSERT INTO INTERPRETE VALUES (258,10177,801,9);
INSERT INTO INTERPRETE VALUES (258,8606,801,10);
INSERT INTO INTERPRETE VALUES (258,10179,801,11);
INSERT INTO INTERPRETE VALUES (258,8592,801,12);
INSERT INTO INTERPRETE VALUES (258,10181,801,13);
INSERT INTO INTERPRETE VALUES (258,1213,801,14);
INSERT INTO INTERPRETE VALUES (258,10183,801,15);
INSERT INTO INTERPRETE VALUES (258,10184,801,16);
INSERT INTO INTERPRETE VALUES (258,10185,801,17);
INSERT INTO INTERPRETE VALUES (258,10186,801,18);
INSERT INTO INTERPRETE VALUES (258,10187,801,19);
INSERT INTO INTERPRETE VALUES (46,10188,802,1);
INSERT INTO INTERPRETE VALUES (46,10189,802,2);
INSERT INTO INTERPRETE VALUES (46,10190,802,3);
INSERT INTO INTERPRETE VALUES (46,10191,802,4);
INSERT INTO INTERPRETE VALUES (46,10192,802,5);
INSERT INTO INTERPRETE VALUES (46,10193,802,6);
INSERT INTO INTERPRETE VALUES (46,10194,802,7);
INSERT INTO INTERPRETE VALUES (46,10195,802,8);
INSERT INTO INTERPRETE VALUES (46,10196,802,9);
INSERT INTO INTERPRETE VALUES (46,10197,802,10);
INSERT INTO INTERPRETE VALUES (46,10198,802,11);
INSERT INTO INTERPRETE VALUES (46,10199,802,12);
INSERT INTO INTERPRETE VALUES (46,10200,802,13);
INSERT INTO INTERPRETE VALUES (46,10201,802,14);
INSERT INTO INTERPRETE VALUES (46,10202,802,15);
INSERT INTO INTERPRETE VALUES (46,10203,802,16);
INSERT INTO INTERPRETE VALUES (46,10204,802,17);
INSERT INTO INTERPRETE VALUES (46,10205,802,18);
INSERT INTO INTERPRETE VALUES (154,10225,805,1);
INSERT INTO INTERPRETE VALUES (154,10226,805,2);
INSERT INTO INTERPRETE VALUES (154,10227,805,3);
INSERT INTO INTERPRETE VALUES (154,10228,805,4);
INSERT INTO INTERPRETE VALUES (154,10229,805,5);
INSERT INTO INTERPRETE VALUES (154,10230,805,6);
INSERT INTO INTERPRETE VALUES (154,10231,805,7);
INSERT INTO INTERPRETE VALUES (154,10232,805,8);
INSERT INTO INTERPRETE VALUES (154,10233,805,9);
INSERT INTO INTERPRETE VALUES (154,10234,805,10);
INSERT INTO INTERPRETE VALUES (154,10235,805,11);
INSERT INTO INTERPRETE VALUES (154,10236,805,12);
INSERT INTO INTERPRETE VALUES (154,10237,805,13);
INSERT INTO INTERPRETE VALUES (154,10238,805,14);
INSERT INTO INTERPRETE VALUES (154,10239,805,15);
INSERT INTO INTERPRETE VALUES (154,10240,805,16);
INSERT INTO INTERPRETE VALUES (154,10241,805,17);
INSERT INTO INTERPRETE VALUES (154,10242,805,18);
INSERT INTO INTERPRETE VALUES (154,10243,805,19);
INSERT INTO INTERPRETE VALUES (174,10367,812,1);
INSERT INTO INTERPRETE VALUES (174,10368,812,2);
INSERT INTO INTERPRETE VALUES (174,5729,812,3);
INSERT INTO INTERPRETE VALUES (174,5724,812,4);
INSERT INTO INTERPRETE VALUES (174,5722,812,5);
INSERT INTO INTERPRETE VALUES (174,5730,812,6);
INSERT INTO INTERPRETE VALUES (174,5727,812,7);
INSERT INTO INTERPRETE VALUES (174,5720,812,8);
INSERT INTO INTERPRETE VALUES (174,10375,812,9);
INSERT INTO INTERPRETE VALUES (174,5732,812,10);
INSERT INTO INTERPRETE VALUES (174,5719,812,11);
INSERT INTO INTERPRETE VALUES (174,10378,812,12);
INSERT INTO INTERPRETE VALUES (174,10379,812,13);
INSERT INTO INTERPRETE VALUES (174,10380,812,14);
INSERT INTO INTERPRETE VALUES (174,10381,812,15);
INSERT INTO INTERPRETE VALUES (174,10382,812,16);
INSERT INTO INTERPRETE VALUES (174,2551,812,17);
INSERT INTO INTERPRETE VALUES (174,10384,812,18);
INSERT INTO INTERPRETE VALUES (174,10385,812,19);
INSERT INTO INTERPRETE VALUES (174,10386,812,20);
INSERT INTO INTERPRETE VALUES (174,10387,812,21);
INSERT INTO INTERPRETE VALUES (264,10413,814,1);
INSERT INTO INTERPRETE VALUES (264,10414,814,2);
INSERT INTO INTERPRETE VALUES (264,10415,814,3);
INSERT INTO INTERPRETE VALUES (264,10416,814,4);
INSERT INTO INTERPRETE VALUES (264,10417,814,5);
INSERT INTO INTERPRETE VALUES (264,10418,814,6);
INSERT INTO INTERPRETE VALUES (264,10419,814,7);
INSERT INTO INTERPRETE VALUES (264,10420,814,8);
INSERT INTO INTERPRETE VALUES (264,10421,814,9);
INSERT INTO INTERPRETE VALUES (264,10422,814,10);
INSERT INTO INTERPRETE VALUES (264,10423,815,1);
INSERT INTO INTERPRETE VALUES (264,10424,815,2);
INSERT INTO INTERPRETE VALUES (264,10425,815,3);
INSERT INTO INTERPRETE VALUES (264,10426,815,4);
INSERT INTO INTERPRETE VALUES (264,10427,815,5);
INSERT INTO INTERPRETE VALUES (264,10428,815,6);
INSERT INTO INTERPRETE VALUES (264,10429,815,7);
INSERT INTO INTERPRETE VALUES (264,10430,815,8);
INSERT INTO INTERPRETE VALUES (264,10431,815,9);
INSERT INTO INTERPRETE VALUES (264,10432,815,10);
INSERT INTO INTERPRETE VALUES (66,4219,816,1);
INSERT INTO INTERPRETE VALUES (66,10434,816,2);
INSERT INTO INTERPRETE VALUES (66,10435,816,3);
INSERT INTO INTERPRETE VALUES (66,2083,816,4);
INSERT INTO INTERPRETE VALUES (66,10437,816,5);
INSERT INTO INTERPRETE VALUES (66,10438,816,6);
INSERT INTO INTERPRETE VALUES (66,10439,816,7);
INSERT INTO INTERPRETE VALUES (66,2102,816,8);
INSERT INTO INTERPRETE VALUES (66,10441,816,9);
INSERT INTO INTERPRETE VALUES (66,10442,816,10);
INSERT INTO INTERPRETE VALUES (66,10443,816,11);
INSERT INTO INTERPRETE VALUES (66,10444,816,12);
INSERT INTO INTERPRETE VALUES (66,10445,816,13);
INSERT INTO INTERPRETE VALUES (66,10446,816,14);
INSERT INTO INTERPRETE VALUES (66,10447,816,15);
INSERT INTO INTERPRETE VALUES (66,10448,816,16);
INSERT INTO INTERPRETE VALUES (66,10449,816,17);
INSERT INTO INTERPRETE VALUES (66,10450,816,18);
INSERT INTO INTERPRETE VALUES (66,10451,816,19);
INSERT INTO INTERPRETE VALUES (66,10452,816,20);
INSERT INTO INTERPRETE VALUES (57,10468,818,6);
INSERT INTO INTERPRETE VALUES (57,10469,818,7);
INSERT INTO INTERPRETE VALUES (57,10470,818,8);
INSERT INTO INTERPRETE VALUES (57,10473,818,11);
INSERT INTO INTERPRETE VALUES (57,10464,818,2);
INSERT INTO INTERPRETE VALUES (57,10474,818,12);
INSERT INTO INTERPRETE VALUES (57,10476,819,1);
INSERT INTO INTERPRETE VALUES (57,10477,819,2);
INSERT INTO INTERPRETE VALUES (57,10478,819,3);
INSERT INTO INTERPRETE VALUES (57,10479,819,4);
INSERT INTO INTERPRETE VALUES (57,10480,819,5);
INSERT INTO INTERPRETE VALUES (57,10481,819,6);
INSERT INTO INTERPRETE VALUES (57,10482,819,7);
INSERT INTO INTERPRETE VALUES (57,10483,819,8);
INSERT INTO INTERPRETE VALUES (57,10485,819,10);
INSERT INTO INTERPRETE VALUES (57,10486,819,11);
INSERT INTO INTERPRETE VALUES (57,10487,819,12);
INSERT INTO INTERPRETE VALUES (57,10488,819,13);
INSERT INTO INTERPRETE VALUES (83,2198,821,1);
INSERT INTO INTERPRETE VALUES (83,10019,821,2);
INSERT INTO INTERPRETE VALUES (83,2193,821,4);
INSERT INTO INTERPRETE VALUES (83,10508,821,6);
INSERT INTO INTERPRETE VALUES (83,2191,821,7);
INSERT INTO INTERPRETE VALUES (83,10510,821,8);
INSERT INTO INTERPRETE VALUES (83,10511,821,9);
INSERT INTO INTERPRETE VALUES (83,10512,821,10);
INSERT INTO INTERPRETE VALUES (83,10513,821,11);
INSERT INTO INTERPRETE VALUES (83,10514,821,12);
INSERT INTO INTERPRETE VALUES (83,2190,821,15);
INSERT INTO INTERPRETE VALUES (83,2195,821,5);
INSERT INTO INTERPRETE VALUES (83,10516,821,14);
INSERT INTO INTERPRETE VALUES (282,10648,830,1);
INSERT INTO INTERPRETE VALUES (282,10649,830,2);
INSERT INTO INTERPRETE VALUES (282,10650,830,3);
INSERT INTO INTERPRETE VALUES (282,10651,830,4);
INSERT INTO INTERPRETE VALUES (282,10652,830,5);
INSERT INTO INTERPRETE VALUES (282,10653,830,6);
INSERT INTO INTERPRETE VALUES (282,10654,830,7);
INSERT INTO INTERPRETE VALUES (282,10655,830,8);
INSERT INTO INTERPRETE VALUES (282,10657,830,10);
INSERT INTO INTERPRETE VALUES (282,10658,830,11);
INSERT INTO INTERPRETE VALUES (282,10659,830,12);
INSERT INTO INTERPRETE VALUES (282,10660,830,13);
INSERT INTO INTERPRETE VALUES (282,10661,830,14);
INSERT INTO INTERPRETE VALUES (8,10662,831,1);
INSERT INTO INTERPRETE VALUES (8,10663,831,2);
INSERT INTO INTERPRETE VALUES (8,10664,831,3);
INSERT INTO INTERPRETE VALUES (8,10665,831,4);
INSERT INTO INTERPRETE VALUES (8,10666,831,5);
INSERT INTO INTERPRETE VALUES (8,10667,831,6);
INSERT INTO INTERPRETE VALUES (8,10668,831,7);
INSERT INTO INTERPRETE VALUES (8,10669,831,8);
INSERT INTO INTERPRETE VALUES (8,10670,831,9);
INSERT INTO INTERPRETE VALUES (8,10671,831,10);
INSERT INTO INTERPRETE VALUES (8,10672,831,11);
INSERT INTO INTERPRETE VALUES (8,10673,831,12);
INSERT INTO INTERPRETE VALUES (8,10674,831,13);
INSERT INTO INTERPRETE VALUES (8,10675,831,14);
INSERT INTO INTERPRETE VALUES (8,10676,831,15);
INSERT INTO INTERPRETE VALUES (8,10677,831,16);
INSERT INTO INTERPRETE VALUES (8,10678,831,17);
INSERT INTO INTERPRETE VALUES (8,10679,831,18);
INSERT INTO INTERPRETE VALUES (8,10680,831,19);
INSERT INTO INTERPRETE VALUES (8,10681,831,20);
INSERT INTO INTERPRETE VALUES (8,10682,831,21);
INSERT INTO INTERPRETE VALUES (8,10683,831,22);
INSERT INTO INTERPRETE VALUES (255,10684,832,1);
INSERT INTO INTERPRETE VALUES (255,10686,832,3);
INSERT INTO INTERPRETE VALUES (255,10687,832,4);
INSERT INTO INTERPRETE VALUES (255,10688,832,5);
INSERT INTO INTERPRETE VALUES (255,10689,832,6);
INSERT INTO INTERPRETE VALUES (255,10690,832,7);
INSERT INTO INTERPRETE VALUES (255,10691,832,8);
INSERT INTO INTERPRETE VALUES (255,10692,832,9);
INSERT INTO INTERPRETE VALUES (255,8444,832,10);
INSERT INTO INTERPRETE VALUES (255,10694,832,11);
INSERT INTO INTERPRETE VALUES (255,10695,832,12);
INSERT INTO INTERPRETE VALUES (255,10696,832,13);
INSERT INTO INTERPRETE VALUES (255,10697,832,14);
INSERT INTO INTERPRETE VALUES (255,8452,832,15);
INSERT INTO INTERPRETE VALUES (255,10699,832,16);
INSERT INTO INTERPRETE VALUES (255,10700,832,17);
INSERT INTO INTERPRETE VALUES (255,9654,832,18);
INSERT INTO INTERPRETE VALUES (255,10702,832,19);
INSERT INTO INTERPRETE VALUES (255,9647,832,20);
INSERT INTO INTERPRETE VALUES (8,10704,833,1);
INSERT INTO INTERPRETE VALUES (8,10705,833,2);
INSERT INTO INTERPRETE VALUES (8,10706,833,3);
INSERT INTO INTERPRETE VALUES (8,10707,833,4);
INSERT INTO INTERPRETE VALUES (8,10708,833,5);
INSERT INTO INTERPRETE VALUES (8,10709,833,6);
INSERT INTO INTERPRETE VALUES (8,10710,833,7);
INSERT INTO INTERPRETE VALUES (8,10711,833,8);
INSERT INTO INTERPRETE VALUES (8,10712,833,9);
INSERT INTO INTERPRETE VALUES (8,10713,833,10);
INSERT INTO INTERPRETE VALUES (8,10714,833,11);
INSERT INTO INTERPRETE VALUES (8,10715,833,12);
INSERT INTO INTERPRETE VALUES (8,10716,833,13);
INSERT INTO INTERPRETE VALUES (8,10717,833,14);
INSERT INTO INTERPRETE VALUES (8,10718,833,15);
INSERT INTO INTERPRETE VALUES (8,10719,833,16);
INSERT INTO INTERPRETE VALUES (8,10720,833,17);
INSERT INTO INTERPRETE VALUES (8,10721,833,18);
INSERT INTO INTERPRETE VALUES (8,10722,833,19);
INSERT INTO INTERPRETE VALUES (8,10723,833,20);
INSERT INTO INTERPRETE VALUES (8,10724,833,21);
INSERT INTO INTERPRETE VALUES (8,10725,833,22);
INSERT INTO INTERPRETE VALUES (8,10726,833,23);
INSERT INTO INTERPRETE VALUES (255,10685,832,2);
INSERT INTO INTERPRETE VALUES (8,10749,836,1);
INSERT INTO INTERPRETE VALUES (8,10750,836,2);
INSERT INTO INTERPRETE VALUES (8,10751,836,3);
INSERT INTO INTERPRETE VALUES (8,10752,836,4);
INSERT INTO INTERPRETE VALUES (8,10753,836,5);
INSERT INTO INTERPRETE VALUES (8,10754,836,6);
INSERT INTO INTERPRETE VALUES (8,10755,836,7);
INSERT INTO INTERPRETE VALUES (8,10756,836,8);
INSERT INTO INTERPRETE VALUES (8,10757,836,9);
INSERT INTO INTERPRETE VALUES (8,10758,836,10);
INSERT INTO INTERPRETE VALUES (8,10759,836,11);
INSERT INTO INTERPRETE VALUES (8,10760,836,12);
INSERT INTO INTERPRETE VALUES (8,10776,838,2);
INSERT INTO INTERPRETE VALUES (8,10778,838,4);
INSERT INTO INTERPRETE VALUES (8,10781,838,7);
INSERT INTO INTERPRETE VALUES (8,10784,838,10);
INSERT INTO INTERPRETE VALUES (8,10787,838,13);
INSERT INTO INTERPRETE VALUES (283,10818,840,13);
INSERT INTO INTERPRETE VALUES (283,10819,840,14);
INSERT INTO INTERPRETE VALUES (283,10821,840,16);
INSERT INTO INTERPRETE VALUES (283,10822,840,17);
INSERT INTO INTERPRETE VALUES (283,10823,840,18);
INSERT INTO INTERPRETE VALUES (8,10825,841,2);
INSERT INTO INTERPRETE VALUES (8,10826,841,3);
INSERT INTO INTERPRETE VALUES (8,10827,841,4);
INSERT INTO INTERPRETE VALUES (8,10828,841,5);
INSERT INTO INTERPRETE VALUES (8,10830,841,7);
INSERT INTO INTERPRETE VALUES (8,10831,841,8);
INSERT INTO INTERPRETE VALUES (8,10832,841,9);
INSERT INTO INTERPRETE VALUES (8,10833,841,10);
INSERT INTO INTERPRETE VALUES (8,10834,841,11);
INSERT INTO INTERPRETE VALUES (8,10835,841,12);
INSERT INTO INTERPRETE VALUES (8,10836,841,13);
INSERT INTO INTERPRETE VALUES (8,10837,841,14);
INSERT INTO INTERPRETE VALUES (8,10838,841,15);
INSERT INTO INTERPRETE VALUES (8,10839,841,16);
INSERT INTO INTERPRETE VALUES (8,10840,841,17);
INSERT INTO INTERPRETE VALUES (52,3228,842,1);
INSERT INTO INTERPRETE VALUES (8,10851,843,1);
INSERT INTO INTERPRETE VALUES (8,10852,843,2);
INSERT INTO INTERPRETE VALUES (8,10853,843,3);
INSERT INTO INTERPRETE VALUES (8,10854,843,4);
INSERT INTO INTERPRETE VALUES (8,10855,843,5);
INSERT INTO INTERPRETE VALUES (8,10856,843,6);
INSERT INTO INTERPRETE VALUES (8,10857,843,7);
INSERT INTO INTERPRETE VALUES (8,10858,843,8);
INSERT INTO INTERPRETE VALUES (8,10859,843,9);
INSERT INTO INTERPRETE VALUES (8,10860,843,10);
INSERT INTO INTERPRETE VALUES (8,10861,843,11);
INSERT INTO INTERPRETE VALUES (8,10862,843,12);
INSERT INTO INTERPRETE VALUES (8,10863,843,13);
INSERT INTO INTERPRETE VALUES (8,10864,843,14);
INSERT INTO INTERPRETE VALUES (8,10865,843,15);
INSERT INTO INTERPRETE VALUES (8,10866,843,16);
INSERT INTO INTERPRETE VALUES (8,10867,843,17);
INSERT INTO INTERPRETE VALUES (8,10868,843,18);
INSERT INTO INTERPRETE VALUES (8,10869,844,1);
INSERT INTO INTERPRETE VALUES (8,10870,844,2);
INSERT INTO INTERPRETE VALUES (8,10871,844,3);
INSERT INTO INTERPRETE VALUES (8,10872,844,4);
INSERT INTO INTERPRETE VALUES (8,10873,844,5);
INSERT INTO INTERPRETE VALUES (8,10874,844,6);
INSERT INTO INTERPRETE VALUES (8,10875,844,7);
INSERT INTO INTERPRETE VALUES (8,10876,844,8);
INSERT INTO INTERPRETE VALUES (8,10877,844,9);
INSERT INTO INTERPRETE VALUES (8,10878,844,10);
INSERT INTO INTERPRETE VALUES (8,10879,844,11);
INSERT INTO INTERPRETE VALUES (8,10880,844,12);
INSERT INTO INTERPRETE VALUES (8,10881,844,13);
INSERT INTO INTERPRETE VALUES (8,10882,844,14);
INSERT INTO INTERPRETE VALUES (8,10883,844,15);
INSERT INTO INTERPRETE VALUES (8,10884,844,16);
INSERT INTO INTERPRETE VALUES (8,10885,844,17);
INSERT INTO INTERPRETE VALUES (8,10886,844,18);
INSERT INTO INTERPRETE VALUES (8,10887,844,19);
INSERT INTO INTERPRETE VALUES (8,10888,844,20);
INSERT INTO INTERPRETE VALUES (8,10889,844,21);
INSERT INTO INTERPRETE VALUES (284,10890,845,1);
INSERT INTO INTERPRETE VALUES (284,10891,845,2);
INSERT INTO INTERPRETE VALUES (194,10894,846,3);
INSERT INTO INTERPRETE VALUES (194,10895,846,4);
INSERT INTO INTERPRETE VALUES (52,2176,842,7);
INSERT INTO INTERPRETE VALUES (52,4432,842,9);
INSERT INTO INTERPRETE VALUES (52,3229,842,5);
INSERT INTO INTERPRETE VALUES (194,10896,846,5);
INSERT INTO INTERPRETE VALUES (194,10898,846,7);
INSERT INTO INTERPRETE VALUES (194,10899,846,8);
INSERT INTO INTERPRETE VALUES (194,10903,846,12);
INSERT INTO INTERPRETE VALUES (285,10904,847,1);
INSERT INTO INTERPRETE VALUES (285,10905,847,2);
INSERT INTO INTERPRETE VALUES (285,10906,847,3);
INSERT INTO INTERPRETE VALUES (285,10907,847,4);
INSERT INTO INTERPRETE VALUES (285,10908,847,5);
INSERT INTO INTERPRETE VALUES (285,10909,847,6);
INSERT INTO INTERPRETE VALUES (285,10910,847,7);
INSERT INTO INTERPRETE VALUES (285,10911,847,8);
INSERT INTO INTERPRETE VALUES (285,10912,847,9);
INSERT INTO INTERPRETE VALUES (285,10913,847,10);
INSERT INTO INTERPRETE VALUES (3,10915,849,1);
INSERT INTO INTERPRETE VALUES (3,10916,849,2);
INSERT INTO INTERPRETE VALUES (3,10917,849,3);
INSERT INTO INTERPRETE VALUES (3,10918,849,4);
INSERT INTO INTERPRETE VALUES (3,10919,849,5);
INSERT INTO INTERPRETE VALUES (3,10920,849,6);
INSERT INTO INTERPRETE VALUES (3,10921,849,7);
INSERT INTO INTERPRETE VALUES (3,10922,849,8);
INSERT INTO INTERPRETE VALUES (3,10927,849,13);
INSERT INTO INTERPRETE VALUES (126,10947,853,1);
INSERT INTO INTERPRETE VALUES (126,10948,853,2);
INSERT INTO INTERPRETE VALUES (126,10949,853,3);
INSERT INTO INTERPRETE VALUES (126,10950,853,4);
INSERT INTO INTERPRETE VALUES (126,10951,853,5);
INSERT INTO INTERPRETE VALUES (126,10952,853,6);
INSERT INTO INTERPRETE VALUES (126,10953,853,7);
INSERT INTO INTERPRETE VALUES (126,10954,853,8);
INSERT INTO INTERPRETE VALUES (126,10955,853,9);
INSERT INTO INTERPRETE VALUES (126,10956,853,10);
INSERT INTO INTERPRETE VALUES (126,10957,853,11);
INSERT INTO INTERPRETE VALUES (126,10958,853,12);
INSERT INTO INTERPRETE VALUES (122,10960,852,2);
INSERT INTO INTERPRETE VALUES (122,10961,852,3);
INSERT INTO INTERPRETE VALUES (122,10962,852,4);
INSERT INTO INTERPRETE VALUES (122,10963,852,5);
INSERT INTO INTERPRETE VALUES (122,10964,852,6);
INSERT INTO INTERPRETE VALUES (122,10965,852,7);
INSERT INTO INTERPRETE VALUES (122,10966,852,8);
INSERT INTO INTERPRETE VALUES (122,10968,852,10);
INSERT INTO INTERPRETE VALUES (122,10969,852,11);
INSERT INTO INTERPRETE VALUES (122,10970,852,12);
INSERT INTO INTERPRETE VALUES (64,1418,122,4);
INSERT INTO INTERPRETE VALUES (44,3336,302,1);
INSERT INTO INTERPRETE VALUES (44,3336,349,4);
INSERT INTO INTERPRETE VALUES (52,2251,207,4);
INSERT INTO INTERPRETE VALUES (45,2633,242,4);
INSERT INTO INTERPRETE VALUES (87,2043,186,4);
INSERT INTO INTERPRETE VALUES (153,5039,427,4);
INSERT INTO INTERPRETE VALUES (191,6552,541,4);
INSERT INTO INTERPRETE VALUES (56,1272,106,2);
INSERT INTO INTERPRETE VALUES (141,1272,348,4);
INSERT INTO INTERPRETE VALUES (94,2192,201,4);
INSERT INTO INTERPRETE VALUES (216,7321,600,11);
INSERT INTO INTERPRETE VALUES (59,1308,110,2);
INSERT INTO INTERPRETE VALUES (61,1461,128,2);
INSERT INTO INTERPRETE VALUES (42,1938,176,4);
INSERT INTO INTERPRETE VALUES (93,2162,198,2);
INSERT INTO INTERPRETE VALUES (93,2219,204,1);
INSERT INTO INTERPRETE VALUES (93,2221,204,3);
INSERT INTO INTERPRETE VALUES (66,2239,206,1);
INSERT INTO INTERPRETE VALUES (66,2245,206,7);
INSERT INTO INTERPRETE VALUES (61,2268,209,2);
INSERT INTO INTERPRETE VALUES (93,2857,262,2);
INSERT INTO INTERPRETE VALUES (128,3285,297,14);
INSERT INTO INTERPRETE VALUES (66,3403,307,5);
INSERT INTO INTERPRETE VALUES (66,3404,307,6);
INSERT INTO INTERPRETE VALUES (66,4229,367,11);
INSERT INTO INTERPRETE VALUES (61,2268,387,5);
INSERT INTO INTERPRETE VALUES (61,4533,387,15);
INSERT INTO INTERPRETE VALUES (95,2367,405,13);
INSERT INTO INTERPRETE VALUES (143,4794,406,5);
INSERT INTO INTERPRETE VALUES (143,4801,412,4);
INSERT INTO INTERPRETE VALUES (143,4855,412,7);
INSERT INTO INTERPRETE VALUES (143,4898,416,4);
INSERT INTO INTERPRETE VALUES (143,4855,420,18);
INSERT INTO INTERPRETE VALUES (143,4976,422,6);
INSERT INTO INTERPRETE VALUES (143,4979,422,9);
INSERT INTO INTERPRETE VALUES (143,4981,422,11);
INSERT INTO INTERPRETE VALUES (160,5396,453,6);
INSERT INTO INTERPRETE VALUES (176,5777,483,8);
INSERT INTO INTERPRETE VALUES (176,5780,483,11);
INSERT INTO INTERPRETE VALUES (176,5828,488,1);
INSERT INTO INTERPRETE VALUES (176,5964,499,4);
INSERT INTO INTERPRETE VALUES (176,5968,499,8);
INSERT INTO INTERPRETE VALUES (176,5970,499,10);
INSERT INTO INTERPRETE VALUES (176,5975,499,15);
INSERT INTO INTERPRETE VALUES (176,5976,499,16);
INSERT INTO INTERPRETE VALUES (176,5964,509,5);
INSERT INTO INTERPRETE VALUES (176,5975,509,7);
INSERT INTO INTERPRETE VALUES (176,5970,509,9);
INSERT INTO INTERPRETE VALUES (196,6682,553,2);
INSERT INTO INTERPRETE VALUES (196,6980,576,7);
INSERT INTO INTERPRETE VALUES (196,7092,585,7);
INSERT INTO INTERPRETE VALUES (196,7095,585,10);
INSERT INTO INTERPRETE VALUES (216,7312,600,2);
INSERT INTO INTERPRETE VALUES (216,7314,600,4);
INSERT INTO INTERPRETE VALUES (216,7324,600,14);
INSERT INTO INTERPRETE VALUES (216,7326,601,2);
INSERT INTO INTERPRETE VALUES (216,7331,601,7);
INSERT INTO INTERPRETE VALUES (196,7089,603,6);
INSERT INTO INTERPRETE VALUES (196,7358,603,9);
INSERT INTO INTERPRETE VALUES (196,7360,603,11);
INSERT INTO INTERPRETE VALUES (196,6976,603,12);
INSERT INTO INTERPRETE VALUES (196,6739,607,2);
INSERT INTO INTERPRETE VALUES (196,7358,607,4);
INSERT INTO INTERPRETE VALUES (196,7416,607,12);
INSERT INTO INTERPRETE VALUES (207,7465,612,2);
INSERT INTO INTERPRETE VALUES (230,7656,628,1);
INSERT INTO INTERPRETE VALUES (230,7656,667,16);
INSERT INTO INTERPRETE VALUES (160,1308,684,3);
INSERT INTO INTERPRETE VALUES (160,5396,684,6);
INSERT INTO INTERPRETE VALUES (257,8518,688,18);
INSERT INTO INTERPRETE VALUES (216,8536,689,14);
INSERT INTO INTERPRETE VALUES (216,8538,689,16);
INSERT INTO INTERPRETE VALUES (216,8530,689,8);
INSERT INTO INTERPRETE VALUES (216,8535,689,13);
INSERT INTO INTERPRETE VALUES (216,6784,689,17);
INSERT INTO INTERPRETE VALUES (216,8540,689,18);
INSERT INTO INTERPRETE VALUES (194,8960,716,1);
INSERT INTO INTERPRETE VALUES (194,8962,716,3);
INSERT INTO INTERPRETE VALUES (194,8972,716,13);
INSERT INTO INTERPRETE VALUES (216,8993,719,3);
INSERT INTO INTERPRETE VALUES (216,9002,719,12);
INSERT INTO INTERPRETE VALUES (216,9003,719,13);
INSERT INTO INTERPRETE VALUES (216,8999,719,9);
INSERT INTO INTERPRETE VALUES (216,9018,721,4);
INSERT INTO INTERPRETE VALUES (216,9019,721,5);
INSERT INTO INTERPRETE VALUES (216,9021,721,7);
INSERT INTO INTERPRETE VALUES (216,9019,721,13);
INSERT INTO INTERPRETE VALUES (216,9055,724,2);
INSERT INTO INTERPRETE VALUES (216,8530,724,5);
INSERT INTO INTERPRETE VALUES (216,8532,724,7);
INSERT INTO INTERPRETE VALUES (216,9070,724,17);
INSERT INTO INTERPRETE VALUES (216,8536,726,2);
INSERT INTO INTERPRETE VALUES (216,8538,726,4);
INSERT INTO INTERPRETE VALUES (216,6784,726,5);
INSERT INTO INTERPRETE VALUES (216,8540,726,6);
INSERT INTO INTERPRETE VALUES (216,9091,726,9);
INSERT INTO INTERPRETE VALUES (216,9108,728,1);
INSERT INTO INTERPRETE VALUES (216,9110,728,3);
INSERT INTO INTERPRETE VALUES (216,9113,728,6);
INSERT INTO INTERPRETE VALUES (216,9116,728,9);
INSERT INTO INTERPRETE VALUES (216,9117,728,10);
INSERT INTO INTERPRETE VALUES (216,9002,728,13);
INSERT INTO INTERPRETE VALUES (216,9217,738,1);
INSERT INTO INTERPRETE VALUES (216,9232,738,16);
INSERT INTO INTERPRETE VALUES (216,9247,740,4);
INSERT INTO INTERPRETE VALUES (216,9248,740,5);
INSERT INTO INTERPRETE VALUES (216,9250,740,7);
INSERT INTO INTERPRETE VALUES (216,9251,740,8);
INSERT INTO INTERPRETE VALUES (216,9253,740,10);
INSERT INTO INTERPRETE VALUES (216,9248,743,2);
INSERT INTO INTERPRETE VALUES (216,9247,743,3);
INSERT INTO INTERPRETE VALUES (216,9250,743,4);
INSERT INTO INTERPRETE VALUES (216,9251,743,5);
INSERT INTO INTERPRETE VALUES (216,9252,743,6);
INSERT INTO INTERPRETE VALUES (216,9253,743,7);
INSERT INTO INTERPRETE VALUES (216,9437,753,1);
INSERT INTO INTERPRETE VALUES (216,9439,753,3);
INSERT INTO INTERPRETE VALUES (216,9440,753,4);
INSERT INTO INTERPRETE VALUES (216,9441,753,5);
INSERT INTO INTERPRETE VALUES (216,9442,753,6);
INSERT INTO INTERPRETE VALUES (216,9558,760,8);
INSERT INTO INTERPRETE VALUES (216,9562,760,12);
INSERT INTO INTERPRETE VALUES (160,1308,764,3);
INSERT INTO INTERPRETE VALUES (143,8993,783,3);
INSERT INTO INTERPRETE VALUES (143,9002,783,5);
INSERT INTO INTERPRETE VALUES (143,8997,783,4);
INSERT INTO INTERPRETE VALUES (143,9108,783,16);
INSERT INTO INTERPRETE VALUES (143,9113,783,18);
INSERT INTO INTERPRETE VALUES (143,7320,783,20);
INSERT INTO INTERPRETE VALUES (143,8535,783,14);
INSERT INTO INTERPRETE VALUES (143,7326,783,21);
INSERT INTO INTERPRETE VALUES (194,10892,846,1);
INSERT INTO INTERPRETE VALUES (194,10893,846,2);
INSERT INTO INTERPRETE VALUES (194,10897,846,6);
INSERT INTO INTERPRETE VALUES (194,10900,846,9);
INSERT INTO INTERPRETE VALUES (194,10901,846,10);
INSERT INTO INTERPRETE VALUES (194,10902,846,11);
INSERT INTO INTERPRETE VALUES (122,10959,852,1);
INSERT INTO INTERPRETE VALUES (122,10971,852,13);
INSERT INTO INTERPRETE VALUES (143,4827,418,1);
INSERT INTO INTERPRETE VALUES (143,4827,409,8);
INSERT INTO INTERPRETE VALUES (52,3226,293,4);
INSERT INTO INTERPRETE VALUES (48,1115,94,4);
INSERT INTO INTERPRETE VALUES (44,4212,366,8);
INSERT INTO INTERPRETE VALUES (106,3677,328,4);
INSERT INTO INTERPRETE VALUES (57,10484,819,9);
INSERT INTO INTERPRETE VALUES (52,4493,385,9);
INSERT INTO INTERPRETE VALUES (52,4499,385,15);
INSERT INTO INTERPRETE VALUES (52,4493,390,4);
INSERT INTO INTERPRETE VALUES (52,4493,390,12);
INSERT INTO INTERPRETE VALUES (11,2646,243,5);
INSERT INTO INTERPRETE VALUES (8,10841,841,18);
INSERT INTO INTERPRETE VALUES (8,4414,841,1);
INSERT INTO INTERPRETE VALUES (52,4414,380,5);
INSERT INTO INTERPRETE VALUES (44,4213,366,9);
INSERT INTO INTERPRETE VALUES (52,4310,373,5);
INSERT INTO INTERPRETE VALUES (143,4908,417,1);
INSERT INTO INTERPRETE VALUES (143,4840,411,3);
INSERT INTO INTERPRETE VALUES (143,4806,411,2);
INSERT INTO INTERPRETE VALUES (143,4806,409,6);
INSERT INTO INTERPRETE VALUES (143,4840,410,10);
INSERT INTO INTERPRETE VALUES (143,4802,411,4);
INSERT INTO INTERPRETE VALUES (143,4802,407,3);
INSERT INTO INTERPRETE VALUES (143,4807,411,5);
INSERT INTO INTERPRETE VALUES (143,4807,407,8);
INSERT INTO INTERPRETE VALUES (143,4843,411,6);
INSERT INTO INTERPRETE VALUES (143,4834,411,7);
INSERT INTO INTERPRETE VALUES (143,4834,410,7);
INSERT INTO INTERPRETE VALUES (143,4804,411,8);
INSERT INTO INTERPRETE VALUES (143,4804,407,5);
INSERT INTO INTERPRETE VALUES (143,4830,411,9);
INSERT INTO INTERPRETE VALUES (143,4830,410,3);
INSERT INTO INTERPRETE VALUES (143,4800,411,10);
INSERT INTO INTERPRETE VALUES (143,4800,407,1);
INSERT INTO INTERPRETE VALUES (143,4821,409,2);
INSERT INTO INTERPRETE VALUES (143,4823,409,4);
INSERT INTO INTERPRETE VALUES (143,4822,418,12);
INSERT INTO INTERPRETE VALUES (143,4821,418,2);
INSERT INTO INTERPRETE VALUES (143,4823,418,3);
INSERT INTO INTERPRETE VALUES (143,4820,418,4);
INSERT INTO INTERPRETE VALUES (143,4820,409,1);
INSERT INTO INTERPRETE VALUES (143,4826,418,5);
INSERT INTO INTERPRETE VALUES (143,4826,409,7);
INSERT INTO INTERPRETE VALUES (143,4925,418,6);
INSERT INTO INTERPRETE VALUES (143,4926,418,7);
INSERT INTO INTERPRETE VALUES (143,4809,418,8);
INSERT INTO INTERPRETE VALUES (143,4809,408,1);
INSERT INTO INTERPRETE VALUES (143,4817,418,9);
INSERT INTO INTERPRETE VALUES (143,4817,408,9);
INSERT INTO INTERPRETE VALUES (143,4797,410,5);
INSERT INTO INTERPRETE VALUES (143,4930,418,11);
INSERT INTO INTERPRETE VALUES (143,4812,408,4);
INSERT INTO INTERPRETE VALUES (78,1803,163,8);
INSERT INTO INTERPRETE VALUES (170,5611,470,12);
INSERT INTO INTERPRETE VALUES (170,5608,470,9);
INSERT INTO INTERPRETE VALUES (170,5603,470,4);
INSERT INTO INTERPRETE VALUES (170,5606,470,7);
INSERT INTO INTERPRETE VALUES (170,5607,470,8);
INSERT INTO INTERPRETE VALUES (170,5610,470,11);
INSERT INTO INTERPRETE VALUES (170,5600,470,1);
INSERT INTO INTERPRETE VALUES (170,5601,470,2);
INSERT INTO INTERPRETE VALUES (52,2736,251,5);
INSERT INTO INTERPRETE VALUES (57,3303,299,6);
INSERT INTO INTERPRETE VALUES (64,1419,122,5);
INSERT INTO INTERPRETE VALUES (67,2838,260,5);
INSERT INTO INTERPRETE VALUES (143,4934,419,3);
INSERT INTO INTERPRETE VALUES (143,4818,419,4);
INSERT INTO INTERPRETE VALUES (143,4818,408,10);
INSERT INTO INTERPRETE VALUES (143,4937,408,5);
INSERT INTO INTERPRETE VALUES (143,4939,419,8);
INSERT INTO INTERPRETE VALUES (143,4940,419,9);
INSERT INTO INTERPRETE VALUES (143,4815,408,7);
INSERT INTO INTERPRETE VALUES (143,4848,411,11);
INSERT INTO INTERPRETE VALUES (143,4848,410,8);
INSERT INTO INTERPRETE VALUES (143,4810,408,2);
INSERT INTO INTERPRETE VALUES (143,4962,421,2);
INSERT INTO INTERPRETE VALUES (143,4963,421,3);
INSERT INTO INTERPRETE VALUES (143,4824,421,4);
INSERT INTO INTERPRETE VALUES (143,4824,409,5);
INSERT INTO INTERPRETE VALUES (143,4965,421,5);
INSERT INTO INTERPRETE VALUES (143,4966,421,6);
INSERT INTO INTERPRETE VALUES (143,4968,421,8);
INSERT INTO INTERPRETE VALUES (143,4969,421,9);
INSERT INTO INTERPRETE VALUES (208,6920,572,1);
INSERT INTO INTERPRETE VALUES (208,6920,634,3);
INSERT INTO INTERPRETE VALUES (143,4872,414,2);
INSERT INTO INTERPRETE VALUES (208,6922,572,3);
INSERT INTO INTERPRETE VALUES (208,6930,572,11);
INSERT INTO INTERPRETE VALUES (208,6930,633,10);
INSERT INTO INTERPRETE VALUES (208,6932,572,13);
INSERT INTO INTERPRETE VALUES (208,6924,572,5);
INSERT INTO INTERPRETE VALUES (208,6925,634,6);
INSERT INTO INTERPRETE VALUES (208,7132,588,3);
INSERT INTO INTERPRETE VALUES (208,7136,639,4);
INSERT INTO INTERPRETE VALUES (208,7140,588,11);
INSERT INTO INTERPRETE VALUES (208,7142,588,13);
INSERT INTO INTERPRETE VALUES (208,7813,639,6);
INSERT INTO INTERPRETE VALUES (208,7815,639,8);
INSERT INTO INTERPRETE VALUES (208,7724,633,6);
INSERT INTO INTERPRETE VALUES (50,2987,273,5);
INSERT INTO INTERPRETE VALUES (208,7143,588,14);
INSERT INTO INTERPRETE VALUES (52,4151,396,17);
INSERT INTO INTERPRETE VALUES (44,1576,140,1);
INSERT INTO INTERPRETE VALUES (44,1576,226,5);
INSERT INTO INTERPRETE VALUES (62,1396,119,5);
INSERT INTO INTERPRETE VALUES (44,2475,228,5);
INSERT INTO INTERPRETE VALUES (65,2184,200,5);
INSERT INTO INTERPRETE VALUES (52,4489,396,18);
INSERT INTO INTERPRETE VALUES (211,7044,581,11);
INSERT INTO INTERPRETE VALUES (222,7044,614,11);
INSERT INTO INTERPRETE VALUES (230,7660,628,5);
INSERT INTO INTERPRETE VALUES (230,7044,667,2);
INSERT INTO INTERPRETE VALUES (4,2316,213,5);
INSERT INTO INTERPRETE VALUES (153,5053,428,5);
INSERT INTO INTERPRETE VALUES (52,4034,354,5);
INSERT INTO INTERPRETE VALUES (52,4042,354,13);
INSERT INTO INTERPRETE VALUES (48,1116,94,5);
INSERT INTO INTERPRETE VALUES (48,1116,433,7);
INSERT INTO INTERPRETE VALUES (44,1563,374,8);
INSERT INTO INTERPRETE VALUES (44,1563,138,5);
INSERT INTO INTERPRETE VALUES (44,1563,366,14);
INSERT INTO INTERPRETE VALUES (44,3963,349,6);
INSERT INTO INTERPRETE VALUES (140,3916,346,5);
INSERT INTO INTERPRETE VALUES (50,1761,159,5);
INSERT INTO INTERPRETE VALUES (44,2729,250,10);
INSERT INTO INTERPRETE VALUES (226,8026,654,5);
INSERT INTO INTERPRETE VALUES (56,3575,320,8);
INSERT INTO INTERPRETE VALUES (44,3968,349,11);
INSERT INTO INTERPRETE VALUES (67,1779,161,5);
INSERT INTO INTERPRETE VALUES (44,2458,391,5);
INSERT INTO INTERPRETE VALUES (44,2458,226,7);
INSERT INTO INTERPRETE VALUES (44,2458,266,3);
INSERT INTO INTERPRETE VALUES (44,5881,493,5);
INSERT INTO INTERPRETE VALUES (44,1567,138,9);
INSERT INTO INTERPRETE VALUES (44,2461,226,10);
INSERT INTO INTERPRETE VALUES (44,2461,377,7);
INSERT INTO INTERPRETE VALUES (44,2461,266,1);
INSERT INTO INTERPRETE VALUES (44,2461,464,4);
INSERT INTO INTERPRETE VALUES (52,1907,173,1);
INSERT INTO INTERPRETE VALUES (87,2050,186,11);
INSERT INTO INTERPRETE VALUES (56,3581,320,14);
INSERT INTO INTERPRETE VALUES (52,3633,324,14);
INSERT INTO INTERPRETE VALUES (103,2450,225,10);
INSERT INTO INTERPRETE VALUES (78,1815,163,20);
INSERT INTO INTERPRETE VALUES (78,3512,315,14);
INSERT INTO INTERPRETE VALUES (176,5900,494,5);
INSERT INTO INTERPRETE VALUES (109,3200,520,12);
INSERT INTO INTERPRETE VALUES (44,3200,291,1);
INSERT INTO INTERPRETE VALUES (8,10829,841,6);
INSERT INTO INTERPRETE VALUES (45,1099,93,8);
INSERT INTO INTERPRETE VALUES (44,3202,291,3);
INSERT INTO INTERPRETE VALUES (83,10515,821,13);
INSERT INTO INTERPRETE VALUES (52,3548,318,8);
INSERT INTO INTERPRETE VALUES (52,3548,380,9);
INSERT INTO INTERPRETE VALUES (44,4324,374,5);
INSERT INTO INTERPRETE VALUES (83,6340,526,6);
INSERT INTO INTERPRETE VALUES (56,2060,187,9);
INSERT INTO INTERPRETE VALUES (126,3167,288,4);
INSERT INTO INTERPRETE VALUES (52,3786,336,6);
INSERT INTO INTERPRETE VALUES (52,3786,396,6);
INSERT INTO INTERPRETE VALUES (67,1605,143,5);
INSERT INTO INTERPRETE VALUES (67,1605,371,14);
INSERT INTO INTERPRETE VALUES (4,1502,133,5);
INSERT INTO INTERPRETE VALUES (44,5883,493,7);
INSERT INTO INTERPRETE VALUES (44,2257,208,1);
INSERT INTO INTERPRETE VALUES (52,1915,173,9);
INSERT INTO INTERPRETE VALUES (52,6070,507,5);
INSERT INTO INTERPRETE VALUES (52,3709,330,9);
INSERT INTO INTERPRETE VALUES (52,1908,173,2);
INSERT INTO INTERPRETE VALUES (52,1908,506,7);
INSERT INTO INTERPRETE VALUES (44,5660,475,1);
INSERT INTO INTERPRETE VALUES (52,4150,362,4);
INSERT INTO INTERPRETE VALUES (52,3552,318,12);
INSERT INTO INTERPRETE VALUES (52,3552,385,3);
INSERT INTO INTERPRETE VALUES (52,3552,506,3);
INSERT INTO INTERPRETE VALUES (52,3552,390,9);
INSERT INTO INTERPRETE VALUES (44,2478,228,8);
INSERT INTO INTERPRETE VALUES (52,3781,336,1);
INSERT INTO INTERPRETE VALUES (52,3781,373,11);
INSERT INTO INTERPRETE VALUES (52,3781,390,14);
INSERT INTO INTERPRETE VALUES (44,2453,226,2);
INSERT INTO INTERPRETE VALUES (44,2453,266,7);
INSERT INTO INTERPRETE VALUES (44,2453,464,8);
INSERT INTO INTERPRETE VALUES (44,5882,493,6);
INSERT INTO INTERPRETE VALUES (52,1910,173,4);
INSERT INTO INTERPRETE VALUES (52,1910,373,12);
INSERT INTO INTERPRETE VALUES (52,1196,99,4);
INSERT INTO INTERPRETE VALUES (44,2205,202,6);
INSERT INTO INTERPRETE VALUES (44,5890,493,14);
INSERT INTO INTERPRETE VALUES (71,1860,168,3);
INSERT INTO INTERPRETE VALUES (52,4485,385,1);
INSERT INTO INTERPRETE VALUES (52,4485,390,7);
INSERT INTO INTERPRETE VALUES (71,1861,168,4);
INSERT INTO INTERPRETE VALUES (52,4492,385,8);
INSERT INTO INTERPRETE VALUES (52,4313,373,8);
INSERT INTO INTERPRETE VALUES (52,1916,173,10);
INSERT INTO INTERPRETE VALUES (69,1209,135,18);
INSERT INTO INTERPRETE VALUES (53,1209,100,13);
INSERT INTO INTERPRETE VALUES (44,10985,136,7);
INSERT INTO INTERPRETE VALUES (44,10985,377,14);
INSERT INTO INTERPRETE VALUES (44,10985,266,10);
INSERT INTO INTERPRETE VALUES (44,5879,493,3);
INSERT INTO INTERPRETE VALUES (44,2954,270,7);
INSERT INTO INTERPRETE VALUES (44,2954,377,5);
INSERT INTO INTERPRETE VALUES (52,3710,507,3);
INSERT INTO INTERPRETE VALUES (52,3710,330,10);
INSERT INTO INTERPRETE VALUES (52,1911,173,5);
INSERT INTO INTERPRETE VALUES (52,1911,380,13);
INSERT INTO INTERPRETE VALUES (52,3547,318,7);
INSERT INTO INTERPRETE VALUES (67,1604,143,4);
INSERT INTO INTERPRETE VALUES (3,191,18,3);
INSERT INTO INTERPRETE VALUES (67,1604,371,15);
INSERT INTO INTERPRETE VALUES (44,2906,377,4);
INSERT INTO INTERPRETE VALUES (44,2906,266,6);
INSERT INTO INTERPRETE VALUES (52,3541,318,1);
INSERT INTO INTERPRETE VALUES (52,3541,396,9);
INSERT INTO INTERPRETE VALUES (52,4147,362,1);
INSERT INTO INTERPRETE VALUES (52,4147,506,5);
INSERT INTO INTERPRETE VALUES (52,4147,390,15);
INSERT INTO INTERPRETE VALUES (52,2739,251,8);
INSERT INTO INTERPRETE VALUES (52,4157,362,11);
INSERT INTO INTERPRETE VALUES (52,4161,362,15);
INSERT INTO INTERPRETE VALUES (44,1977,180,1);
INSERT INTO INTERPRETE VALUES (4,2077,189,5);
INSERT INTO INTERPRETE VALUES (63,1442,125,3);
INSERT INTO INTERPRETE VALUES (216,8997,719,7);
INSERT INTO INTERPRETE VALUES (216,9023,721,9);
INSERT INTO INTERPRETE VALUES (216,9016,721,15);
INSERT INTO INTERPRETE VALUES (216,9026,721,19);
INSERT INTO INTERPRETE VALUES (216,8523,689,1);
INSERT INTO INTERPRETE VALUES (216,8523,724,4);
INSERT INTO INTERPRETE VALUES (216,9069,724,16);
INSERT INTO INTERPRETE VALUES (216,9072,724,19);
INSERT INTO INTERPRETE VALUES (216,7311,600,1);
INSERT INTO INTERPRETE VALUES (216,9115,728,8);
INSERT INTO INTERPRETE VALUES (216,8999,728,11);
INSERT INTO INTERPRETE VALUES (216,7319,600,9);
INSERT INTO INTERPRETE VALUES (216,7332,601,8);
INSERT INTO INTERPRETE VALUES (216,7335,601,11);
INSERT INTO INTERPRETE VALUES (216,9303,743,10);
INSERT INTO INTERPRETE VALUES (274,9709,769,14);
INSERT INTO INTERPRETE VALUES (262,9023,747,5);
INSERT INTO INTERPRETE VALUES (208,7134,588,5);
INSERT INTO INTERPRETE VALUES (208,7137,588,8);
INSERT INTO INTERPRETE VALUES (208,6921,572,2);
INSERT INTO INTERPRETE VALUES (208,7299,599,2);
INSERT INTO INTERPRETE VALUES (208,7299,634,5);
INSERT INTO INTERPRETE VALUES (208,7810,639,3);
INSERT INTO INTERPRETE VALUES (143,4890,415,8);
INSERT INTO INTERPRETE VALUES (143,4803,411,1);
INSERT INTO INTERPRETE VALUES (143,4806,407,7);
INSERT INTO INTERPRETE VALUES (143,4819,421,1);
INSERT INTO INTERPRETE VALUES (143,4970,421,10);
INSERT INTO INTERPRETE VALUES (143,4816,419,2);
INSERT INTO INTERPRETE VALUES (143,4815,419,7);
INSERT INTO INTERPRETE VALUES (143,4810,419,11);
INSERT INTO INTERPRETE VALUES (143,4812,418,10);
INSERT INTO INTERPRETE VALUES (143,4816,408,8);
INSERT INTO INTERPRETE VALUES (143,8999,783,2);
INSERT INTO INTERPRETE VALUES (143,8530,783,11);
INSERT INTO INTERPRETE VALUES (77,2536,234,4);
INSERT INTO INTERPRETE VALUES (216,8541,689,19);
INSERT INTO INTERPRETE VALUES (143,4905,416,11);
INSERT INTO INTERPRETE VALUES (286,10984,854,13);
INSERT INTO INTERPRETE VALUES (286,10981,854,10);
INSERT INTO INTERPRETE VALUES (286,10972,854,1);
INSERT INTO INTERPRETE VALUES (286,10973,854,2);
INSERT INTO INTERPRETE VALUES (286,10974,854,3);
INSERT INTO INTERPRETE VALUES (286,10977,854,6);
INSERT INTO INTERPRETE VALUES (286,10979,854,8);
INSERT INTO INTERPRETE VALUES (286,10980,854,9);
INSERT INTO INTERPRETE VALUES (286,10982,854,11);
INSERT INTO INTERPRETE VALUES (286,10975,854,4);
INSERT INTO INTERPRETE VALUES (286,10976,854,5);
INSERT INTO INTERPRETE VALUES (286,10978,854,7);
INSERT INTO INTERPRETE VALUES (286,10983,854,12);
INSERT INTO INTERPRETE VALUES (71,2405,221,8);
INSERT INTO INTERPRETE VALUES (4,5285,445,7);
INSERT INTO INTERPRETE VALUES (4,1839,166,2);
INSERT INTO INTERPRETE VALUES (71,2407,221,10);
INSERT INTO INTERPRETE VALUES (67,1783,161,9);
INSERT INTO INTERPRETE VALUES (52,1914,173,8);
INSERT INTO INTERPRETE VALUES (44,5877,493,1);
INSERT INTO INTERPRETE VALUES (70,4078,357,8);
INSERT INTO INTERPRETE VALUES (52,4495,385,11);
INSERT INTO INTERPRETE VALUES (52,4495,507,6);
INSERT INTO INTERPRETE VALUES (52,4495,390,19);
INSERT INTO INTERPRETE VALUES (67,1449,126,4);
INSERT INTO INTERPRETE VALUES (71,9972,789,1);
INSERT INTO INTERPRETE VALUES (71,5856,490,7);
INSERT INTO INTERPRETE VALUES (52,6064,506,10);
INSERT INTO INTERPRETE VALUES (52,6064,330,7);
INSERT INTO INTERPRETE VALUES (71,5851,490,2);
INSERT INTO INTERPRETE VALUES (71,5852,490,3);
INSERT INTO INTERPRETE VALUES (71,5850,490,1);
INSERT INTO INTERPRETE VALUES (67,1601,371,11);
INSERT INTO INTERPRETE VALUES (4,1505,133,8);
INSERT INTO INTERPRETE VALUES (71,1927,175,2);
INSERT INTO INTERPRETE VALUES (52,4156,362,10);
INSERT INTO INTERPRETE VALUES (52,4156,390,5);
INSERT INTO INTERPRETE VALUES (44,1248,202,1);
INSERT INTO INTERPRETE VALUES (44,1248,136,6);
INSERT INTO INTERPRETE VALUES (44,1248,266,8);
INSERT INTO INTERPRETE VALUES (44,1248,464,1);
INSERT INTO INTERPRETE VALUES (44,5895,493,19);
INSERT INTO INTERPRETE VALUES (52,3545,318,5);
INSERT INTO INTERPRETE VALUES (4,1847,166,10);
INSERT INTO INTERPRETE VALUES (71,1934,175,9);
INSERT INTO INTERPRETE VALUES (140,1587,379,2);
INSERT INTO INTERPRETE VALUES (52,4488,390,13);
INSERT INTO INTERPRETE VALUES (70,1587,141,4);
INSERT INTO INTERPRETE VALUES (65,2181,200,2);
INSERT INTO INTERPRETE VALUES (52,1273,390,8);
INSERT INTO INTERPRETE VALUES (56,1273,106,3);
INSERT INTO INTERPRETE VALUES (141,1273,348,7);
INSERT INTO INTERPRETE VALUES (109,2202,580,11);
INSERT INTO INTERPRETE VALUES (44,2202,202,3);
INSERT INTO INTERPRETE VALUES (44,2202,374,7);
INSERT INTO INTERPRETE VALUES (52,1276,107,1);
INSERT INTO INTERPRETE VALUES (52,1276,842,6);
INSERT INTO INTERPRETE VALUES (52,4494,385,10);
INSERT INTO INTERPRETE VALUES (52,4494,506,6);
INSERT INTO INTERPRETE VALUES (52,4494,390,11);
INSERT INTO INTERPRETE VALUES (44,2262,208,6);
INSERT INTO INTERPRETE VALUES (44,5664,475,5);
INSERT INTO INTERPRETE VALUES (71,5802,485,4);
INSERT INTO INTERPRETE VALUES (44,1579,140,4);
INSERT INTO INTERPRETE VALUES (44,1579,349,5);
INSERT INTO INTERPRETE VALUES (71,5814,486,3);
INSERT INTO INTERPRETE VALUES (52,4153,362,7);
INSERT INTO INTERPRETE VALUES (44,4196,365,7);
INSERT INTO INTERPRETE VALUES (78,2101,191,9);
INSERT INTO INTERPRETE VALUES (45,1042,90,8);
INSERT INTO INTERPRETE VALUES (78,1808,163,13);
INSERT INTO INTERPRETE VALUES (155,5097,431,7);
INSERT INTO INTERPRETE VALUES (155,5098,431,8);
INSERT INTO INTERPRETE VALUES (155,5096,431,6);
INSERT INTO INTERPRETE VALUES (155,5103,431,13);
INSERT INTO INTERPRETE VALUES (155,5093,431,3);
INSERT INTO INTERPRETE VALUES (155,5095,431,5);
INSERT INTO INTERPRETE VALUES (155,5100,431,10);
INSERT INTO INTERPRETE VALUES (155,5101,431,11);
INSERT INTO INTERPRETE VALUES (155,5102,431,12);
INSERT INTO INTERPRETE VALUES (155,5104,431,14);
INSERT INTO INTERPRETE VALUES (155,5106,431,16);
INSERT INTO INTERPRETE VALUES (155,5107,431,17);
INSERT INTO INTERPRETE VALUES (155,5108,431,18);
INSERT INTO INTERPRETE VALUES (155,1663,431,19);
INSERT INTO INTERPRETE VALUES (155,5111,431,21);
INSERT INTO INTERPRETE VALUES (140,3918,346,7);
INSERT INTO INTERPRETE VALUES (106,3680,328,7);
INSERT INTO INTERPRETE VALUES (196,6688,553,8);
INSERT INTO INTERPRETE VALUES (88,2070,188,8);
INSERT INTO INTERPRETE VALUES (50,3356,303,8);
INSERT INTO INTERPRETE VALUES (52,2255,207,8);
INSERT INTO INTERPRETE VALUES (52,2255,380,14);
INSERT INTO INTERPRETE VALUES (11,2308,212,8);
INSERT INTO INTERPRETE VALUES (118,3006,274,12);
INSERT INTO INTERPRETE VALUES (127,3244,294,10);
INSERT INTO INTERPRETE VALUES (56,2054,187,3);
INSERT INTO INTERPRETE VALUES (69,1534,135,21);
INSERT INTO INTERPRETE VALUES (44,4210,366,6);
INSERT INTO INTERPRETE VALUES (49,6223,517,7);
INSERT INTO INTERPRETE VALUES (97,2332,214,11);
INSERT INTO INTERPRETE VALUES (84,2005,182,7);
INSERT INTO INTERPRETE VALUES (47,2977,272,7);
INSERT INTO INTERPRETE VALUES (153,5043,427,8);
INSERT INTO INTERPRETE VALUES (4,1503,133,6);
INSERT INTO INTERPRETE VALUES (71,9975,789,4);
INSERT INTO INTERPRETE VALUES (56,2055,187,4);
INSERT INTO INTERPRETE VALUES (44,2207,202,8);
INSERT INTO INTERPRETE VALUES (44,2207,349,9);
INSERT INTO INTERPRETE VALUES (4,1966,179,1);
INSERT INTO INTERPRETE VALUES (4,31,4,1);
INSERT INTO INTERPRETE VALUES (88,2818,258,8);
INSERT INTO INTERPRETE VALUES (157,5148,434,8);
INSERT INTO INTERPRETE VALUES (76,1718,155,8);
INSERT INTO INTERPRETE VALUES (107,2553,235,8);
INSERT INTO INTERPRETE VALUES (67,1558,137,9);
INSERT INTO INTERPRETE VALUES (84,2218,203,9);
INSERT INTO INTERPRETE VALUES (44,2479,377,8);
INSERT INTO INTERPRETE VALUES (52,3789,336,9);
INSERT INTO INTERPRETE VALUES (4,2312,213,1);
INSERT INTO INTERPRETE VALUES (86,2673,245,9);
INSERT INTO INTERPRETE VALUES (213,7184,591,9);
INSERT INTO INTERPRETE VALUES (89,3134,285,7);
INSERT INTO INTERPRETE VALUES (89,2123,194,5);
INSERT INTO INTERPRETE VALUES (89,2120,194,2);
INSERT INTO INTERPRETE VALUES (56,3453,311,5);
INSERT INTO INTERPRETE VALUES (76,6990,577,5);
INSERT INTO INTERPRETE VALUES (45,1993,181,5);
INSERT INTO INTERPRETE VALUES (202,6849,565,5);
INSERT INTO INTERPRETE VALUES (57,3371,304,10);
INSERT INTO INTERPRETE VALUES (78,2098,191,6);
INSERT INTO INTERPRETE VALUES (49,1740,157,11);
INSERT INTO INTERPRETE VALUES (44,4216,366,12);
INSERT INTO INTERPRETE VALUES (44,4216,463,7);
INSERT INTO INTERPRETE VALUES (107,2554,235,9);
INSERT INTO INTERPRETE VALUES (99,2395,220,8);
INSERT INTO INTERPRETE VALUES (44,4208,366,4);
INSERT INTO INTERPRETE VALUES (44,4323,391,17);
INSERT INTO INTERPRETE VALUES (44,4323,374,4);
INSERT INTO INTERPRETE VALUES (44,1565,138,7);
INSERT INTO INTERPRETE VALUES (44,1984,180,8);
INSERT INTO INTERPRETE VALUES (44,1984,374,6);
INSERT INTO INTERPRETE VALUES (62,5872,492,4);
INSERT INTO INTERPRETE VALUES (94,2195,201,7);
INSERT INTO INTERPRETE VALUES (83,2195,489,4);
INSERT INTO INTERPRETE VALUES (44,4214,468,4);
INSERT INTO INTERPRETE VALUES (44,4214,366,10);
INSERT INTO INTERPRETE VALUES (44,5588,391,15);
INSERT INTO INTERPRETE VALUES (44,4594,391,9);
INSERT INTO INTERPRETE VALUES (69,11109,135,24);
INSERT INTO INTERPRETE VALUES (135,11111,317,11);
INSERT INTO INTERPRETE VALUES (44,2830,291,6);
INSERT INTO INTERPRETE VALUES (44,2723,250,4);
INSERT INTO INTERPRETE VALUES (44,2723,374,3);
INSERT INTO INTERPRETE VALUES (44,3208,291,9);
INSERT INTO INTERPRETE VALUES (129,3311,300,2);
INSERT INTO INTERPRETE VALUES (69,1535,135,22);
INSERT INTO INTERPRETE VALUES (44,4366,377,6);
INSERT INTO INTERPRETE VALUES (44,4597,391,12);
INSERT INTO INTERPRETE VALUES (44,5672,475,13);
INSERT INTO INTERPRETE VALUES (44,10985,855,1);
INSERT INTO INTERPRETE VALUES (44,4208,855,2);
INSERT INTO INTERPRETE VALUES (44,10988,855,4);
INSERT INTO INTERPRETE VALUES (44,10987,855,3);
INSERT INTO INTERPRETE VALUES (44,10989,855,5);
INSERT INTO INTERPRETE VALUES (44,1985,180,9);
INSERT INTO INTERPRETE VALUES (44,10991,855,7);
INSERT INTO INTERPRETE VALUES (44,10993,855,9);
INSERT INTO INTERPRETE VALUES (44,2458,855,11);
INSERT INTO INTERPRETE VALUES (44,1565,855,13);
INSERT INTO INTERPRETE VALUES (187,6501,537,12);
INSERT INTO INTERPRETE VALUES (44,1562,138,4);
INSERT INTO INTERPRETE VALUES (44,1562,349,10);
INSERT INTO INTERPRETE VALUES (44,11001,856,3);
INSERT INTO INTERPRETE VALUES (44,2909,856,4);
INSERT INTO INTERPRETE VALUES (44,1248,856,5);
INSERT INTO INTERPRETE VALUES (44,2731,856,6);
INSERT INTO INTERPRETE VALUES (44,1639,856,7);
INSERT INTO INTERPRETE VALUES (44,2902,856,8);
INSERT INTO INTERPRETE VALUES (44,2902,266,2);
INSERT INTO INTERPRETE VALUES (44,1984,856,9);
INSERT INTO INTERPRETE VALUES (49,1130,857,1);
INSERT INTO INTERPRETE VALUES (49,11010,857,2);
INSERT INTO INTERPRETE VALUES (49,1139,857,3);
INSERT INTO INTERPRETE VALUES (49,11012,857,4);
INSERT INTO INTERPRETE VALUES (49,11014,857,6);
INSERT INTO INTERPRETE VALUES (49,1145,857,7);
INSERT INTO INTERPRETE VALUES (49,11016,857,8);
INSERT INTO INTERPRETE VALUES (49,11017,857,9);
INSERT INTO INTERPRETE VALUES (49,1138,857,10);
INSERT INTO INTERPRETE VALUES (49,11019,857,11);
INSERT INTO INTERPRETE VALUES (49,11020,857,12);
INSERT INTO INTERPRETE VALUES (49,11021,857,13);
INSERT INTO INTERPRETE VALUES (165,11022,858,1);
INSERT INTO INTERPRETE VALUES (165,5377,858,2);
INSERT INTO INTERPRETE VALUES (165,11024,858,3);
INSERT INTO INTERPRETE VALUES (165,11026,858,5);
INSERT INTO INTERPRETE VALUES (165,1918,858,6);
INSERT INTO INTERPRETE VALUES (165,11028,858,7);
INSERT INTO INTERPRETE VALUES (165,11029,858,8);
INSERT INTO INTERPRETE VALUES (165,5386,858,9);
INSERT INTO INTERPRETE VALUES (165,11031,858,10);
INSERT INTO INTERPRETE VALUES (71,1633,146,8);
INSERT INTO INTERPRETE VALUES (44,1983,250,2);
INSERT INTO INTERPRETE VALUES (44,5888,493,12);
INSERT INTO INTERPRETE VALUES (44,2454,226,3);
INSERT INTO INTERPRETE VALUES (44,4202,365,13);
INSERT INTO INTERPRETE VALUES (44,5891,493,15);
INSERT INTO INTERPRETE VALUES (44,2937,269,1);
INSERT INTO INTERPRETE VALUES (194,6648,549,1);
INSERT INTO INTERPRETE VALUES (194,6649,549,2);
INSERT INTO INTERPRETE VALUES (194,6650,549,3);
INSERT INTO INTERPRETE VALUES (194,6651,549,4);
INSERT INTO INTERPRETE VALUES (194,6652,549,5);
INSERT INTO INTERPRETE VALUES (44,5670,475,11);
INSERT INTO INTERPRETE VALUES (194,6653,549,6);
INSERT INTO INTERPRETE VALUES (194,6654,549,7);
INSERT INTO INTERPRETE VALUES (194,6655,549,8);
INSERT INTO INTERPRETE VALUES (194,6657,549,10);
INSERT INTO INTERPRETE VALUES (194,6658,549,11);
INSERT INTO INTERPRETE VALUES (194,6659,549,12);
INSERT INTO INTERPRETE VALUES (44,5586,468,8);
INSERT INTO INTERPRETE VALUES (287,11033,859,2);
INSERT INTO INTERPRETE VALUES (287,11035,859,4);
INSERT INTO INTERPRETE VALUES (287,11037,859,6);
INSERT INTO INTERPRETE VALUES (287,11038,859,7);
INSERT INTO INTERPRETE VALUES (287,11040,859,9);
INSERT INTO INTERPRETE VALUES (287,11036,859,5);
INSERT INTO INTERPRETE VALUES (287,11039,859,8);
INSERT INTO INTERPRETE VALUES (287,11041,859,10);
INSERT INTO INTERPRETE VALUES (287,11042,859,11);
INSERT INTO INTERPRETE VALUES (291,11322,880,1);
INSERT INTO INTERPRETE VALUES (291,11323,880,2);
INSERT INTO INTERPRETE VALUES (291,11324,880,3);
INSERT INTO INTERPRETE VALUES (291,11325,880,4);
INSERT INTO INTERPRETE VALUES (291,11326,880,5);
INSERT INTO INTERPRETE VALUES (291,11327,880,6);
INSERT INTO INTERPRETE VALUES (291,11329,880,8);
INSERT INTO INTERPRETE VALUES (291,11330,880,9);
INSERT INTO INTERPRETE VALUES (291,11331,880,10);
INSERT INTO INTERPRETE VALUES (291,11332,880,11);
INSERT INTO INTERPRETE VALUES (291,11333,880,12);
INSERT INTO INTERPRETE VALUES (291,11334,880,13);
INSERT INTO INTERPRETE VALUES (291,11335,880,14);
INSERT INTO INTERPRETE VALUES (291,11328,880,7);
INSERT INTO INTERPRETE VALUES (292,11336,881,1);
INSERT INTO INTERPRETE VALUES (292,11337,881,2);
INSERT INTO INTERPRETE VALUES (292,11338,881,3);
INSERT INTO INTERPRETE VALUES (176,5785,509,16);
INSERT INTO INTERPRETE VALUES (292,11339,881,4);
INSERT INTO INTERPRETE VALUES (292,11340,881,5);
INSERT INTO INTERPRETE VALUES (292,11341,881,6);
INSERT INTO INTERPRETE VALUES (292,11342,881,7);
INSERT INTO INTERPRETE VALUES (292,11343,881,8);
INSERT INTO INTERPRETE VALUES (292,11344,881,9);
INSERT INTO INTERPRETE VALUES (292,11345,881,10);
INSERT INTO INTERPRETE VALUES (292,11346,881,11);
INSERT INTO INTERPRETE VALUES (292,11347,881,12);
INSERT INTO INTERPRETE VALUES (292,11348,881,13);
INSERT INTO INTERPRETE VALUES (292,11349,881,14);
INSERT INTO INTERPRETE VALUES (292,11350,881,15);
INSERT INTO INTERPRETE VALUES (292,11351,881,16);
INSERT INTO INTERPRETE VALUES (127,3242,294,8);
INSERT INTO INTERPRETE VALUES (50,1955,177,10);
INSERT INTO INTERPRETE VALUES (50,1948,177,3);
INSERT INTO INTERPRETE VALUES (57,3479,313,5);
INSERT INTO INTERPRETE VALUES (84,2211,203,2);
INSERT INTO INTERPRETE VALUES (84,2212,203,3);
INSERT INTO INTERPRETE VALUES (84,2215,203,6);
INSERT INTO INTERPRETE VALUES (212,7152,589,8);
INSERT INTO INTERPRETE VALUES (293,11352,882,1);
INSERT INTO INTERPRETE VALUES (293,11353,882,2);
INSERT INTO INTERPRETE VALUES (293,11354,882,3);
INSERT INTO INTERPRETE VALUES (293,11355,882,4);
INSERT INTO INTERPRETE VALUES (293,11356,882,5);
INSERT INTO INTERPRETE VALUES (293,11357,882,6);
INSERT INTO INTERPRETE VALUES (293,11358,882,7);
INSERT INTO INTERPRETE VALUES (293,11359,882,8);
INSERT INTO INTERPRETE VALUES (293,11360,882,9);
INSERT INTO INTERPRETE VALUES (293,11361,882,10);
INSERT INTO INTERPRETE VALUES (293,11362,882,11);
INSERT INTO INTERPRETE VALUES (4,11363,883,1);
INSERT INTO INTERPRETE VALUES (4,11364,883,2);
INSERT INTO INTERPRETE VALUES (4,11365,883,3);
INSERT INTO INTERPRETE VALUES (4,11366,883,4);
INSERT INTO INTERPRETE VALUES (4,11367,883,5);
INSERT INTO INTERPRETE VALUES (4,11368,883,6);
INSERT INTO INTERPRETE VALUES (4,11369,883,7);
INSERT INTO INTERPRETE VALUES (4,11370,883,8);
INSERT INTO INTERPRETE VALUES (4,11371,883,9);
INSERT INTO INTERPRETE VALUES (4,11372,883,10);
INSERT INTO INTERPRETE VALUES (4,11373,883,11);
INSERT INTO INTERPRETE VALUES (4,11374,883,12);
INSERT INTO INTERPRETE VALUES (4,11375,883,13);
INSERT INTO INTERPRETE VALUES (4,11376,883,14);
INSERT INTO INTERPRETE VALUES (4,11377,883,15);
INSERT INTO INTERPRETE VALUES (294,11378,884,1);
INSERT INTO INTERPRETE VALUES (294,11379,884,2);
INSERT INTO INTERPRETE VALUES (294,11380,884,3);
INSERT INTO INTERPRETE VALUES (294,11381,884,4);
INSERT INTO INTERPRETE VALUES (294,11382,884,5);
INSERT INTO INTERPRETE VALUES (294,11383,884,6);
INSERT INTO INTERPRETE VALUES (294,11384,884,7);
INSERT INTO INTERPRETE VALUES (294,11385,884,8);
INSERT INTO INTERPRETE VALUES (294,11386,884,9);
INSERT INTO INTERPRETE VALUES (294,11387,884,10);
INSERT INTO INTERPRETE VALUES (294,11388,884,11);
INSERT INTO INTERPRETE VALUES (3,11389,885,1);
INSERT INTO INTERPRETE VALUES (3,11390,885,2);
INSERT INTO INTERPRETE VALUES (3,11391,885,3);
INSERT INTO INTERPRETE VALUES (3,11392,885,4);
INSERT INTO INTERPRETE VALUES (3,11393,885,5);
INSERT INTO INTERPRETE VALUES (3,11394,885,6);
INSERT INTO INTERPRETE VALUES (3,11395,885,7);
INSERT INTO INTERPRETE VALUES (3,11396,885,8);
INSERT INTO INTERPRETE VALUES (3,11397,885,9);
INSERT INTO INTERPRETE VALUES (3,11398,885,10);
INSERT INTO INTERPRETE VALUES (126,11399,886,1);
INSERT INTO INTERPRETE VALUES (126,11400,886,2);
INSERT INTO INTERPRETE VALUES (126,11401,886,3);
INSERT INTO INTERPRETE VALUES (126,11402,886,4);
INSERT INTO INTERPRETE VALUES (126,11403,886,5);
INSERT INTO INTERPRETE VALUES (126,11404,886,6);
INSERT INTO INTERPRETE VALUES (126,11405,886,7);
INSERT INTO INTERPRETE VALUES (126,11406,886,8);
INSERT INTO INTERPRETE VALUES (126,11407,886,9);
INSERT INTO INTERPRETE VALUES (126,11408,886,10);
INSERT INTO INTERPRETE VALUES (126,11409,886,11);
INSERT INTO INTERPRETE VALUES (126,11410,886,12);
INSERT INTO INTERPRETE VALUES (126,11411,886,13);
INSERT INTO INTERPRETE VALUES (126,11412,886,14);
INSERT INTO INTERPRETE VALUES (295,11413,887,1);
INSERT INTO INTERPRETE VALUES (295,11414,887,2);
INSERT INTO INTERPRETE VALUES (295,11415,887,3);
INSERT INTO INTERPRETE VALUES (295,11416,887,4);
INSERT INTO INTERPRETE VALUES (295,11417,887,5);
INSERT INTO INTERPRETE VALUES (295,11418,887,6);
INSERT INTO INTERPRETE VALUES (295,11419,887,7);
INSERT INTO INTERPRETE VALUES (295,11420,887,8);
INSERT INTO INTERPRETE VALUES (295,11421,887,9);
INSERT INTO INTERPRETE VALUES (295,11422,887,10);
INSERT INTO INTERPRETE VALUES (295,11423,887,11);
INSERT INTO INTERPRETE VALUES (295,11424,887,12);
INSERT INTO INTERPRETE VALUES (295,11425,887,13);
INSERT INTO INTERPRETE VALUES (295,11426,887,14);
INSERT INTO INTERPRETE VALUES (295,11427,887,15);
INSERT INTO INTERPRETE VALUES (295,11428,887,16);
INSERT INTO INTERPRETE VALUES (295,11430,887,18);
INSERT INTO INTERPRETE VALUES (295,11431,887,19);
INSERT INTO INTERPRETE VALUES (295,11429,887,17);
INSERT INTO INTERPRETE VALUES (0,11432,888,1);
INSERT INTO INTERPRETE VALUES (0,11433,888,2);
INSERT INTO INTERPRETE VALUES (0,11434,888,3);
INSERT INTO INTERPRETE VALUES (0,11435,888,4);
INSERT INTO INTERPRETE VALUES (0,11436,888,5);
INSERT INTO INTERPRETE VALUES (0,11437,888,6);
INSERT INTO INTERPRETE VALUES (0,11438,888,7);
INSERT INTO INTERPRETE VALUES (0,11439,888,8);
INSERT INTO INTERPRETE VALUES (0,11440,888,9);
INSERT INTO INTERPRETE VALUES (0,11441,888,10);
INSERT INTO INTERPRETE VALUES (296,4655,889,1);
INSERT INTO INTERPRETE VALUES (296,11443,889,2);
INSERT INTO INTERPRETE VALUES (296,4660,889,3);
INSERT INTO INTERPRETE VALUES (296,4002,889,4);
INSERT INTO INTERPRETE VALUES (296,11446,889,5);
INSERT INTO INTERPRETE VALUES (296,11447,889,6);
INSERT INTO INTERPRETE VALUES (296,99,889,7);
INSERT INTO INTERPRETE VALUES (296,11449,889,8);
INSERT INTO INTERPRETE VALUES (296,11450,889,9);
INSERT INTO INTERPRETE VALUES (296,11451,889,10);
INSERT INTO INTERPRETE VALUES (296,11452,889,11);
INSERT INTO INTERPRETE VALUES (296,11453,889,12);
INSERT INTO INTERPRETE VALUES (296,11454,889,13);
INSERT INTO INTERPRETE VALUES (232,11455,890,1);
INSERT INTO INTERPRETE VALUES (232,11456,890,2);
INSERT INTO INTERPRETE VALUES (232,11457,890,3);
INSERT INTO INTERPRETE VALUES (232,11458,890,4);
INSERT INTO INTERPRETE VALUES (232,11459,890,5);
INSERT INTO INTERPRETE VALUES (232,11460,890,6);
INSERT INTO INTERPRETE VALUES (232,11461,890,7);
INSERT INTO INTERPRETE VALUES (232,11462,890,8);
INSERT INTO INTERPRETE VALUES (232,11463,890,9);
INSERT INTO INTERPRETE VALUES (232,11464,890,10);
INSERT INTO INTERPRETE VALUES (232,11465,890,11);
INSERT INTO INTERPRETE VALUES (232,11466,890,12);
INSERT INTO INTERPRETE VALUES (232,11467,890,13);
INSERT INTO INTERPRETE VALUES (232,11468,890,14);
INSERT INTO INTERPRETE VALUES (71,11469,891,1);
INSERT INTO INTERPRETE VALUES (71,11470,891,2);
INSERT INTO INTERPRETE VALUES (71,11471,891,3);
INSERT INTO INTERPRETE VALUES (71,11472,891,4);
INSERT INTO INTERPRETE VALUES (71,11473,891,5);
INSERT INTO INTERPRETE VALUES (71,11474,891,6);
INSERT INTO INTERPRETE VALUES (71,11475,891,7);
INSERT INTO INTERPRETE VALUES (71,11476,891,8);
INSERT INTO INTERPRETE VALUES (71,11477,891,9);
INSERT INTO INTERPRETE VALUES (71,11478,891,10);
INSERT INTO INTERPRETE VALUES (71,11479,891,11);
INSERT INTO INTERPRETE VALUES (4,11482,892,3);
INSERT INTO INTERPRETE VALUES (4,11481,892,2);
INSERT INTO INTERPRETE VALUES (4,11483,892,4);
INSERT INTO INTERPRETE VALUES (4,11484,892,5);
INSERT INTO INTERPRETE VALUES (4,11485,892,6);
INSERT INTO INTERPRETE VALUES (4,11486,892,7);
INSERT INTO INTERPRETE VALUES (4,11487,892,8);
INSERT INTO INTERPRETE VALUES (4,11488,892,9);
INSERT INTO INTERPRETE VALUES (4,11489,892,10);
INSERT INTO INTERPRETE VALUES (4,11490,892,11);
INSERT INTO INTERPRETE VALUES (4,11491,892,12);
INSERT INTO INTERPRETE VALUES (4,11480,892,1);
INSERT INTO INTERPRETE VALUES (4,11492,893,1);
INSERT INTO INTERPRETE VALUES (4,11493,893,2);
INSERT INTO INTERPRETE VALUES (4,11494,893,3);
INSERT INTO INTERPRETE VALUES (4,11495,893,4);
INSERT INTO INTERPRETE VALUES (4,1502,893,5);
INSERT INTO INTERPRETE VALUES (4,11497,893,6);
INSERT INTO INTERPRETE VALUES (4,11498,893,7);
INSERT INTO INTERPRETE VALUES (4,1944,893,8);
INSERT INTO INTERPRETE VALUES (4,11500,893,9);
INSERT INTO INTERPRETE VALUES (4,11501,894,1);
INSERT INTO INTERPRETE VALUES (4,11502,894,2);
INSERT INTO INTERPRETE VALUES (4,11503,894,3);
INSERT INTO INTERPRETE VALUES (4,11504,894,4);
INSERT INTO INTERPRETE VALUES (4,11505,894,5);
INSERT INTO INTERPRETE VALUES (109,4338,895,1);
INSERT INTO INTERPRETE VALUES (109,11507,895,2);
INSERT INTO INTERPRETE VALUES (109,4715,895,3);
INSERT INTO INTERPRETE VALUES (109,4344,895,4);
INSERT INTO INTERPRETE VALUES (109,11510,895,5);
INSERT INTO INTERPRETE VALUES (109,3908,895,6);
INSERT INTO INTERPRETE VALUES (109,11512,895,7);
INSERT INTO INTERPRETE VALUES (109,11513,895,8);
INSERT INTO INTERPRETE VALUES (109,3906,895,9);
INSERT INTO INTERPRETE VALUES (109,11515,896,1);
INSERT INTO INTERPRETE VALUES (109,11516,896,2);
INSERT INTO INTERPRETE VALUES (109,11517,896,3);
INSERT INTO INTERPRETE VALUES (109,11518,896,4);
INSERT INTO INTERPRETE VALUES (109,11519,896,5);
INSERT INTO INTERPRETE VALUES (109,11520,896,6);
INSERT INTO INTERPRETE VALUES (109,11521,896,7);
INSERT INTO INTERPRETE VALUES (109,11522,896,8);
INSERT INTO INTERPRETE VALUES (109,11523,896,9);
INSERT INTO INTERPRETE VALUES (109,11524,896,10);
INSERT INTO INTERPRETE VALUES (109,11525,896,11);
INSERT INTO INTERPRETE VALUES (179,11526,897,1);
INSERT INTO INTERPRETE VALUES (179,11527,897,2);
INSERT INTO INTERPRETE VALUES (179,11528,897,3);
INSERT INTO INTERPRETE VALUES (179,11529,897,4);
INSERT INTO INTERPRETE VALUES (179,11530,897,5);
INSERT INTO INTERPRETE VALUES (179,11531,897,6);
INSERT INTO INTERPRETE VALUES (179,11532,897,7);
INSERT INTO INTERPRETE VALUES (179,11533,897,8);
INSERT INTO INTERPRETE VALUES (179,8942,897,9);
INSERT INTO INTERPRETE VALUES (264,11535,898,1);
INSERT INTO INTERPRETE VALUES (264,11536,898,2);
INSERT INTO INTERPRETE VALUES (264,11537,898,3);
INSERT INTO INTERPRETE VALUES (264,11538,898,4);
INSERT INTO INTERPRETE VALUES (264,11539,898,5);
INSERT INTO INTERPRETE VALUES (264,11540,898,6);
INSERT INTO INTERPRETE VALUES (264,11541,899,1);
INSERT INTO INTERPRETE VALUES (264,11542,899,2);
INSERT INTO INTERPRETE VALUES (264,11543,899,3);
INSERT INTO INTERPRETE VALUES (264,11544,899,4);
INSERT INTO INTERPRETE VALUES (264,11545,899,5);
INSERT INTO INTERPRETE VALUES (264,11546,899,6);
INSERT INTO INTERPRETE VALUES (264,11547,900,1);
INSERT INTO INTERPRETE VALUES (264,11548,900,2);
INSERT INTO INTERPRETE VALUES (264,11549,900,3);
INSERT INTO INTERPRETE VALUES (264,11550,900,4);
INSERT INTO INTERPRETE VALUES (264,11551,900,5);
INSERT INTO INTERPRETE VALUES (264,11552,900,6);
INSERT INTO INTERPRETE VALUES (264,11553,900,7);
INSERT INTO INTERPRETE VALUES (264,11554,900,8);
INSERT INTO INTERPRETE VALUES (264,11555,900,9);
INSERT INTO INTERPRETE VALUES (264,11556,900,10);
INSERT INTO INTERPRETE VALUES (264,11557,900,11);
INSERT INTO INTERPRETE VALUES (168,11558,901,1);
INSERT INTO INTERPRETE VALUES (168,9665,901,2);
INSERT INTO INTERPRETE VALUES (168,11560,901,3);
INSERT INTO INTERPRETE VALUES (168,11561,901,4);
INSERT INTO INTERPRETE VALUES (168,11562,901,5);
INSERT INTO INTERPRETE VALUES (168,11563,901,6);
INSERT INTO INTERPRETE VALUES (168,11564,901,7);
INSERT INTO INTERPRETE VALUES (168,11565,901,8);
INSERT INTO INTERPRETE VALUES (168,11566,901,9);
INSERT INTO INTERPRETE VALUES (168,11567,901,10);
INSERT INTO INTERPRETE VALUES (168,11568,901,11);
INSERT INTO INTERPRETE VALUES (168,11569,901,12);
INSERT INTO INTERPRETE VALUES (168,11570,901,13);
INSERT INTO INTERPRETE VALUES (168,11571,901,14);
INSERT INTO INTERPRETE VALUES (168,11572,901,15);
INSERT INTO INTERPRETE VALUES (168,11573,901,16);
INSERT INTO INTERPRETE VALUES (168,2367,901,17);
INSERT INTO INTERPRETE VALUES (168,11575,901,18);
INSERT INTO INTERPRETE VALUES (168,11576,901,19);
INSERT INTO INTERPRETE VALUES (168,11577,901,20);
INSERT INTO INTERPRETE VALUES (168,11578,901,21);
INSERT INTO INTERPRETE VALUES (168,11579,901,22);
INSERT INTO INTERPRETE VALUES (168,8500,901,23);
INSERT INTO INTERPRETE VALUES (168,11581,901,24);
INSERT INTO INTERPRETE VALUES (168,11582,901,25);
INSERT INTO INTERPRETE VALUES (168,11583,901,26);
INSERT INTO INTERPRETE VALUES (168,11584,901,27);
INSERT INTO INTERPRETE VALUES (168,11585,901,28);
INSERT INTO INTERPRETE VALUES (17,11586,902,1);
INSERT INTO INTERPRETE VALUES (17,11587,902,2);
INSERT INTO INTERPRETE VALUES (17,11588,902,3);
INSERT INTO INTERPRETE VALUES (17,11589,902,4);
INSERT INTO INTERPRETE VALUES (17,11590,902,5);
INSERT INTO INTERPRETE VALUES (17,11591,902,6);
INSERT INTO INTERPRETE VALUES (17,11592,902,7);
INSERT INTO INTERPRETE VALUES (17,11593,902,8);
INSERT INTO INTERPRETE VALUES (17,11594,902,9);
INSERT INTO INTERPRETE VALUES (17,11595,902,10);
INSERT INTO INTERPRETE VALUES (17,11596,903,1);
INSERT INTO INTERPRETE VALUES (17,11597,903,2);
INSERT INTO INTERPRETE VALUES (17,11598,903,3);
INSERT INTO INTERPRETE VALUES (17,11599,903,4);
INSERT INTO INTERPRETE VALUES (17,11600,903,5);
INSERT INTO INTERPRETE VALUES (17,11601,903,6);
INSERT INTO INTERPRETE VALUES (17,11602,903,7);
INSERT INTO INTERPRETE VALUES (17,11603,903,8);
INSERT INTO INTERPRETE VALUES (17,11604,903,9);
INSERT INTO INTERPRETE VALUES (17,11605,903,10);
INSERT INTO INTERPRETE VALUES (17,11606,903,11);
INSERT INTO INTERPRETE VALUES (297,11607,904,1);
INSERT INTO INTERPRETE VALUES (297,11608,904,2);
INSERT INTO INTERPRETE VALUES (297,11609,904,3);
INSERT INTO INTERPRETE VALUES (297,11610,904,4);
INSERT INTO INTERPRETE VALUES (297,11611,904,5);
INSERT INTO INTERPRETE VALUES (297,11612,904,6);
INSERT INTO INTERPRETE VALUES (297,11613,904,7);
INSERT INTO INTERPRETE VALUES (199,11614,905,1);
INSERT INTO INTERPRETE VALUES (199,11615,905,2);
INSERT INTO INTERPRETE VALUES (199,11616,905,3);
INSERT INTO INTERPRETE VALUES (199,11617,905,4);
INSERT INTO INTERPRETE VALUES (199,11618,905,5);
INSERT INTO INTERPRETE VALUES (199,11619,905,6);
INSERT INTO INTERPRETE VALUES (199,11620,905,7);
INSERT INTO INTERPRETE VALUES (199,11621,905,8);
INSERT INTO INTERPRETE VALUES (199,11622,905,9);
INSERT INTO INTERPRETE VALUES (199,11623,905,10);
INSERT INTO INTERPRETE VALUES (199,11624,905,11);
INSERT INTO INTERPRETE VALUES (199,11625,906,1);
INSERT INTO INTERPRETE VALUES (199,11626,906,2);
INSERT INTO INTERPRETE VALUES (199,11627,906,3);
INSERT INTO INTERPRETE VALUES (199,11628,906,4);
INSERT INTO INTERPRETE VALUES (199,11629,906,5);
INSERT INTO INTERPRETE VALUES (199,11630,906,6);
INSERT INTO INTERPRETE VALUES (199,8774,907,1);
INSERT INTO INTERPRETE VALUES (199,11632,907,2);
INSERT INTO INTERPRETE VALUES (199,11633,907,3);
INSERT INTO INTERPRETE VALUES (199,6809,907,4);
INSERT INTO INTERPRETE VALUES (199,11635,907,5);
INSERT INTO INTERPRETE VALUES (199,11636,907,6);
INSERT INTO INTERPRETE VALUES (199,11637,907,7);
INSERT INTO INTERPRETE VALUES (199,11638,907,8);
INSERT INTO INTERPRETE VALUES (199,11639,907,9);
INSERT INTO INTERPRETE VALUES (199,11639,907,10);
INSERT INTO INTERPRETE VALUES (199,6807,907,11);
INSERT INTO INTERPRETE VALUES (199,6808,907,12);
INSERT INTO INTERPRETE VALUES (199,11643,907,13);
INSERT INTO INTERPRETE VALUES (199,11644,908,1);
INSERT INTO INTERPRETE VALUES (199,11645,908,2);
INSERT INTO INTERPRETE VALUES (199,11646,908,3);
INSERT INTO INTERPRETE VALUES (199,11647,908,4);
INSERT INTO INTERPRETE VALUES (199,11648,908,5);
INSERT INTO INTERPRETE VALUES (199,11628,908,6);
INSERT INTO INTERPRETE VALUES (199,11650,908,7);
INSERT INTO INTERPRETE VALUES (199,11651,908,8);
INSERT INTO INTERPRETE VALUES (199,11652,908,9);
INSERT INTO INTERPRETE VALUES (199,11627,908,10);
INSERT INTO INTERPRETE VALUES (199,11654,908,11);
INSERT INTO INTERPRETE VALUES (4,11480,909,1);
INSERT INTO INTERPRETE VALUES (4,32,909,2);
INSERT INTO INTERPRETE VALUES (4,36,909,3);
INSERT INTO INTERPRETE VALUES (4,1752,909,4);
INSERT INTO INTERPRETE VALUES (4,11659,909,5);
INSERT INTO INTERPRETE VALUES (4,2312,909,6);
INSERT INTO INTERPRETE VALUES (4,11481,909,7);
INSERT INTO INTERPRETE VALUES (4,11501,909,8);
INSERT INTO INTERPRETE VALUES (4,11663,909,9);
INSERT INTO INTERPRETE VALUES (4,11483,909,10);
INSERT INTO INTERPRETE VALUES (4,11492,909,11);
INSERT INTO INTERPRETE VALUES (4,11482,909,12);
INSERT INTO INTERPRETE VALUES (4,31,910,1);
INSERT INTO INTERPRETE VALUES (4,11486,910,2);
INSERT INTO INTERPRETE VALUES (4,11669,910,3);
INSERT INTO INTERPRETE VALUES (4,11670,910,4);
INSERT INTO INTERPRETE VALUES (4,37,910,5);
INSERT INTO INTERPRETE VALUES (4,1505,910,6);
INSERT INTO INTERPRETE VALUES (4,1500,910,7);
INSERT INTO INTERPRETE VALUES (4,11674,910,8);
INSERT INTO INTERPRETE VALUES (4,1838,910,9);
INSERT INTO INTERPRETE VALUES (4,11676,910,10);
INSERT INTO INTERPRETE VALUES (4,11677,910,11);
INSERT INTO INTERPRETE VALUES (312,7583,621,1);
INSERT INTO INTERPRETE VALUES (312,7584,621,2);
INSERT INTO INTERPRETE VALUES (312,6914,621,3);
INSERT INTO INTERPRETE VALUES (207,6914,621,3);
INSERT INTO INTERPRETE VALUES (312,7586,621,4);
INSERT INTO INTERPRETE VALUES (207,7586,621,4);
INSERT INTO INTERPRETE VALUES (312,7587,621,5);
INSERT INTO INTERPRETE VALUES (207,7587,621,5);
INSERT INTO INTERPRETE VALUES (207,7588,621,6);
INSERT INTO INTERPRETE VALUES (312,7588,621,6);
INSERT INTO INTERPRETE VALUES (230,7589,621,7);
INSERT INTO INTERPRETE VALUES (312,7589,621,7);
INSERT INTO INTERPRETE VALUES (196,7589,621,7);
INSERT INTO INTERPRETE VALUES (230,7590,621,8);
INSERT INTO INTERPRETE VALUES (312,7590,621,8);
INSERT INTO INTERPRETE VALUES (196,7590,621,8);
INSERT INTO INTERPRETE VALUES (230,7037,621,9);
INSERT INTO INTERPRETE VALUES (312,7037,621,9);
INSERT INTO INTERPRETE VALUES (196,7037,621,9);
INSERT INTO INTERPRETE VALUES (311,7622,625,1);
INSERT INTO INTERPRETE VALUES (311,7623,625,2);
INSERT INTO INTERPRETE VALUES (230,7624,625,3);
INSERT INTO INTERPRETE VALUES (230,7625,625,4);
INSERT INTO INTERPRETE VALUES (230,7626,625,5);
INSERT INTO INTERPRETE VALUES (207,7414,625,6);
INSERT INTO INTERPRETE VALUES (207,6919,625,7);
INSERT INTO INTERPRETE VALUES (196,7629,625,8);
INSERT INTO INTERPRETE VALUES (196,7630,625,9);
INSERT INTO INTERPRETE VALUES (196,7631,625,10);
INSERT INTO INTERPRETE VALUES (313,2654,244,1);
INSERT INTO INTERPRETE VALUES (314,2655,244,2);
INSERT INTO INTERPRETE VALUES (102,2656,244,3);
INSERT INTO INTERPRETE VALUES (315,5386,244,4);
INSERT INTO INTERPRETE VALUES (316,2658,244,5);
INSERT INTO INTERPRETE VALUES (317,2659,244,6);
INSERT INTO INTERPRETE VALUES (318,2551,244,7);
INSERT INTO INTERPRETE VALUES (319,1557,244,8);
INSERT INTO INTERPRETE VALUES (320,4249,369,1);
INSERT INTO INTERPRETE VALUES (321,4250,369,2);
INSERT INTO INTERPRETE VALUES (322,4251,369,3);
INSERT INTO INTERPRETE VALUES (323,4252,369,4);
INSERT INTO INTERPRETE VALUES (324,4253,369,5);
INSERT INTO INTERPRETE VALUES (325,4254,369,6);
INSERT INTO INTERPRETE VALUES (326,4255,369,7);
INSERT INTO INTERPRETE VALUES (327,4256,369,8);
INSERT INTO INTERPRETE VALUES (328,4257,369,9);
INSERT INTO INTERPRETE VALUES (329,4258,369,10);
INSERT INTO INTERPRETE VALUES (330,4259,369,11);
INSERT INTO INTERPRETE VALUES (331,4260,369,12);
INSERT INTO INTERPRETE VALUES (332,4261,369,13);
INSERT INTO INTERPRETE VALUES (333,4262,369,14);
INSERT INTO INTERPRETE VALUES (334,4263,369,15);
INSERT INTO INTERPRETE VALUES (335,4689,397,1);
INSERT INTO INTERPRETE VALUES (1,5,397,2);
INSERT INTO INTERPRETE VALUES (336,4691,397,3);
INSERT INTO INTERPRETE VALUES (459,4692,397,4);
INSERT INTO INTERPRETE VALUES (337,4693,397,5);
INSERT INTO INTERPRETE VALUES (338,4694,397,6);
INSERT INTO INTERPRETE VALUES (341,4695,397,7);
INSERT INTO INTERPRETE VALUES (339,4696,397,8);
INSERT INTO INTERPRETE VALUES (340,4697,397,9);
INSERT INTO INTERPRETE VALUES (342,4698,397,10);
INSERT INTO INTERPRETE VALUES (343,4699,397,11);
INSERT INTO INTERPRETE VALUES (344,4700,397,12);
INSERT INTO INTERPRETE VALUES (345,4701,397,13);
INSERT INTO INTERPRETE VALUES (346,4702,397,14);
INSERT INTO INTERPRETE VALUES (347,4703,397,15);
INSERT INTO INTERPRETE VALUES (348,4704,397,16);
INSERT INTO INTERPRETE VALUES (349,4705,397,17);
INSERT INTO INTERPRETE VALUES (350,4706,397,18);
INSERT INTO INTERPRETE VALUES (351,4707,397,19);
INSERT INTO INTERPRETE VALUES (352,5548,466,1);
INSERT INTO INTERPRETE VALUES (353,5549,466,2);
INSERT INTO INTERPRETE VALUES (354,5550,466,3);
INSERT INTO INTERPRETE VALUES (355,5551,466,4);
INSERT INTO INTERPRETE VALUES (357,5552,466,5);
INSERT INTO INTERPRETE VALUES (356,5553,466,6);
INSERT INTO INTERPRETE VALUES (358,5554,466,7);
INSERT INTO INTERPRETE VALUES (359,5555,466,8);
INSERT INTO INTERPRETE VALUES (360,5556,466,9);
INSERT INTO INTERPRETE VALUES (361,5557,466,10);
INSERT INTO INTERPRETE VALUES (362,5558,466,11);
INSERT INTO INTERPRETE VALUES (363,5559,466,12);
INSERT INTO INTERPRETE VALUES (364,5560,466,13);
INSERT INTO INTERPRETE VALUES (365,5561,466,14);
INSERT INTO INTERPRETE VALUES (366,5562,466,15);
INSERT INTO INTERPRETE VALUES (367,5563,466,16);
INSERT INTO INTERPRETE VALUES (368,5564,466,17);
INSERT INTO INTERPRETE VALUES (369,5565,466,18);
INSERT INTO INTERPRETE VALUES (370,5566,466,19);
INSERT INTO INTERPRETE VALUES (371,5567,466,20);
INSERT INTO INTERPRETE VALUES (372,5902,495,1);
INSERT INTO INTERPRETE VALUES (373,5903,495,2);
INSERT INTO INTERPRETE VALUES (374,5904,495,3);
INSERT INTO INTERPRETE VALUES (375,5905,495,4);
INSERT INTO INTERPRETE VALUES (376,5906,495,5);
INSERT INTO INTERPRETE VALUES (377,5907,495,6);
INSERT INTO INTERPRETE VALUES (378,5908,495,7);
INSERT INTO INTERPRETE VALUES (379,5909,495,8);
INSERT INTO INTERPRETE VALUES (357,5910,495,9);
INSERT INTO INTERPRETE VALUES (380,5911,495,10);
INSERT INTO INTERPRETE VALUES (381,5912,495,11);
INSERT INTO INTERPRETE VALUES (382,5913,495,12);
INSERT INTO INTERPRETE VALUES (383,5914,495,13);
INSERT INTO INTERPRETE VALUES (126,5915,495,14);
INSERT INTO INTERPRETE VALUES (384,5916,495,15);
INSERT INTO INTERPRETE VALUES (385,5917,495,16);
INSERT INTO INTERPRETE VALUES (361,5918,495,17);
INSERT INTO INTERPRETE VALUES (386,5919,495,18);
INSERT INTO INTERPRETE VALUES (387,5920,495,19);
INSERT INTO INTERPRETE VALUES (388,5921,495,20);
INSERT INTO INTERPRETE VALUES (389,5922,495,21);
INSERT INTO INTERPRETE VALUES (390,5923,495,22);
INSERT INTO INTERPRETE VALUES (391,7255,596,1);
INSERT INTO INTERPRETE VALUES (392,7256,596,2);
INSERT INTO INTERPRETE VALUES (393,7257,596,3);
INSERT INTO INTERPRETE VALUES (394,7258,596,4);
INSERT INTO INTERPRETE VALUES (395,7259,596,5);
INSERT INTO INTERPRETE VALUES (396,7260,596,6);
INSERT INTO INTERPRETE VALUES (397,7261,596,7);
INSERT INTO INTERPRETE VALUES (398,7262,596,8);
INSERT INTO INTERPRETE VALUES (399,7263,596,9);
INSERT INTO INTERPRETE VALUES (400,7264,596,10);
INSERT INTO INTERPRETE VALUES (401,7265,596,11);
INSERT INTO INTERPRETE VALUES (402,7266,596,12);
INSERT INTO INTERPRETE VALUES (403,7267,596,13);
INSERT INTO INTERPRETE VALUES (404,7268,596,14);
INSERT INTO INTERPRETE VALUES (405,7269,596,15);
INSERT INTO INTERPRETE VALUES (406,7270,596,16);
INSERT INTO INTERPRETE VALUES (407,7271,596,17);
INSERT INTO INTERPRETE VALUES (220,7370,604,1);
INSERT INTO INTERPRETE VALUES (408,7371,604,2);
INSERT INTO INTERPRETE VALUES (408,7372,604,3);
INSERT INTO INTERPRETE VALUES (409,7373,604,4);
INSERT INTO INTERPRETE VALUES (409,7374,604,5);
INSERT INTO INTERPRETE VALUES (410,7375,604,6);
INSERT INTO INTERPRETE VALUES (410,7376,604,7);
INSERT INTO INTERPRETE VALUES (411,7118,604,8);
INSERT INTO INTERPRETE VALUES (411,7378,604,9);
INSERT INTO INTERPRETE VALUES (412,7379,604,10);
INSERT INTO INTERPRETE VALUES (413,7380,604,11);
INSERT INTO INTERPRETE VALUES (413,7381,604,12);
INSERT INTO INTERPRETE VALUES (413,7382,604,13);
INSERT INTO INTERPRETE VALUES (414,7383,604,14);
INSERT INTO INTERPRETE VALUES (415,7384,604,15);
INSERT INTO INTERPRETE VALUES (415,7385,604,16);
INSERT INTO INTERPRETE VALUES (415,7386,604,17);
INSERT INTO INTERPRETE VALUES (416,7387,605,1);
INSERT INTO INTERPRETE VALUES (416,7388,605,2);
INSERT INTO INTERPRETE VALUES (416,7389,605,3);
INSERT INTO INTERPRETE VALUES (416,7390,605,4);
INSERT INTO INTERPRETE VALUES (417,7391,605,5);
INSERT INTO INTERPRETE VALUES (417,7392,605,6);
INSERT INTO INTERPRETE VALUES (418,7393,605,7);
INSERT INTO INTERPRETE VALUES (440,7393,605,7);
INSERT INTO INTERPRETE VALUES (419,7394,605,8);
INSERT INTO INTERPRETE VALUES (419,7395,605,9);
INSERT INTO INTERPRETE VALUES (420,7396,605,10);
INSERT INTO INTERPRETE VALUES (421,7397,605,11);
INSERT INTO INTERPRETE VALUES (422,7398,605,12);
INSERT INTO INTERPRETE VALUES (422,7399,605,13);
INSERT INTO INTERPRETE VALUES (231,7400,605,14);
INSERT INTO INTERPRETE VALUES (423,7401,605,15);
INSERT INTO INTERPRETE VALUES (424,7402,605,16);
INSERT INTO INTERPRETE VALUES (424,7403,605,17);
INSERT INTO INTERPRETE VALUES (213,6718,555,1);
INSERT INTO INTERPRETE VALUES (211,6719,555,2);
INSERT INTO INTERPRETE VALUES (425,6720,555,3);
INSERT INTO INTERPRETE VALUES (426,6721,555,4);
INSERT INTO INTERPRETE VALUES (427,6722,555,5);
INSERT INTO INTERPRETE VALUES (230,6723,555,6);
INSERT INTO INTERPRETE VALUES (237,6723,555,6);
INSERT INTO INTERPRETE VALUES (428,6724,555,7);
INSERT INTO INTERPRETE VALUES (429,6725,555,8);
INSERT INTO INTERPRETE VALUES (207,6726,555,9);
INSERT INTO INTERPRETE VALUES (430,6726,555,9);
INSERT INTO INTERPRETE VALUES (431,6727,555,10);
INSERT INTO INTERPRETE VALUES (432,6728,555,11);
INSERT INTO INTERPRETE VALUES (433,6729,555,12);
INSERT INTO INTERPRETE VALUES (224,6730,555,13);
INSERT INTO INTERPRETE VALUES (434,6731,555,14);
INSERT INTO INTERPRETE VALUES (435,6732,555,15);
INSERT INTO INTERPRETE VALUES (436,6733,555,16);
INSERT INTO INTERPRETE VALUES (437,6734,555,17);
INSERT INTO INTERPRETE VALUES (223,6735,555,18);
INSERT INTO INTERPRETE VALUES (438,6736,555,19);
INSERT INTO INTERPRETE VALUES (439,6737,555,20);
INSERT INTO INTERPRETE VALUES (441,6698,554,1);
INSERT INTO INTERPRETE VALUES (442,6699,554,2);
INSERT INTO INTERPRETE VALUES (443,6700,554,3);
INSERT INTO INTERPRETE VALUES (444,6701,554,4);
INSERT INTO INTERPRETE VALUES (445,6702,554,5);
INSERT INTO INTERPRETE VALUES (446,6703,554,6);
INSERT INTO INTERPRETE VALUES (447,6704,554,7);
INSERT INTO INTERPRETE VALUES (448,6705,554,8);
INSERT INTO INTERPRETE VALUES (449,6706,554,9);
INSERT INTO INTERPRETE VALUES (450,6707,554,10);
INSERT INTO INTERPRETE VALUES (451,6708,554,11);
INSERT INTO INTERPRETE VALUES (452,6709,554,12);
INSERT INTO INTERPRETE VALUES (453,6710,554,13);
INSERT INTO INTERPRETE VALUES (454,6711,554,14);
INSERT INTO INTERPRETE VALUES (455,6712,554,15);
INSERT INTO INTERPRETE VALUES (456,6713,554,16);
INSERT INTO INTERPRETE VALUES (457,6714,554,17);
INSERT INTO INTERPRETE VALUES (458,6715,554,18);
INSERT INTO INTERPRETE VALUES (460,6716,554,19);
INSERT INTO INTERPRETE VALUES (461,6717,554,20);
INSERT INTO INTERPRETE VALUES (462,1652,149,1);
INSERT INTO INTERPRETE VALUES (463,1653,149,2);
INSERT INTO INTERPRETE VALUES (464,1654,149,3);
INSERT INTO INTERPRETE VALUES (465,1655,149,4);
INSERT INTO INTERPRETE VALUES (467,1656,149,5);
INSERT INTO INTERPRETE VALUES (468,1657,149,6);
INSERT INTO INTERPRETE VALUES (466,1658,149,7);
INSERT INTO INTERPRETE VALUES (469,1659,149,8);
INSERT INTO INTERPRETE VALUES (470,1660,149,9);
INSERT INTO INTERPRETE VALUES (471,1661,149,10);
INSERT INTO INTERPRETE VALUES (201,1662,149,11);
INSERT INTO INTERPRETE VALUES (201,1663,149,12);
INSERT INTO INTERPRETE VALUES (78,1664,149,13);
INSERT INTO INTERPRETE VALUES (508,1665,149,14);
INSERT INTO INTERPRETE VALUES (473,1609,144,1);
INSERT INTO INTERPRETE VALUES (472,1610,144,2);
INSERT INTO INTERPRETE VALUES (155,1611,144,3);
INSERT INTO INTERPRETE VALUES (509,1612,144,4);
INSERT INTO INTERPRETE VALUES (462,1613,144,5);
INSERT INTO INTERPRETE VALUES (510,1614,144,6);
INSERT INTO INTERPRETE VALUES (165,1615,144,7);
INSERT INTO INTERPRETE VALUES (474,10727,834,1);
INSERT INTO INTERPRETE VALUES (475,10728,834,2);
INSERT INTO INTERPRETE VALUES (476,10729,834,3);
INSERT INTO INTERPRETE VALUES (477,10730,834,4);
INSERT INTO INTERPRETE VALUES (91,10731,834,5);
INSERT INTO INTERPRETE VALUES (478,10732,834,6);
INSERT INTO INTERPRETE VALUES (479,10733,834,7);
INSERT INTO INTERPRETE VALUES (480,10734,834,8);
INSERT INTO INTERPRETE VALUES (202,10735,834,9);
INSERT INTO INTERPRETE VALUES (481,10736,834,10);
INSERT INTO INTERPRETE VALUES (482,10737,835,1);
INSERT INTO INTERPRETE VALUES (483,10738,835,2);
INSERT INTO INTERPRETE VALUES (52,10739,835,3);
INSERT INTO INTERPRETE VALUES (483,10740,835,4);
INSERT INTO INTERPRETE VALUES (52,10741,835,5);
INSERT INTO INTERPRETE VALUES (483,10742,835,6);
INSERT INTO INTERPRETE VALUES (52,10743,835,7);
INSERT INTO INTERPRETE VALUES (483,10744,835,8);
INSERT INTO INTERPRETE VALUES (52,10745,835,9);
INSERT INTO INTERPRETE VALUES (483,10746,835,10);
INSERT INTO INTERPRETE VALUES (483,10747,835,11);
INSERT INTO INTERPRETE VALUES (52,10748,835,12);
INSERT INTO INTERPRETE VALUES (484,6824,837,1);
INSERT INTO INTERPRETE VALUES (485,10762,837,2);
INSERT INTO INTERPRETE VALUES (214,10763,837,3);
INSERT INTO INTERPRETE VALUES (485,10764,837,4);
INSERT INTO INTERPRETE VALUES (486,10765,837,5);
INSERT INTO INTERPRETE VALUES (214,10766,837,6);
INSERT INTO INTERPRETE VALUES (487,10767,837,7);
INSERT INTO INTERPRETE VALUES (488,10768,837,8);
INSERT INTO INTERPRETE VALUES (489,10769,837,9);
INSERT INTO INTERPRETE VALUES (490,10770,837,10);
INSERT INTO INTERPRETE VALUES (491,10771,837,11);
INSERT INTO INTERPRETE VALUES (492,10772,837,12);
INSERT INTO INTERPRETE VALUES (493,10773,837,13);
INSERT INTO INTERPRETE VALUES (197,10774,837,14);
INSERT INTO INTERPRETE VALUES (48,5137,838,1);
INSERT INTO INTERPRETE VALUES (48,5123,838,3);
INSERT INTO INTERPRETE VALUES (494,10779,838,5);
INSERT INTO INTERPRETE VALUES (495,10780,838,6);
INSERT INTO INTERPRETE VALUES (48,10782,838,8);
INSERT INTO INTERPRETE VALUES (496,10783,838,9);
INSERT INTO INTERPRETE VALUES (41,994,838,11);
INSERT INTO INTERPRETE VALUES (48,10786,838,12);
INSERT INTO INTERPRETE VALUES (497,10788,838,14);
INSERT INTO INTERPRETE VALUES (497,10789,838,15);
INSERT INTO INTERPRETE VALUES (48,10790,838,16);
INSERT INTO INTERPRETE VALUES (48,10791,838,17);
INSERT INTO INTERPRETE VALUES (84,2210,839,1);
INSERT INTO INTERPRETE VALUES (498,10793,839,2);
INSERT INTO INTERPRETE VALUES (499,10794,839,3);
INSERT INTO INTERPRETE VALUES (500,10795,839,4);
INSERT INTO INTERPRETE VALUES (501,10796,839,5);
INSERT INTO INTERPRETE VALUES (84,10797,839,6);
INSERT INTO INTERPRETE VALUES (146,10798,839,7);
INSERT INTO INTERPRETE VALUES (56,3043,839,8);
INSERT INTO INTERPRETE VALUES (502,10800,839,9);
INSERT INTO INTERPRETE VALUES (503,10801,839,10);
INSERT INTO INTERPRETE VALUES (504,10802,839,11);
INSERT INTO INTERPRETE VALUES (505,10803,839,12);
INSERT INTO INTERPRETE VALUES (506,10804,839,13);
INSERT INTO INTERPRETE VALUES (507,10805,839,14);
INSERT INTO INTERPRETE VALUES (511,3393,306,7);
INSERT INTO INTERPRETE VALUES (512,119,463,12);
INSERT INTO INTERPRETE VALUES (513,6467,534,10);
INSERT INTO INTERPRETE VALUES (514,1173,97,22);
INSERT INTO INTERPRETE VALUES (515,5209,438,13);
INSERT INTO INTERPRETE VALUES (516,5210,438,14);
INSERT INTO INTERPRETE VALUES (517,5214,438,18);
INSERT INTO INTERPRETE VALUES (518,6160,513,1);
INSERT INTO INTERPRETE VALUES (519,6162,513,3);
INSERT INTO INTERPRETE VALUES (520,6166,513,7);
INSERT INTO INTERPRETE VALUES (13,6633,548,2);
INSERT INTO INTERPRETE VALUES (521,6640,548,9);
INSERT INTO INTERPRETE VALUES (521,6646,548,15);
INSERT INTO INTERPRETE VALUES (522,9948,786,24);
INSERT INTO INTERPRETE VALUES (523,9955,786,31);
INSERT INTO INTERPRETE VALUES (524,9955,786,31);
INSERT INTO INTERPRETE VALUES (525,10994,855,10);
INSERT INTO INTERPRETE VALUES (95,2278,332,6);
INSERT INTO INTERPRETE VALUES (526,3739,332,12);
INSERT INTO INTERPRETE VALUES (527,5652,474,5);
INSERT INTO INTERPRETE VALUES (528,5653,474,6);
INSERT INTO INTERPRETE VALUES (529,6218,517,2);
INSERT INTO INTERPRETE VALUES (530,8121,662,1);
INSERT INTO INTERPRETE VALUES (531,10989,855,5);
INSERT INTO INTERPRETE VALUES (532,11001,856,3);
INSERT INTO INTERPRETE VALUES (533,9838,779,11);
INSERT INTO INTERPRETE VALUES (534,3398,306,12);
INSERT INTO INTERPRETE VALUES (535,4020,353,5);
INSERT INTO INTERPRETE VALUES (536,8500,687,21);
INSERT INTO INTERPRETE VALUES (179,9831,779,4);
INSERT INTO INTERPRETE VALUES (537,9863,781,12);
INSERT INTO INTERPRETE VALUES (66,10903,846,12);
END TRANSACTION;
